(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    318492,       6893]
NotebookOptionsPosition[    182779,       4241]
NotebookOutlinePosition[    301912,       6538]
CellTagsIndexPosition[    300921,       6506]
WindowTitle->CloneStylesheet | Definition Notebook
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["CloneStylesheet", "Title",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{
  3.8376820915056953`*^9, {3.8399933102611623`*^9, 3.839993326335436*^9}},
 CellTags->{"Name", "TabNext", "TemplateCell", "Title"},
 CellID->362346026],

Cell["\<\
Extract the stylesheet information from a notebook and add that to multiple \
notebooks\
\>", "Text",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837682099834297*^9, 3.8376821463513327`*^9}, {
   3.83768554454825*^9, 3.837685550418968*^9}, 3.8399979853312716`*^9, 
   3.839998205601712*^9},
 CellTags->{"Description", "TabNext", "TemplateCell"},
 CellID->450900334],

Cell[CellGroupData[{

Cell[TextData[{
 "Definition",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Function", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
        "Define your function using the name you gave in the Title line \
above. You can add input cells and extra code to define additional input \
cases or prerequisites. All definitions, including dependencies, will be \
included in the generated resource function.\n\nThis section should be \
evaluated before creating the Examples section below.", "MoreInfoText"], 
        Background -> GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
        GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", Deletable -> 
      True, CellTags -> {"SectionMoreInfoFunction"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Section",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Input",
 CellTags->{"Definition", "Function", "TemplateCellGroup"},
 CellID->137687398],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ClearAll", "[", 
    RowBox[{"CloneStylesheet", ",", "stylize", ",", "stylizeBold"}], "]"}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"stylize", "[", "s_String", "]"}], ":=", 
   RowBox[{"Style", "[", 
    RowBox[{"s", ",", 
     RowBox[{"FontColor", "->", 
      RowBox[{"Darker", "[", 
       RowBox[{"Gray", ",", "0.3"}], "]"}]}], ",", 
     RowBox[{"FontFamily", "\[Rule]", "\"\<Roboto\>\""}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"stylize", "[", "obj_NotebookObject", "]"}], ":=", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"ToString", "[", "obj", "]"}], ",", 
      RowBox[{"FontColor", "->", 
       RowBox[{"Darker", "[", 
        RowBox[{"Gray", ",", "0.3"}], "]"}]}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Roboto\>\""}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"stylizeBold", "[", "s_String", "]"}], ":=", 
   RowBox[{"Style", "[", 
    RowBox[{"s", ",", 
     RowBox[{"FontColor", "->", 
      RowBox[{"Darker", "[", 
       RowBox[{"Gray", ",", "0.3"}], "]"}]}], ",", 
     RowBox[{"FontFamily", "\[Rule]", "\"\<Roboto\>\""}], ",", 
     RowBox[{"FontWeight", "\[Rule]", "\"\<SemiBold\>\""}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"stylizeBold", "[", "obj_NotebookObject", "]"}], ":=", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"ToString", "[", "obj", "]"}], ",", 
      RowBox[{"FontColor", "->", 
       RowBox[{"Darker", "[", 
        RowBox[{"Gray", ",", "0.3"}], "]"}]}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Roboto\>\""}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "\"\<SemiBold\>\""}]}], "]"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "CloneStylesheet", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"\"\<CreateBackup\>\"", "->", "True"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CloneStylesheet", "::", "nostyles"}], "=", 
    "\[IndentingNewLine]", 
    "\"\<Error encountered in fetching styles from `1` - please check the \
file name\>\""}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"validArg1Q", "[", "arg1_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"MatchQ", "[", 
    RowBox[{"arg1", ",", 
     RowBox[{"Alternatives", "[", 
      RowBox[{
       RowBox[{"EvaluationNotebook", "[", "]"}], ",", "_String", ",", 
       "_NotebookObject"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"validArg2Q", "[", "arg2_", "]"}], ":=", 
    RowBox[{"MatchQ", "[", 
     RowBox[{"arg2", ",", 
      RowBox[{"Alternatives", "[", 
       RowBox[{"All", ",", "_String", ",", "_NotebookObject", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Alternatives", "[", 
           RowBox[{"_String", ",", "_NotebookObject"}], "]"}], ".."}], 
         "}"}]}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CloneStylesheet", "[", 
     RowBox[{
      RowBox[{"nbSource_", "?", "validArg1Q"}], ",", 
      RowBox[{"nbsTarget_", ":", "All"}], ",", 
      RowBox[{"OptionsPattern", "[", "]"}]}], "]"}], "/;", 
    RowBox[{"validArg2Q", "[", "nbsTarget", "]"}]}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "styleDefs", ",", "style", ",", "nbS", ",", "nbT", ",", "shortName", 
       ",", "tempPrint", ",", "\[IndentingNewLine]", "isEvalSource", ",", 
       "isNbObjSource", ",", "isEvalTarget", ",", "isNbObjTarget", ",", 
       "evalNbName", ",", "fullPath", ",", "nbSourceFull", ",", 
       "\[IndentingNewLine]", "nbsTargetFull", ",", "backupDir", ",", 
       "resultAssociation"}], "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "\[IndentingNewLine]", 
      RowBox[{"if", " ", 
       RowBox[{"nbSource", "/", "nbTarget"}], " ", "is", " ", 
       RowBox[{
        RowBox[{"EvaluationNotebook", "[", "]"}], "/", "NotebookObject"}], 
       " ", "several", " ", "things", " ", "need", " ", "to", " ", "be", " ", 
       "handled", " ", "differently"}], " ", "\[IndentingNewLine]", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"isEvalSource", "=", "False"}], ";", "\[IndentingNewLine]", 
      RowBox[{"isNbObjSource", "=", "False"}], ";", "\[IndentingNewLine]", 
      RowBox[{"isEvalTarget", "=", "False"}], ";", "\[IndentingNewLine]", 
      RowBox[{"evalNbName", "=", 
       RowBox[{"NotebookFileName", "[", 
        RowBox[{"EvaluationNotebook", "[", "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"isNbObjTarget", "=", "False"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"file", " ", "name", " ", "of", " ", "a", " ", "Notebook"}], 
       " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"shortName", "[", "nbPath_", "]"}], ":=", 
       RowBox[{"Last", "[", 
        RowBox[{"FileNameSplit", "[", "nbPath", "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "return", " ", "full", " ", "path", " ", "of", " ", "a", " ", "file"}],
        " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"fullPath", "[", "orig_", "]"}], ":=", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"Quiet", "[", 
          RowBox[{
           RowBox[{"Length", "[", 
            RowBox[{"FileNameSplit", "[", "orig", "]"}], "]"}], "===", "1"}], 
          "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"FileNameJoin", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Directory", "[", "]"}], ",", "orig"}], "}"}], "]"}], ",",
          "\[IndentingNewLine]", "orig"}], "\[IndentingNewLine]", "]"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"full", " ", "path", " ", "of", " ", "source", " ", "nb"}], 
       " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"nbSourceFull", "=", "\[IndentingNewLine]", 
       RowBox[{"Which", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"nbSource", "===", 
           RowBox[{"EvaluationNotebook", "[", "]"}]}], "||", 
          RowBox[{
           RowBox[{"fullPath", "[", "nbSource", "]"}], "===", 
           "evalNbName"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"isEvalSource", "=", "True"}], ";", "\[IndentingNewLine]", 
          "evalNbName"}], ",", "\[IndentingNewLine]", 
         RowBox[{"MatchQ", "[", 
          RowBox[{"nbSource", ",", "_NotebookObject"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"isNbObjSource", "=", "True"}], ";", "\[IndentingNewLine]", 
          
          RowBox[{"ToString", "[", "nbSource", "]"}]}], ",", 
         "\[IndentingNewLine]", "True", ",", "\[IndentingNewLine]", 
         RowBox[{"fullPath", "[", "nbSource", "]"}]}], "\[IndentingNewLine]", 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"full", " ", "paths", " ", "of", " ", "target", " ", 
         RowBox[{"nbs", ":", " ", "\[IndentingNewLine]", 
          RowBox[{
          "the", " ", "source", " ", "nb", " ", "is", " ", "excluded"}]}]}], 
        ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"EvaluationNotebook", "[", "]"}], "/", "NotebookObject"}], 
         " ", "are", " ", "excluded"}]}], "\[IndentingNewLine]", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"nbsTargetFull", "=", "\[IndentingNewLine]", 
       RowBox[{"DeleteCases", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Which", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"nbsTarget", "===", "All"}], ",", "\[IndentingNewLine]", 
           RowBox[{"FileNames", "[", 
            RowBox[{"\"\<*.nb\>\"", ",", 
             RowBox[{"Directory", "[", "]"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"DirectoryQ", "[", "nbsTarget", "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"FileNames", "[", 
            RowBox[{"\"\<*.nb\>\"", ",", "nbsTarget"}], "]"}], ",", 
           "\[IndentingNewLine]", "True", ",", "\[IndentingNewLine]", 
           RowBox[{"ReplaceAll", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"{", "nbsTarget", "}"}], "]"}], ",", 
             RowBox[{"s_String", ":>", 
              RowBox[{"fullPath", "[", "s", "]"}]}]}], "]"}]}], 
          "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Alternatives", "[", 
          RowBox[{"nbSourceFull", ",", 
           RowBox[{"x_String", "/;", 
            RowBox[{"!", 
             RowBox[{"SameQ", "[", 
              RowBox[{
               RowBox[{"StringTake", "[", 
                RowBox[{"x", ",", 
                 RowBox[{"-", "3"}]}], "]"}], ",", "\"\<.nb\>\""}], 
              "]"}]}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "create", " ", "backups", " ", "for", " ", "target", " ", "nbs"}], " ",
        "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"TrueQ", "[", 
         RowBox[{"OptionValue", "[", 
          RowBox[{"CloneStylesheet", ",", "\"\<CreateBackup\>\""}], "]"}], 
         "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"tempPrint", "=", 
          RowBox[{"PrintTemporary", "[", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Creating backups...\>\"", ",", "Bold"}], "]"}], 
           "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", "\[IndentingNewLine]", 
          RowBox[{"Create", " ", "the", " ", "backup", " ", 
           RowBox[{"directory", ".", " ", "Backup"}], " ", "directory", " ", 
           "will", " ", "be", " ", "in", " ", "source", " ", "nb", " ", 
           "directory", " ", "unless", " ", "the", " ", "source", " ", "nb", 
           " ", "is", " ", "a", " ", "notebook", " ", 
           RowBox[{"object", "."}]}], "\[IndentingNewLine]", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"backupDir", "=", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"!", "isNbObjSource"}], ",", "\[IndentingNewLine]", 
            RowBox[{"CreateDirectory", "[", 
             RowBox[{"FileNameJoin", "[", "\[IndentingNewLine]", 
              RowBox[{"{", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"DirectoryName", "[", "nbSourceFull", "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"\"\<Backup-StyleTransfer-\>\"", "<>", 
                 RowBox[{"StringReplace", "[", 
                  RowBox[{
                   RowBox[{"DateString", "[", "\"\<ISODateTime\>\"", "]"}], 
                   ",", 
                   RowBox[{"\"\<:\>\"", "->", "\"\<-\>\""}]}], "]"}]}]}], 
               "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]", "]"}], 
             "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"CreateDirectory", "[", 
             RowBox[{"FileNameJoin", "[", "\[IndentingNewLine]", 
              RowBox[{"{", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Directory", "[", "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"\"\<Backup-StyleTransfer-\>\"", "<>", 
                 RowBox[{"StringReplace", "[", 
                  RowBox[{
                   RowBox[{"DateString", "[", "\"\<ISODateTime\>\"", "]"}], 
                   ",", 
                   RowBox[{"\"\<:\>\"", "->", "\"\<-\>\""}]}], "]"}]}]}], 
               "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]", "]"}], 
             "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
         ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"CopyFile", "[", 
            RowBox[{"#", ",", 
             RowBox[{"FileNameJoin", "[", 
              RowBox[{"{", 
               RowBox[{"backupDir", ",", 
                RowBox[{"shortName", "[", "#", "]"}]}], "}"}], "]"}]}], "]"}],
            "&"}], "/@", 
          RowBox[{"Cases", "[", 
           RowBox[{"nbsTargetFull", ",", "_String"}], "]"}]}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Pause", "[", "2", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"NotebookDelete", "[", "tempPrint", "]"}], ";"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "delete", " ", "the", " ", "evalNb", " ", "from", " ", "nbsTargetFull",
         " ", "for", " ", "handling", " ", "it", " ", "differently"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"MemberQ", "[", 
         RowBox[{"nbsTargetFull", ",", "evalNbName"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"isEvalTarget", "=", "True"}], ";", "\[IndentingNewLine]", 
         RowBox[{"nbsTargetFull", "=", 
          RowBox[{"DeleteCases", "[", 
           RowBox[{"nbsTargetFull", ",", "evalNbName"}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "fetch", " ", "style", " ", "notebook", " ", "from", " ", "the", " ", 
        "source"}], " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"tempPrint", "=", 
       RowBox[{"PrintTemporary", "[", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Fetching styles from: \>\"", ",", "Bold"}], "]"}], 
           ",", "nbSource"}], "}"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"Or", "[", 
         RowBox[{"isEvalSource", ",", "isNbObjSource"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"nbS", "=", "nbSource"}], ",", "\[IndentingNewLine]", 
        RowBox[{"nbS", "=", 
         RowBox[{"NotebookOpen", "[", 
          RowBox[{"nbSourceFull", ",", 
           RowBox[{"Visible", "->", "False"}]}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"styleDefs", "=", 
       RowBox[{"Quiet", "[", 
        RowBox[{"Options", "[", 
         RowBox[{"nbS", ",", "StyleDefinitions"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"don", "'"}], "t", " ", "proceed", " ", "if", " ", "style", 
        " ", 
        RowBox[{"can", "'"}], "t", " ", "be", " ", "extracted"}], " ", "*)"}],
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"Quiet", "[", 
         RowBox[{"styleDefs", "===", 
          RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"!", 
            RowBox[{"Or", "[", 
             RowBox[{"isEvalSource", ",", "isNbObjSource"}], "]"}]}], ",", 
           RowBox[{"NotebookClose", "[", "nbS", "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"NotebookDelete", "[", "tempPrint", "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Message", "[", 
          RowBox[{
           RowBox[{"CloneStylesheet", "::", "nostyles"}], ",", 
           "nbSourceFull"}], "]"}], ";", "\[IndentingNewLine]", "$Failed"}], 
        "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"style", "=", 
          RowBox[{"styleDefs", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"!", 
            RowBox[{"Or", "[", 
             RowBox[{"isEvalSource", ",", "isNbObjSource"}], "]"}]}], ",", 
           RowBox[{"NotebookClose", "[", "nbS", "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"NotebookDelete", "[", "tempPrint", "]"}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
          "add", " ", "fetched", " ", "style", " ", "notebook", " ", "to", 
           " ", "target", " ", "nbs"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"Map", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"(", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"tempPrint", "=", 
               RowBox[{"PrintTemporary", "[", 
                RowBox[{"Row", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Style", "[", 
                    RowBox[{"\"\<Adding styles to: \>\"", ",", "Bold"}], 
                    "]"}], ",", "#"}], "}"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"nbT", "=", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"MatchQ", "[", 
                  RowBox[{"#", ",", "_NotebookObject"}], "]"}], ",", "#", ",", 
                 RowBox[{"NotebookOpen", "[", 
                  RowBox[{"#", ",", 
                   RowBox[{"Visible", "->", "False"}]}], "]"}]}], "]"}]}], 
              ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"SetOptions", "[", 
               RowBox[{"nbT", ",", 
                RowBox[{"StyleDefinitions", "\[Rule]", "style"}]}], "]"}], 
              ";", "\[IndentingNewLine]", 
              RowBox[{"SetOptions", "[", 
               RowBox[{"nbT", ",", 
                RowBox[{"Visible", "->", "True"}]}], "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"!", 
                 RowBox[{"MatchQ", "[", 
                  RowBox[{"#", ",", "_NotebookObject"}], "]"}]}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"NotebookSave", "[", "nbT", "]"}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"NotebookClose", "[", "nbT", "]"}], ";"}]}], 
               "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              RowBox[{"NotebookDelete", "[", "tempPrint", "]"}]}], 
             "\[IndentingNewLine]", ")"}], "&"}], ",", "nbsTargetFull"}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
          "handle", " ", "EvaluationNotebook", " ", "if", " ", "it", " ", 
           "is", " ", "a", " ", "target", " ", "nb"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{"isEvalTarget", ",", "\[IndentingNewLine]", 
           RowBox[{"With", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"name", "=", "evalNbName"}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"tempPrint", "=", 
               RowBox[{"PrintTemporary", "[", 
                RowBox[{"Row", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Style", "[", 
                    RowBox[{"\"\<Adding styles to: \>\"", ",", "Bold"}], 
                    "]"}], ",", "name"}], "}"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"SetOptions", "[", 
               RowBox[{
                RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
                RowBox[{"StyleDefinitions", "\[Rule]", "style"}]}], "]"}], 
              ";", "\[IndentingNewLine]", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"nbsTargetFull", ",", "name"}], "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"NotebookDelete", "[", "tempPrint", "]"}]}]}], 
            "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}], ";",
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"resultAssociation", "=", 
          RowBox[{"<|", 
           RowBox[{
            RowBox[{"\"\<Success\>\"", "->", "True"}], ",", 
            RowBox[{"\"\<Source\>\"", "->", "nbSourceFull"}], ",", 
            RowBox[{"\"\<Target\>\"", "->", "nbsTargetFull"}], ",", 
            RowBox[{"\"\<BackupDirectory\>\"", "->", "backupDir"}]}], 
           "|>"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"CloneStylesheetResult", "[", "resultAssociation", "]"}], 
           "[", "\"\<Properties\>\"", "]"}], ":=", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Source\>\"", ",", "\"\<Target\>\"", ",", 
            "\"\<BackupDirectory\>\""}], "}"}]}], ";", "\[IndentingNewLine]", 
         
         RowBox[{
          RowBox[{
           RowBox[{"CloneStylesheetResult", "[", "resultAssociation", "]"}], 
           "[", "\"\<Source\>\"", "]"}], ":=", "nbSourceFull"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"CloneStylesheetResult", "[", "resultAssociation", "]"}], 
           "[", "\"\<Target\>\"", "]"}], ":=", "nbsTargetFull"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"CloneStylesheetResult", "[", "resultAssociation", "]"}], 
           "[", "\"\<BackupDirectory\>\"", "]"}], ":=", "backupDir"}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"generate", " ", "output", " ", "display"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"CloneStylesheetResult", "/:", 
          RowBox[{"MakeBoxes", "[", 
           RowBox[{
            RowBox[{"c", ":", 
             RowBox[{"CloneStylesheetResult", "[", "assoc_", "]"}]}], ",", 
            "_"}], "]"}], ":=", "\[IndentingNewLine]", 
          RowBox[{"With", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{"boxes", "=", "\[IndentingNewLine]", 
              RowBox[{"ToBoxes", "@", 
               RowBox[{"Framed", "[", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Column", "[", "\[IndentingNewLine]", 
                  RowBox[{"{", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<Completed!\>\"", ",", 
                    RowBox[{"FontWeight", "->", "Bold"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    RowBox[{"Darker", "[", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", "0.1"}], 
                    "]"}]}], ",", 
                    RowBox[{
                    "FontFamily", "\[Rule]", "\"\<Alegreya SC\>\""}]}], "]"}],
                     ",", "\[IndentingNewLine]", 
                    RowBox[{"Spacer", "[", "10", "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    "stylizeBold", "[", "\"\<Source Notebook\>\"", "]"}], ",",
                     "\[IndentingNewLine]", 
                    RowBox[{"stylize", "[", 
                    RowBox[{"assoc", "[", "\"\<Source\>\"", "]"}], "]"}], ",",
                     "\[IndentingNewLine]", 
                    RowBox[{"Spacer", "[", "10", "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    "stylizeBold", "[", "\"\<Target Notebooks\>\"", "]"}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{"Sequence", "@@", 
                    RowBox[{"(", 
                    RowBox[{"stylize", "/@", 
                    RowBox[{"assoc", "[", "\"\<Target\>\"", "]"}]}], ")"}]}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"OptionValue", "[", 
                    RowBox[{"CloneStylesheet", ",", "\"\<CreateBackup\>\""}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Sequence", "@@", "\[IndentingNewLine]", 
                    RowBox[{"{", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"Spacer", "[", "10", "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    "stylizeBold", "[", "\"\<Backup directory\>\"", "]"}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{"stylize", "[", 
                    RowBox[{"assoc", "[", "\"\<BackupDirectory\>\"", "]"}], 
                    "]"}]}], "\[IndentingNewLine]", "}"}]}], ",", 
                    "\[IndentingNewLine]", "Nothing"}], "\[IndentingNewLine]",
                     "]"}]}], "\[IndentingNewLine]", "}"}], 
                  "\[IndentingNewLine]", "]"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "10"}], ",", 
                 RowBox[{"FrameMargins", "\[Rule]", "10"}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", 
                  RowBox[{"Lighter", "[", 
                   RowBox[{"Gray", ",", "0.1"}], "]"}]}]}], 
                "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
             "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"InterpretationBox", "[", 
             RowBox[{"boxes", ",", "c"}], "]"}]}], "\[IndentingNewLine]", 
           "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"CloneStylesheetResult", "[", "resultAssociation", "]"}]}]}],
        "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]}]}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 TaggingRules->{},
 InitializationCell->True,
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{
  3.837682173962797*^9, {3.83774463997475*^9, 3.837744640551162*^9}, {
   3.8399933272096305`*^9, 3.8399933391348505`*^9}, {3.839996119317211*^9, 
   3.839996135497161*^9}, {3.8399963341293926`*^9, 3.839996437628882*^9}, {
   3.8399964878375907`*^9, 3.8399965852684355`*^9}, {3.839996615420335*^9, 
   3.839996623892827*^9}, {3.839996679333705*^9, 3.839996705092694*^9}, {
   3.839996743517024*^9, 3.839996749605513*^9}, {3.8399968201826277`*^9, 
   3.83999682811482*^9}, {3.8399970063568854`*^9, 3.8399970788316383`*^9}, {
   3.8399972344652877`*^9, 3.8399973555750947`*^9}, {3.839997401341983*^9, 
   3.839997455293996*^9}, {3.8399983582259784`*^9, 3.8399985499859867`*^9}, {
   3.839998613542424*^9, 3.8399986138377466`*^9}, {3.839998956792033*^9, 
   3.8399990322425766`*^9}, {3.8399990669152765`*^9, 3.839999100671774*^9}, {
   3.8399991726260104`*^9, 3.839999203243498*^9}, 3.8399993336085863`*^9, {
   3.839999417308177*^9, 3.8399994803165073`*^9}, {3.840000327974429*^9, 
   3.8400003288374186`*^9}, {3.8400004150266304`*^9, 3.840000434137189*^9}, {
   3.8400004886271315`*^9, 3.8400005362496357`*^9}, {3.8400006682572727`*^9, 
   3.8400007156429234`*^9}, 3.8400007665094805`*^9, {3.8400031777659645`*^9, 
   3.8400032350530596`*^9}, {3.8400032992666717`*^9, 
   3.8400033677565765`*^9}, {3.840003700049407*^9, 3.8400037006832314`*^9}},
 CellTags->"TabNext",
 CellLabel->"In[13]:=",
 CellID->778396829]
}, Open  ]],

Cell[CellGroupData[{

Cell["Documentation", "Section",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 CellTags->"Documentation",
 CellID->475424634],

Cell[CellGroupData[{

Cell[TextData[{
 "Usage",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Usage", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
         TextData[{
          "Document input usage cases by first typing an input structure, \
then pressing ", 
           Cell[
            BoxData[
             StyleBox[
              DynamicBox[
               ToBoxes[
                
                If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                 "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
               Evaluator -> "System"], ShowStringCharacters -> False]]], 
           " to add a brief explanation of the function\[CloseCurlyQuote]s \
behavior for that structure. Pressing ", 
           Cell[
            BoxData[
             StyleBox[
              DynamicBox[
               ToBoxes[
                
                If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                 "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
               Evaluator -> "System"], ShowStringCharacters -> False]]], 
           " repeatedly will create new cases as needed. Every input usage \
case defined above should be demonstrated explicitly here.\n\nSee existing \
documentation pages for examples."}], "MoreInfoText"], Background -> 
        GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
        RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
      CellTags -> {"SectionMoreInfoUsage"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Subsection",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->{"UsageInputs", FontFamily -> "Source Sans Pro"},
 CellTags->{"TemplateCellGroup", "Usage"},
 CellID->77317143],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CloneStylesheet", "[", 
  StyleBox["source", "TI"], "]"}]], "UsageInputs",
 TaggingRules->{},
 CellChangeTimes->{{3.837682188049532*^9, 3.837682192047863*^9}, {
   3.8376822540499673`*^9, 3.837682255448254*^9}, {3.837682335237663*^9, 
   3.8376823358827724`*^9}, 3.839993340073412*^9, {3.840632056810253*^9, 
   3.840632058410576*^9}},
 FontFamily->"Source Sans Pro",
 CellTags->"TabNext",
 CellID->410373307],

Cell[TextData[{
 "extracts the stylesheet information from the notebook with the specified \
name/notebook object ",
 Cell[BoxData[
  StyleBox["source", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro"],
 " and adds the styles to all the notebooks in the working directory."
}], "UsageDescription",
 TaggingRules->{},
 CellChangeTimes->{{3.8376822580518737`*^9, 3.837682323743875*^9}, {
  3.837682377476314*^9, 3.837682381095769*^9}, {3.839998001376465*^9, 
  3.8399980030090866`*^9}, {3.840004298793434*^9, 3.8400043011092186`*^9}, {
  3.8406320699711723`*^9, 3.8406320762412577`*^9}},
 CellTags->"TabNext",
 CellID->584004037]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CloneStylesheet", "[", 
  RowBox[{
   StyleBox["source", "TI"], ",", 
   StyleBox["targets", "TI"]}], "]"}]], "UsageInputs",
 TaggingRules->{},
 CellChangeTimes->{{3.837682188049532*^9, 3.837682192047863*^9}, {
   3.8376822540499673`*^9, 3.837682255448254*^9}, {3.8376823979538393`*^9, 
   3.8376824117915325`*^9}, 3.83774468074109*^9, 3.8399933407696466`*^9, {
   3.840632059532143*^9, 3.8406320627976637`*^9}},
 FontFamily->"Source Sans Pro",
 CellTags->"TabNext",
 CellID->162916894],

Cell[TextData[{
 "extracts the stylesheet information from the notebook with the specified \
name/notebook object ",
 Cell[BoxData[
  StyleBox["source", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro"],
 " and adds the styles to all the notebooks specified by ",
 Cell[BoxData[
  StyleBox["targets", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro"],
 "."
}], "UsageDescription",
 TaggingRules->{},
 CellChangeTimes->{{3.8376822580518737`*^9, 3.837682323743875*^9}, {
  3.8376824173937263`*^9, 3.837682431335468*^9}, {3.8399980047949705`*^9, 
  3.83999800551449*^9}, {3.8400043100084176`*^9, 3.8400043128017387`*^9}, {
  3.840632065381959*^9, 3.8406320806700983`*^9}},
 CellTags->"TabNext",
 CellID->94652710]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Details & Options",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Notes", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
        "Give a detailed explanation of how the function is used and \
configured (e.g. acceptable input types, result formats, options \
specifications, background information). This section may include multiple \
cells, bullet lists, tables, hyperlinks and additional styles/structures as \
needed.\n\nAdd any other information that may be relevant, such as when the \
function was first discovered or how and why it is used within a given field. \
Include all relevant background or contextual information related to the \
function, its development, and its usage.", "MoreInfoText"], Background -> 
        GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
        RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
      CellTags -> {"SectionMoreInfoNotes"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]],ExpressionUUID->
  "36bf51da-b884-42af-b133-e937564b933b"]
}], "Subsection",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Notes",
 CellTags->{"Details & Options", "Notes", "TemplateCellGroup"},
 CellID->600743633,ExpressionUUID->"f8289179-c0c6-44f1-ac74-f36ed7217a3a"],

Cell["\<\
The function is useful for editing the stylesheet of a notebook and then \
transferring the stylesheet to a large number of different notebooks.\
\>", "Notes",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.8376831785833826`*^9, 3.8376832070026245`*^9}, {
  3.837683308439486*^9, 3.837683325274048*^9}, {3.8376834791634398`*^9, 
  3.8376835683150578`*^9}, {3.8376836253921137`*^9, 3.837683649817961*^9}, {
  3.8376846092502365`*^9, 3.8376846482565603`*^9}, {3.839998024944728*^9, 
  3.8399980258814583`*^9}},
 CellTags->"TabNext",
 CellID->712197172],

Cell["\<\
Either the relative or the absolute names (with full paths) for the \
source/target notebooks can be given.\
\>", "Notes",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.8376831785833826`*^9, 3.8376832070026245`*^9}, 
   3.839998011907892*^9, {3.8400042097216673`*^9, 3.840004216549848*^9}, {
   3.840004346608322*^9, 3.8400043471859202`*^9}},
 CellTags->"TabNext",
 CellID->521904482],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  StyleBox["targets", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro"],
 " can either be a single notebook file, ",
 Cell[BoxData[
  TagBox[
   ButtonBox[
    StyleBox["NotebookObject", "SymbolsRefLink",
     ShowStringCharacters->True,
     FontFamily->"Source Sans Pro"],
    BaseStyle->Dynamic[
      FEPrivate`If[
       CurrentValue["MouseOver"], {
       "Link", FontColor -> RGBColor[0.854902, 0.396078, 0.145098]}, {
       "Link"}]],
    ButtonData->"paclet:ref/NotebookObject",
    ContentPadding->False],
   MouseAppearanceTag["LinkHand"]]], "InlineFormula",
  FontFamily->"Source Sans Pro"],
 " or a list of files and ",
 Cell[BoxData[
  TagBox[
   ButtonBox[
    StyleBox["NotebookObject", "SymbolsRefLink",
     ShowStringCharacters->True,
     FontFamily->"Source Sans Pro"],
    BaseStyle->Dynamic[
      FEPrivate`If[
       CurrentValue["MouseOver"], {
       "Link", FontColor -> RGBColor[0.854902, 0.396078, 0.145098]}, {
       "Link"}]],
    ButtonData->"paclet:ref/NotebookObject",
    ContentPadding->False],
   MouseAppearanceTag["LinkHand"]]], "InlineFormula",
  FontFamily->"Source Sans Pro"],
 " expressions."
}], "Notes",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.8376831785833826`*^9, 3.8376832350883727`*^9}, {
  3.837683290146584*^9, 3.837683300527072*^9}, {3.840004246513666*^9, 
  3.8400042809924955`*^9}, {3.840632085565741*^9, 3.840632135112255*^9}},
 CellTags->"TabNext",
 CellID->94476055],

Cell[TextData[{
 "If relative names are given, the function will add the styles to the \
notebooks in the current working directory (returned by the function ",
 Cell[BoxData[
  TagBox[
   ButtonBox[
    StyleBox["Directory", "SymbolsRefLink",
     ShowStringCharacters->True,
     FontFamily->"Source Sans Pro"],
    BaseStyle->Dynamic[
      FEPrivate`If[
       CurrentValue["MouseOver"], {
       "Link", FontColor -> RGBColor[0.854902, 0.396078, 0.145098]}, {
       "Link"}]],
    ButtonData->"paclet:ref/Directory",
    ContentPadding->False],
   MouseAppearanceTag["LinkHand"]]], "InlineFormula",
  FontFamily->"Source Sans Pro"],
 ")."
}], "Notes",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.8376831785833826`*^9, 3.8376832350883727`*^9}, 
   3.8376833287224627`*^9, {3.837683381161808*^9, 3.83768339901427*^9}, {
   3.837683439459358*^9, 3.8376834423462906`*^9}, 3.8399980135492306`*^9, {
   3.8400043500110645`*^9, 3.84000435090313*^9}, 3.8406321519819098`*^9},
 CellTags->"TabNext",
 CellID->237509259],

Cell["\<\
When the second argument is not specified, styles will be added to all the \
notebooks present in the current working directory. The functions won't look \
for the notebooks in the sub-directories.\
\>", "Notes",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.8376831785833826`*^9, 3.8376832070026245`*^9}, {
  3.837683308439486*^9, 3.8376833731714287`*^9}, {3.8376834207762833`*^9, 
  3.837683468206458*^9}, {3.839998017536091*^9, 3.8399980188080983`*^9}},
 CellTags->"TabNext",
 CellID->443141872],

Cell["\<\
If the reference for the source notebook is present in the list of target \
notebooks, it will be ignored.\
\>", "Notes",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.8376831785833826`*^9, 3.8376832070026245`*^9}, {
   3.8376832509746513`*^9, 3.8376832725343685`*^9}, 3.8376833266342344`*^9, {
   3.8399980198717713`*^9, 3.8399980212679677`*^9}},
 CellTags->"TabNext",
 CellID->43293119],

Cell["\<\
Names in the list of the target notebooks that don\[CloseCurlyQuote]t contain \
the .nb extension will be ignored while adding styles.\
\>", "Notes",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.8376831785833826`*^9, 3.8376832070026245`*^9}, {
   3.837683308439486*^9, 3.837683325274048*^9}, 3.839998022060072*^9, 
   3.8400043706881123`*^9, 3.840632297899846*^9},
 CellTags->"TabNext",
 CellID->329519906],

Cell["\<\
Since the transfer of the styles can't be undone easily, the function will \
keep backups for all the target notebooks. The backup directory with time and \
date stamp will be created in the directory containing the source notebook.\
\>", "Notes",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.8376831785833826`*^9, 3.8376832070026245`*^9}, {
  3.837683308439486*^9, 3.837683325274048*^9}, {3.8376834791634398`*^9, 
  3.8376835683150578`*^9}, {3.8399980228356714`*^9, 3.8399980240560265`*^9}},
 CellTags->"TabNext",
 CellID->417858260],

Cell["\<\
The backup directory is named as \"Backup-StyleTransfer-<date stamp><time \
stamp>\".\
\>", "Notes",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.8376831785833826`*^9, 3.8376832070026245`*^9}, {
  3.837683308439486*^9, 3.837683325274048*^9}, {3.8376834791634398`*^9, 
  3.8376835683150578`*^9}, {3.8376836253921137`*^9, 3.837683649817961*^9}},
 CellTags->"TabNext",
 CellID->123545982],

Cell[CellGroupData[{

Cell["\<\
In certain situations, an apparent sub-optimality may cause the function to \
fail in Mathematica version 12.3. Please evaluate the following for going \
back to the previous representation of notebook objects, which should restore \
the functionality:\
\>", "Notes",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.8376831785833826`*^9, 3.8376832070026245`*^9}, {
  3.837683308439486*^9, 3.837683325274048*^9}, {3.8376834791634398`*^9, 
  3.8376835683150578`*^9}, {3.8376836253921137`*^9, 3.837683649817961*^9}, {
  3.8376846092502365`*^9, 3.8376846482565603`*^9}, {3.839998024944728*^9, 
  3.8399980258814583`*^9}, {3.840015671193434*^9, 3.8400157026757855`*^9}, {
  3.840632397673658*^9, 3.840632411166649*^9}},
 CellTags->"TabNext",
 CellID->24213052],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"CurrentValue", "[", 
    RowBox[{"$FrontEnd", ",", "FrontEnd`FrontEndObjectFormat"}], "]"}], "=", 
   "\"\<Legacy\>\""}], ";"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8400156412838078`*^9, 3.840015642402858*^9}},
 CellID->471076626]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Examples",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Examples", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
         TextData[{
          "Demonstrate the function\[CloseCurlyQuote]s usage, starting with \
the most basic use case and describing each example in a preceding text cell.\
\n\nWithin a group, individual examples can be delimited by inserting page \
breaks between them (either using ", 
           Cell[
            BoxData[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\"[Right-click]\"", FontFamily -> "Source Sans Pro", 
                 FontWeight -> "SemiBold", FontColor -> GrayLevel[0.286275], 
                 FontSize -> 14, StripOnInput -> False], 
                StyleBox[
                "\" \[FilledRightTriangle] \"", FontFamily -> 
                 "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                 GrayLevel[0.5], StripOnInput -> False], 
                StyleBox[
                "\"Insert Page Break\"", FontFamily -> "Source Sans Pro", 
                 FontWeight -> "SemiBold", FontColor -> GrayLevel[0.286275], 
                 FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
              ShowStringCharacters -> False]]], 
           " between cells or through the menu using ", 
           Cell[
            BoxData[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\"Insert\"", FontFamily -> "Source Sans Pro", FontWeight -> 
                 "SemiBold", FontColor -> GrayLevel[0.286275], FontSize -> 14,
                  StripOnInput -> False], 
                StyleBox[
                "\" \[FilledRightTriangle] \"", FontFamily -> 
                 "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                 GrayLevel[0.5], StripOnInput -> False], 
                StyleBox[
                "\"Page Break\"", FontFamily -> "Source Sans Pro", FontWeight -> 
                 "SemiBold", FontColor -> GrayLevel[0.286275], FontSize -> 14,
                  StripOnInput -> False]}, "RowDefault"], 
              ShowStringCharacters -> False]]], 
           ").\n\nExamples should be grouped into Subsection and \
Subsubsection cells similarly to existing documentation pages. Here are some \
typical Subsection names and the types of examples they normally contain:\n  \
", 
           Cell[
            BoxData[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\"\[FilledSmallSquare] \"", FontColor -> 
                 RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                StyleBox[
                "\"Basic Examples: \"", FontFamily -> "Source Sans Pro", 
                 FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                 False]}, "RowDefault"], ShowStringCharacters -> False]]], 
           "most basic function usage\n  ", 
           Cell[
            BoxData[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\"\[FilledSmallSquare] \"", FontColor -> 
                 RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                StyleBox[
                "\"Scope: \"", FontFamily -> "Source Sans Pro", FontWeight -> 
                 "SemiBold", FontSize -> 14, StripOnInput -> False]}, 
               "RowDefault"], ShowStringCharacters -> False]]], 
           "input and display conventions, standard computational attributes \
(e.g. threading over lists)\n  ", 
           Cell[
            BoxData[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\"\[FilledSmallSquare] \"", FontColor -> 
                 RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                StyleBox[
                "\"Options: \"", FontFamily -> "Source Sans Pro", FontWeight -> 
                 "SemiBold", FontSize -> 14, StripOnInput -> False]}, 
               "RowDefault"], ShowStringCharacters -> False]]], 
           "available options and parameters for the function\n  ", 
           Cell[
            BoxData[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\"\[FilledSmallSquare] \"", FontColor -> 
                 RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                StyleBox[
                "\"Applications: \"", FontFamily -> "Source Sans Pro", 
                 FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                 False]}, "RowDefault"], ShowStringCharacters -> False]]], 
           "standard industry or academic applications\n  ", 
           Cell[
            BoxData[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\"\[FilledSmallSquare] \"", FontColor -> 
                 RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                StyleBox[
                "\"Properties and Relations: \"", FontFamily -> 
                 "Source Sans Pro", FontWeight -> "SemiBold", FontSize -> 14, 
                 StripOnInput -> False]}, "RowDefault"], ShowStringCharacters -> 
              False]]], "how the function relates to other functions\n  ", 
           Cell[
            BoxData[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\"\[FilledSmallSquare] \"", FontColor -> 
                 RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                StyleBox[
                "\"Possible Issues: \"", FontFamily -> "Source Sans Pro", 
                 FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                 False]}, "RowDefault"], ShowStringCharacters -> False]]], 
           "limitations or unexpected behavior a user might experience\n  ", 
           Cell[
            BoxData[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\"\[FilledSmallSquare] \"", FontColor -> 
                 RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                StyleBox[
                "\"Neat Examples: \"", FontFamily -> "Source Sans Pro", 
                 FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                 False]}, "RowDefault"], ShowStringCharacters -> False]]], 
           "particularly interesting, unconventional, or otherwise unique \
usage"}], "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 20, 
        FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", 
      Deletable -> True, CellTags -> {"SectionMoreInfoExamples"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Section",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 CellTags->{"Examples", "TemplateCellGroup"},
 CellID->408246283],

Cell[CellGroupData[{

Cell["Basic Examples", "Subsection",
 TaggingRules->{},
 CellID->462042388],

Cell["Create two notebooks with different stylesheets:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.840002352140662*^9, 3.8400023609176545`*^9}},
 CellID->445319707],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nb1", "=", "\[IndentingNewLine]", 
   RowBox[{"CreateDocument", "[", 
    RowBox[{
     RowBox[{"Cell", "[", 
      RowBox[{"\"\<Source\>\"", ",", "\"\<Section\>\""}], "]"}], ",", 
     RowBox[{"StyleDefinitions", "\[Rule]", "\[IndentingNewLine]", 
      RowBox[{"Notebook", "[", 
       RowBox[{"{", 
        RowBox[{"Cell", "[", 
         RowBox[{
          RowBox[{"StyleData", "[", "\"\<Section\>\"", "]"}], ",", 
          RowBox[{"FontColor", "\[Rule]", "Purple"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}], "}"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nb2", "=", 
   RowBox[{"CreateDocument", "[", 
    RowBox[{"Cell", "[", 
     RowBox[{"\"\<Target\>\"", ",", "\"\<Section\>\""}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8399999280897446`*^9, 3.839999980655466*^9}, {
  3.840000778774003*^9, 3.840000798838935*^9}, {3.840000834384994*^9, 
  3.8400008578907456`*^9}},
 CellLabel->"In[23]:=",
 CellID->28734361],

Cell["\<\
Apply the stylesheet of the first notebook to the second notebook:\
\>", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.840002364573243*^9, 3.840002383447571*^9}},
 CellID->354024994],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CloneStylesheet", "[", 
  RowBox[{"nb1", ",", "nb2"}], "]"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8399999921493597`*^9, 3.839999997217375*^9}},
 CellLabel->"In[25]:=",
 CellID->20735173],

Cell[BoxData[
 InterpretationBox[
  FrameBox[
   TagBox[GridBox[{
      {
       StyleBox["\<\"Completed!\"\>",
        StripOnInput->False,
        FontFamily->"Alegreya SC",
        FontWeight->Bold,
        FontColor->RGBColor[0., 0.9, 0.]]},
      {
       TemplateBox[{10},
        "Spacer1"]},
      {
       StyleBox["\<\"Source Notebook\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontWeight->"SemiBold",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"NotebookObject[<<Untitled-1>>]\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       TemplateBox[{10},
        "Spacer1"]},
      {
       StyleBox["\<\"Target Notebooks\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontWeight->"SemiBold",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"NotebookObject[<<73>>]\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       TemplateBox[{10},
        "Spacer1"]},
      {
       StyleBox["\<\"Backup directory\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontWeight->"SemiBold",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"C:\\\\Users\\\\Legion\\\\Documents\\\\Backup-\
StyleTransfer-2021-09-08T13-42-11\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Column"],
   FrameMargins->10,
   FrameStyle->RGBColor[0.55, 0.55, 0.55],
   RoundingRadius->10,
   StripOnInput->False],
  $CellContext`CloneStylesheetResult[
   Association[
   "Success" -> True, "Source" -> "NotebookObject[<<Untitled-1>>]", "Target" -> {
      NotebookObject[
       FrontEndObject[
        LinkObject["C:\\Users\\Legion\\Documents\\2w3n7_shm", 3, 1]], 73]}, 
    "BackupDirectory" -> 
    "C:\\Users\\Legion\\Documents\\Backup-StyleTransfer-2021-09-08T13-42-11"]]\
]], "Output",
 TaggingRules->{},
 CellChangeTimes->{3.8400000008901863`*^9, 3.8400003501251183`*^9, 
  3.8400005514860387`*^9, 3.8400007347904897`*^9, 3.840000813264058*^9, 
  3.840000865939851*^9, 3.8400027035320544`*^9, 3.840077534269908*^9},
 CellLabel->"Out[25]=",
 CellID->45824194]
}, Open  ]],

Cell["\<\
The source and the target notebooks now have identical stylesheets:\
\>", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.84000232667684*^9, 3.8400023430084953`*^9}, {
  3.840003466425008*^9, 3.84000347596515*^9}, {3.8400044247047253`*^9, 
  3.8400044262501154`*^9}, {3.840632496827553*^9, 3.840632498919744*^9}},
 CellID->12242470],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Q2YHMd953fkHAdOnmNeD04uMu9yYS6wo6PPtGyZWDunh/fokaLIOZNi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    "], {{0, 331.125}, {881.25, 0}}, {0, 
    255},
    ColorFunction->RGBColor,
    ImageResolution->{192, 192}],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{881.25, 331.125},
  PlotRange->{{0, 881.25}, {0, 331.125}}]], "Print"]], "Text",
 TaggingRules->{},
 CellChangeTimes->{3.8400023001172*^9},
 CellID->227149482],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 TaggingRules->{},
 CellID->23754116],

Cell["\<\
Create a source notebook with a custom stylesheet in the directory \
\"StylesheetTest1\":\
\>", "Text",
 TaggingRules->{},
 CellChangeTimes->{
  3.8376825188872457`*^9, {3.8376848615125055`*^9, 3.8376848650462303`*^9}, 
   3.8377447086406727`*^9, {3.8399980269111547`*^9, 3.8399980269111547`*^9}, {
   3.84000242323205*^9, 3.8400024249648914`*^9}},
 CellID->13078159,ExpressionUUID->"8655c454-58c0-4fe6-81d0-5d79970aeb2d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "create", " ", "the", " ", "directory", " ", "in", " ", 
    "NotebookDirectory", " ", "and", " ", "set", " ", "it", " ", "to", " ", 
    "be", " ", "the", " ", "working", " ", "directory"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"newDir1", "=", 
     RowBox[{"CreateDirectory", "[", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"NotebookDirectory", "[", "]"}], ",", 
         "\"\<StylesheetTest1\>\""}], "}"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SetDirectory", "[", "newDir1", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"create", " ", "the", " ", "source", " ", "notebook"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nbS", "=", 
     RowBox[{"CreateDocument", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Cell", "[", 
          RowBox[{"\"\<Section 1 - source\>\"", ",", "\"\<Section\>\""}], 
          "]"}], ",", 
         RowBox[{"Cell", "[", 
          RowBox[{
          "\"\<Subsection 1 - source\>\"", ",", "\"\<Subsection\>\""}], "]"}],
          ",", 
         RowBox[{"Cell", "[", 
          RowBox[{"\"\<some text - source\>\"", ",", "\"\<Text\>\""}], 
          "]"}]}], "}"}], ",", 
       RowBox[{"StyleDefinitions", "\[Rule]", 
        InterpretationBox[
         DynamicModuleBox[{Typeset`open = False}, 
          TemplateBox[{"Expression", 
            RowBox[{"Notebook", "[", 
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "IconizeEllipsis"]], 
              "]"}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Byte count: \"", "IconizedLabel"], 
                 "\[InvisibleSpace]", 
                 TagBox["1352", "IconizedItem"]}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
             "Column", 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
            Dynamic[Typeset`open]},
           "IconizedObject"]],
         Notebook[{
           Cell[
            StyleData[StyleDefinitions -> "Default.nb"]], 
           Cell[
            StyleData["Section"], FontColor -> RGBColor[0.5, 0, 0.5]], 
           Cell[
            StyleData["Subsection"], FontColor -> RGBColor[0.5, 0.5, 0]], 
           Cell[
            StyleData["Text"], FontColor -> RGBColor[0, 0.5, 0.5]]}, 
          StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
         SelectWithContents->True,
         Selectable->False]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookSave", "[", 
     RowBox[{"nbS", ",", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{"newDir1", ",", "\"\<SourceNotebook.nb\>\""}], "}"}], "]"}]}],
      "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookClose", "[", "nbS", "]"}], ";"}]}]}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.836213122595228*^9, 3.836213142952873*^9}, {
   3.83621406406306*^9, 3.8362141151144323`*^9}, {3.8376825450905275`*^9, 
   3.837682583171049*^9}, {3.8376828828618703`*^9, 3.8376829011757116`*^9}, 
   3.837684339153966*^9, 3.8376843997735076`*^9, {3.8376848771961703`*^9, 
   3.8376848773569627`*^9}, {3.839997504952533*^9, 3.8399975102269535`*^9}, {
   3.8399977751413355`*^9, 3.839997796258724*^9}, 3.839998032629699*^9, 
   3.839999848192889*^9, 3.8400024337555304`*^9, {3.8400024707411003`*^9, 
   3.840002485028595*^9}, {3.8400026076597805`*^9, 3.840002620315637*^9}, {
   3.840002728342679*^9, 3.8400027309387608`*^9}, {3.8400027844394255`*^9, 
   3.8400027931654515`*^9}, {3.840002861731325*^9, 3.8400028627483797`*^9}, {
   3.8406326626330223`*^9, 3.8406326818676167`*^9}},
 CellID->794439900,ExpressionUUID->"424722fa-72cb-4933-a053-da5d0f074e37"],

Cell["\<\
Check the source notebook - note that the \"Section\", \"Subsection\" and the \
\"Text\" cells have non-default styles:\
\>", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.837682772306263*^9, 3.837682807555273*^9}, {
   3.83768489180027*^9, 3.83768490379639*^9}, 3.8377447154146547`*^9, {
   3.8399980410638075`*^9, 3.8399980481061697`*^9}},
 CellID->513459001],

Cell[BoxData[
 RowBox[{
  RowBox[{"NotebookOpen", "[", 
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{"newDir1", ",", "\"\<SourceNotebook.nb\>\""}], "}"}], "]"}], 
   "]"}], ";"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.837682785070842*^9, 3.8376827873611755`*^9}, 
   3.8399978038513002`*^9, {3.840002492130479*^9, 3.840002494011547*^9}, {
   3.8400027380398483`*^9, 3.840002744351719*^9}},
 CellLabel->"In[16]:=",
 CellID->516508002],

Cell["\<\
Create two target notebooks in the same directory with the default stylesheet:\
\>", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.836213045256954*^9, 3.836213063721345*^9}, 
   3.839998054874861*^9},
 CellID->215048],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Target", " ", "notebook", " ", "1"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", 
       RowBox[{"CompoundExpression", "[", 
         DynamicBox[
          FEPrivate`FrontEndResource["FEBitmaps", "IconizeEllipsis"]], "]"}], 
       
       GridBox[{{
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["640", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    $CellContext`nbT1 = CreateDocument[{
        Cell["Section 1 - target 1", "Section"], 
        Cell["Subsection 1 - target 1", "Subsection"], 
        Cell["some text - target 1", "Text"]}]; Null,
    SelectWithContents->True,
    Selectable->False], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookSave", "[", 
     RowBox[{"nbT1", ",", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{"newDir1", ",", "\"\<TargetNotebook1.nb\>\""}], "}"}], 
       "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookClose", "[", "nbT1", "]"}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Target", " ", "notebook", " ", "2"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", 
       RowBox[{"CompoundExpression", "[", 
         DynamicBox[
          FEPrivate`FrontEndResource["FEBitmaps", "IconizeEllipsis"]], "]"}], 
       
       GridBox[{{
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["640", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    $CellContext`nbT2 = CreateDocument[{
        Cell["Section 2 - targert 2", "Section"], 
        Cell["Subsection 2 - target 2", "Subsection"], 
        Cell["some text - target 2", "Text"]}]; Null,
    SelectWithContents->True,
    Selectable->False], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookSave", "[", 
     RowBox[{"nbT2", ",", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{"newDir1", ",", "\"\<TargetNotebook2.nb\>\""}], "}"}], 
       "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookClose", "[", "nbT2", "]"}], ";"}]}]}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.836212734994276*^9, 3.836212762883707*^9}, {
  3.8362128183960476`*^9, 3.8362128516324596`*^9}, {3.836212995321921*^9, 
  3.836213009524488*^9}, {3.8376826653375263`*^9, 3.83768267770438*^9}, {
  3.8376829075837708`*^9, 3.8376829744203*^9}, {3.8376843960539193`*^9, 
  3.8376844019506845`*^9}, {3.8399978108042393`*^9, 3.839997815288477*^9}, {
  3.839998058223743*^9, 3.839998062774087*^9}, {3.8400025025415382`*^9, 
  3.840002510461158*^9}, {3.8400029496395206`*^9, 3.840002969876424*^9}},
 CellLabel->"In[25]:=",
 CellID->123153860,ExpressionUUID->"eb5dae87-338c-48d5-99fb-33cf5a03ec38"],

Cell["\<\
Check a target notebook - the \"Section\", \"Subsection\" and the \"Text\" \
cells have default styles:\
\>", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.837682719266315*^9, 3.837682728023241*^9}, {
   3.837682821555187*^9, 3.8376828447611523`*^9}, {3.837684928407151*^9, 
   3.837684937568218*^9}, 3.837744739067077*^9, {3.839998070110468*^9, 
   3.8399980718498287`*^9}},
 CellID->419325523],

Cell[BoxData[
 RowBox[{
  RowBox[{"NotebookOpen", "[", 
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{"newDir1", ",", "\"\<TargetNotebook1.nb\>\""}], "}"}], "]"}], 
   "]"}], ";"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{
  3.8399978216768985`*^9, {3.8400025190915594`*^9, 3.840002520795596*^9}, {
   3.8400029211054516`*^9, 3.8400029278918796`*^9}},
 CellLabel->"In[31]:=",
 CellID->6581989],

Cell["\<\
Transfer styles from the source notebook to the target notebooks:\
\>", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.8362130679903426`*^9, 3.83621308853934*^9}, 
   3.8377447450149612`*^9, {3.83999807954099*^9, 3.839998084022581*^9}},
 CellID->780278876],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"res1", "=", 
  RowBox[{
  "CloneStylesheet", "[", "\"\<SourceNotebook.nb\>\"", "]"}]}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8362130901410074`*^9, 3.8362131084406786`*^9}, {
   3.8362132100648746`*^9, 3.836213217416257*^9}, 3.8362137015458283`*^9, 
   3.8399933456436896`*^9, {3.8399986640331516`*^9, 3.8399986725680656`*^9}, {
   3.8399988421795387`*^9, 3.8399988784401655`*^9}, {3.839999222359106*^9, 
   3.839999223311965*^9}, {3.839999539896284*^9, 3.839999542641637*^9}, {
   3.8399996229986773`*^9, 3.839999644977707*^9}, {3.84000297966415*^9, 
   3.840002992301014*^9}, {3.8400030420568285`*^9, 3.8400030555707684`*^9}},
 CellLabel->"In[81]:=",
 CellID->65791159],

Cell[BoxData[
 InterpretationBox[
  FrameBox[
   TagBox[GridBox[{
      {
       StyleBox["\<\"Completed!\"\>",
        StripOnInput->False,
        FontFamily->"Alegreya SC",
        FontWeight->Bold,
        FontColor->RGBColor[0., 0.9, 0.]]},
      {
       TemplateBox[{10},
        "Spacer1"]},
      {
       StyleBox["\<\"Source Notebook\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontWeight->"SemiBold",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest1\\\\\
SourceNotebook.nb\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       TemplateBox[{10},
        "Spacer1"]},
      {
       StyleBox["\<\"Target Notebooks\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontWeight->"SemiBold",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest1\\\\\
TargetNotebook1.nb\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest1\\\\\
TargetNotebook2.nb\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       TemplateBox[{10},
        "Spacer1"]},
      {
       StyleBox["\<\"Backup directory\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontWeight->"SemiBold",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest1\\\\\
Backup-StyleTransfer-2021-09-07T17-06-14\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Column"],
   FrameMargins->10,
   FrameStyle->RGBColor[0.55, 0.55, 0.55],
   RoundingRadius->10,
   StripOnInput->False],
  $CellContext`CloneStylesheetResult[
   Association[
   "Success" -> True, "Source" -> 
    "C:\\Users\\Jayanta\\Desktop\\StylesheetTest1\\SourceNotebook.nb", 
    "Target" -> {
     "C:\\Users\\Jayanta\\Desktop\\StylesheetTest1\\TargetNotebook1.nb", 
      "C:\\Users\\Jayanta\\Desktop\\StylesheetTest1\\TargetNotebook2.nb"}, 
    "BackupDirectory" -> 
    "C:\\Users\\Jayanta\\Desktop\\StylesheetTest1\\Backup-StyleTransfer-2021-\
09-07T17-06-14"]]]], "Output",
 TaggingRules->{},
 CellChangeTimes->{
  3.8399991495710764`*^9, {3.839999186885962*^9, 3.839999227479201*^9}, {
   3.839999629535344*^9, 3.839999651112122*^9}, 3.8400029995421896`*^9, 
   3.840003059938634*^9, {3.8400032454598083`*^9, 3.840003265667243*^9}, 
   3.8400033786025867`*^9},
 CellLabel->"Out[81]=",
 CellID->164090863]
}, Open  ]],

Cell["The input above is equivalent to:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.837684190649105*^9, 3.837684201240341*^9}, 
   3.8376849693089967`*^9},
 CellID->187823001],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"CloneStylesheet", "[", 
    RowBox[{"\"\<SourceNotebook.nb\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<TargetNotebook1.nb\>\"", ",", "\"\<TargetNotebook2.nb\>\""}], 
      "}"}]}], "]"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"CloneStylesheet", "[", 
    RowBox[{"\"\<SourceNotebook.nb\>\"", ",", " ", "newDir1"}], "]"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"CloneStylesheet", "[", 
    RowBox[{"\"\<SourceNotebook.nb\>\"", ",", " ", "All"}], "]"}], " ", 
   "*)"}]}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8376842136548443`*^9, 3.837684223285921*^9}, {
   3.8376842599225454`*^9, 3.837684261901698*^9}, {3.8376844614835253`*^9, 
   3.837684463730729*^9}, 3.8399933535876923`*^9, {3.8400030673645425`*^9, 
   3.840003087254744*^9}},
 CellID->516028798],

Cell["Check the target notebook after the style transfer:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.8376827058712063`*^9, 3.837682738510776*^9}, 
   3.8377447528480005`*^9, {3.839998094862035*^9, 3.8399980966900854`*^9}},
 CellID->724182051],

Cell[BoxData[
 RowBox[{
  RowBox[{"NotebookOpen", "[", 
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{"newDir1", ",", "\"\<TargetNotebook1.nb\>\""}], "}"}], "]"}], 
   "]"}], ";"}]], "Input",
 TaggingRules->{},
 CellLabel->"In[86]:=",
 CellID->484250175],

Cell["Reset the working directory:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.840003093441514*^9, 3.84000309892025*^9}},
 CellID->106847119],

Cell[BoxData[
 RowBox[{
  RowBox[{"ResetDirectory", "[", "]"}], ";"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8400031002488704`*^9, 3.840003104384173*^9}},
 CellLabel->"In[35]:=",
 CellID->137566533]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Scope", "Subsection",
 TaggingRules->{},
 CellChangeTimes->{{3.8400035099584303`*^9, 3.840003510709859*^9}},
 CellID->380061167],

Cell["Create a new directory and a source notebook:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.837684365640687*^9, 3.837684383999955*^9}, 
   3.837744755628086*^9, {3.839998103221407*^9, 3.8399981056143875`*^9}},
 CellID->68229094],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "create", " ", "the", " ", "directory", " ", "\"\<StylesheetTest2\>\"", 
    " ", "in", " ", "NotebookDirectory"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"newDir2", "=", 
     RowBox[{"CreateDirectory", "[", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"NotebookDirectory", "[", "]"}], ",", 
         "\"\<StylesheetTest2\>\""}], "}"}], "]"}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"create", " ", "the", " ", "source", " ", "notebook"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", 
       RowBox[{"CompoundExpression", "[", 
         DynamicBox[
          FEPrivate`FrontEndResource["FEBitmaps", "IconizeEllipsis"]], "]"}], 
       
       GridBox[{{
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["2056", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    $CellContext`nbS = CreateDocument[{
        Cell["Section 1 - source", "Section"], 
        Cell["Subsection 1 - source", "Subsection"], 
        Cell["some text - source", "Text"]}, StyleDefinitions -> Notebook[{
          Cell[
           StyleData[StyleDefinitions -> "Default.nb"]], 
          Cell[
           StyleData["Section"], FontColor -> RGBColor[0.5, 0, 0.5]], 
          Cell[
           StyleData["Subsection"], FontColor -> RGBColor[0.5, 0.5, 0]], 
          Cell[
           StyleData["Text"], FontColor -> RGBColor[0, 0.5, 0.5]]}, 
         StyleDefinitions -> "PrivateStylesheetFormatting.nb"]]; Null,
    SelectWithContents->True,
    Selectable->False], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookSave", "[", 
     RowBox[{"nbS", ",", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{"newDir2", ",", "\"\<SourceNotebook.nb\>\""}], "}"}], "]"}]}],
      "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookClose", "[", "nbS", "]"}], ";"}]}]}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.836213122595228*^9, 3.836213142952873*^9}, {
   3.83621406406306*^9, 3.8362141151144323`*^9}, {3.8376825450905275`*^9, 
   3.837682583171049*^9}, {3.8376828828618703`*^9, 3.8376829011757116`*^9}, 
   3.837684339153966*^9, {3.837684371422401*^9, 3.837684371462632*^9}, 
   3.83768440990215*^9, {3.8376849902680473`*^9, 3.8376850025821247`*^9}, {
   3.8399978366525354`*^9, 3.8399978472442603`*^9}, 3.839998113310252*^9, 
   3.8400035408789234`*^9},
 CellLabel->"In[87]:=",
 CellID->788397238,ExpressionUUID->"761f5b80-f042-45f3-8582-22445bd1e8ea"],

Cell["Create two target notebooks as before:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.836214402008069*^9, 3.8362144126261916`*^9}, {
   3.8376830626426973`*^9, 3.8376830664148088`*^9}, 3.839998120336893*^9},
 CellID->13325558],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Target", " ", "notebook", " ", "1"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", 
       RowBox[{"CompoundExpression", "[", 
         DynamicBox[
          FEPrivate`FrontEndResource["FEBitmaps", "IconizeEllipsis"]], "]"}], 
       
       GridBox[{{
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["640", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    $CellContext`nbT1 = CreateDocument[{
        Cell["Section 1 - target 1", "Section"], 
        Cell["Subsection 1 - target 1", "Subsection"], 
        Cell["some text - target 1", "Text"]}]; Null,
    SelectWithContents->True,
    Selectable->False], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookSave", "[", 
     RowBox[{"nbT1", ",", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{"newDir2", ",", "\"\<TargetNotebook1.nb\>\""}], "}"}], 
       "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookClose", "[", "nbT1", "]"}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Target", " ", "notebook", " ", "2"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", 
       RowBox[{"CompoundExpression", "[", 
         DynamicBox[
          FEPrivate`FrontEndResource["FEBitmaps", "IconizeEllipsis"]], "]"}], 
       
       GridBox[{{
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["640", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    $CellContext`nbT2 = CreateDocument[{
        Cell["Section 2 - target 2", "Section"], 
        Cell["Subsection 2 - target 2", "Subsection"], 
        Cell["some text - target 2", "Text"]}]; Null,
    SelectWithContents->True,
    Selectable->False], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookSave", "[", 
     RowBox[{"nbT2", ",", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{"newDir2", ",", "\"\<TargetNotebook2.nb\>\""}], "}"}], 
       "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookClose", "[", "nbT2", "]"}], ";"}]}]}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.836212734994276*^9, 3.836212762883707*^9}, {
  3.8362128183960476`*^9, 3.8362128516324596`*^9}, {3.836212995321921*^9, 
  3.836213009524488*^9}, {3.8376826653375263`*^9, 3.83768267770438*^9}, {
  3.8376829075837708`*^9, 3.8376829744203*^9}, {3.837684411550761*^9, 
  3.8376844405510597`*^9}, {3.8376850513945312`*^9, 3.837685061514504*^9}, {
  3.8399978550164895`*^9, 3.839997863898444*^9}, {3.8399981226616187`*^9, 
  3.8399981282056737`*^9}},
 CellLabel->"In[91]:=",
 CellID->26223377,ExpressionUUID->"6a8ed108-fb27-4b70-aa8f-84676dff48b4"],

Cell["Add style to TargetNotebook2.nb only:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.8362144303995504`*^9, 3.836214438714107*^9}},
 CellID->295413542],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"res2", "=", 
  RowBox[{"CloneStylesheet", "[", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{"newDir2", ",", "\"\<SourceNotebook.nb\>\""}], "}"}], "]"}], 
    ",", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{"newDir2", ",", "\"\<TargetNotebook2.nb\>\""}], "}"}], "]"}]}], 
   "]"}]}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8362144483906713`*^9, 3.836214458769246*^9}, 
   3.8399933547154465`*^9, {3.839999780481534*^9, 3.8399997985295286`*^9}, {
   3.840003571229026*^9, 3.840003572347933*^9}},
 CellLabel->"In[101]:=",
 CellID->401478090],

Cell[BoxData[
 InterpretationBox[
  FrameBox[
   TagBox[GridBox[{
      {
       StyleBox["\<\"Completed!\"\>",
        StripOnInput->False,
        FontFamily->"Alegreya SC",
        FontWeight->Bold,
        FontColor->RGBColor[0., 0.9, 0.]]},
      {
       TemplateBox[{10},
        "Spacer1"]},
      {
       StyleBox["\<\"Source Notebook\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontWeight->"SemiBold",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest2\\\\\
SourceNotebook.nb\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       TemplateBox[{10},
        "Spacer1"]},
      {
       StyleBox["\<\"Target Notebooks\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontWeight->"SemiBold",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest2\\\\\
TargetNotebook2.nb\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       TemplateBox[{10},
        "Spacer1"]},
      {
       StyleBox["\<\"Backup directory\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontWeight->"SemiBold",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest2\\\\\
Backup-StyleTransfer-2021-09-07T17-09-32\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Column"],
   FrameMargins->10,
   FrameStyle->RGBColor[0.55, 0.55, 0.55],
   RoundingRadius->10,
   StripOnInput->False],
  $CellContext`CloneStylesheetResult[
   Association[
   "Success" -> True, "Source" -> 
    "C:\\Users\\Jayanta\\Desktop\\StylesheetTest2\\SourceNotebook.nb", 
    "Target" -> {
     "C:\\Users\\Jayanta\\Desktop\\StylesheetTest2\\TargetNotebook2.nb"}, 
    "BackupDirectory" -> 
    "C:\\Users\\Jayanta\\Desktop\\StylesheetTest2\\Backup-StyleTransfer-2021-\
09-07T17-09-32"]]]], "Output",
 TaggingRules->{},
 CellChangeTimes->{{3.839999777573298*^9, 3.839999803703247*^9}, {
  3.840003555742772*^9, 3.840003575864169*^9}},
 CellLabel->"Out[101]=",
 CellID->404727112]
}, Open  ]],

Cell["Check target notebook 1 - style is same as before:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.8376827058712063`*^9, 3.837682738510776*^9}, {
   3.837683101337479*^9, 3.8376831115661893`*^9}, 3.8377447639174786`*^9, {
   3.8399981398124514`*^9, 3.839998141578442*^9}},
 CellID->212201880],

Cell[BoxData[
 RowBox[{
  RowBox[{"NotebookOpen", "[", 
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{"newDir2", ",", "\"\<TargetNotebook1.nb\>\""}], "}"}], "]"}], 
   "]"}], ";"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8362142592060843`*^9, 3.8362143079831643`*^9}, 
   3.8362143925944986`*^9, {3.8376830964234734`*^9, 3.8376830965143967`*^9}, {
   3.837683127557089*^9, 3.837683127593152*^9}, {3.8399978716025248`*^9, 
   3.839997872378005*^9}},
 CellLabel->"In[98]:=",
 CellID->106594400],

Cell["Check target notebook 2 - style has been transferred:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.8376827058712063`*^9, 3.837682738510776*^9}, {
   3.837683101337479*^9, 3.8376831240971212`*^9}, 3.8377447662245255`*^9, {
   3.839998148245041*^9, 3.839998149902258*^9}},
 CellID->328976675],

Cell[BoxData[
 RowBox[{
  RowBox[{"NotebookOpen", "[", 
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{"newDir2", ",", "\"\<TargetNotebook2.nb\>\""}], "}"}], "]"}], 
   "]"}], ";"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8362142592060843`*^9, 3.8362143079831643`*^9}, 
   3.8362143925944986`*^9, {3.8376830964234734`*^9, 3.8376830965143967`*^9}, {
   3.839997875858075*^9, 3.8399978769306746`*^9}},
 CellLabel->"In[99]:=",
 CellID->202610340],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 TaggingRules->{},
 CellID->253140964],

Cell["\<\
Various information about the results object can be extracted:\
\>", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.8400031283600473`*^9, 3.840003139189052*^9}},
 CellID->122462608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"res2", "[", "\"\<Properties\>\"", "]"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8400033868917212`*^9, 3.840003388789784*^9}, {
  3.8400035669980955`*^9, 3.8400035670379686`*^9}},
 CellLabel->"In[102]:=",
 CellID->340263055],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Source\"\>", ",", "\<\"Target\"\>", 
   ",", "\<\"BackupDirectory\"\>"}], "}"}]], "Output",
 TaggingRules->{},
 CellChangeTimes->{
  3.8400033894910035`*^9, {3.84000356757218*^9, 3.840003578846095*^9}},
 CellLabel->"Out[102]=",
 CellID->445782612]
}, Open  ]],

Cell["Source notebook:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.8400033929484367`*^9, 3.8400033954090652`*^9}},
 CellID->72815344],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"res2", "[", "\"\<Source\>\"", "]"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8400032701196585`*^9, 3.840003283998864*^9}, {
  3.840003582358712*^9, 3.8400035825072107`*^9}},
 CellLabel->"In[103]:=",
 CellID->309403401],

Cell[BoxData["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest2\\\\\
SourceNotebook.nb\"\>"], "Output",
 TaggingRules->{},
 CellChangeTimes->{{3.840003274988119*^9, 3.840003284453745*^9}, 
   3.840003382190727*^9, 3.840003582935936*^9},
 CellLabel->"Out[103]=",
 CellID->536545179]
}, Open  ]],

Cell["Target notebook:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.8400033929484367`*^9, 3.840003403716874*^9}},
 CellID->480651291],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"res2", "[", "\"\<Target\>\"", "]"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8400032701196585`*^9, 3.840003283998864*^9}, {
  3.8400034088728037`*^9, 3.840003409662097*^9}, {3.8400035859539795`*^9, 
  3.8400035860469093`*^9}},
 CellLabel->"In[104]:=",
 CellID->90255256],

Cell[BoxData[
 RowBox[{"{", \
"\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest2\\\\TargetNotebook2.\
nb\"\>", "}"}]], "Output",
 TaggingRules->{},
 CellChangeTimes->{{3.840003274988119*^9, 3.840003284453745*^9}, {
   3.840003382190727*^9, 3.840003410182186*^9}, 3.840003586487581*^9},
 CellLabel->"Out[104]=",
 CellID->90675898]
}, Open  ]],

Cell["Backup directory:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.8400033929484367`*^9, 3.840003417640088*^9}},
 CellID->231559429],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"res2", "[", "\"\<BackupDirectory\>\"", "]"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8400032701196585`*^9, 3.840003283998864*^9}, {
  3.840003420158553*^9, 3.840003422503211*^9}, {3.8400035894098*^9, 
  3.840003589579563*^9}},
 CellLabel->"In[105]:=",
 CellID->52379711],

Cell[BoxData["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest2\\\\\
Backup-StyleTransfer-2021-09-07T17-09-32\"\>"], "Output",
 TaggingRules->{},
 CellChangeTimes->{{3.840003274988119*^9, 3.840003284453745*^9}, 
   3.840003382190727*^9, 3.8400034228709927`*^9, 3.840003590047102*^9},
 CellLabel->"Out[105]=",
 CellID->265282650]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Options", "Subsection",
 TaggingRules->{},
 CellID->776923543],

Cell[CellGroupData[{

Cell["CreateBackup", "Subsubsection",
 TaggingRules->{},
 CellChangeTimes->{{3.837744842424241*^9, 3.837744845992362*^9}},
 CellID->236157881],

Cell["The creation of the backup directory can be disabled.", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.837684168728834*^9, 3.83768416974393*^9}, {
  3.8376843009665937`*^9, 3.8376843125848045`*^9}, {3.8376844731197834`*^9, 
  3.8376844833085566`*^9}},
 CellID->604966636],

Cell["Create a new directory and a source notebook:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.837684365640687*^9, 3.837684383999955*^9}, 
   3.8377447808666277`*^9, {3.839998166678356*^9, 3.839998168419445*^9}},
 CellID->119503870],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "create", " ", "the", " ", "directory", " ", "\"\<StylesheetTest3\>\"", 
    " ", "in", " ", "NotebookDirectory"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"newDir3", "=", 
     RowBox[{"CreateDirectory", "[", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"NotebookDirectory", "[", "]"}], ",", 
         "\"\<StylesheetTest3\>\""}], "}"}], "]"}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"create", " ", "the", " ", "source", " ", "notebook"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", 
       RowBox[{"CompoundExpression", "[", 
         DynamicBox[
          FEPrivate`FrontEndResource["FEBitmaps", "IconizeEllipsis"]], "]"}], 
       
       GridBox[{{
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["2056", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    $CellContext`nbS = CreateDocument[{
        Cell["Section 1 - source", "Section"], 
        Cell["Subsection 1 - source", "Subsection"], 
        Cell["some text - source", "Text"]}, StyleDefinitions -> Notebook[{
          Cell[
           StyleData[StyleDefinitions -> "Default.nb"]], 
          Cell[
           StyleData["Section"], FontColor -> RGBColor[0.5, 0, 0.5]], 
          Cell[
           StyleData["Subsection"], FontColor -> RGBColor[0.5, 0.5, 0]], 
          Cell[
           StyleData["Text"], FontColor -> RGBColor[0, 0.5, 0.5]]}, 
         StyleDefinitions -> "PrivateStylesheetFormatting.nb"]]; Null,
    SelectWithContents->True,
    Selectable->False], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookSave", "[", 
     RowBox[{"nbS", ",", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{"newDir3", ",", "\"\<SourceNotebook.nb\>\""}], "}"}], "]"}]}],
      "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookClose", "[", "nbS", "]"}], ";"}]}]}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.836213122595228*^9, 3.836213142952873*^9}, {
   3.83621406406306*^9, 3.8362141151144323`*^9}, {3.8376825450905275`*^9, 
   3.837682583171049*^9}, {3.8376828828618703`*^9, 3.8376829011757116`*^9}, 
   3.837684339153966*^9, {3.837684371422401*^9, 3.837684371462632*^9}, 
   3.83768440990215*^9, {3.837684501490508*^9, 3.837684505258754*^9}, {
   3.837685083132467*^9, 3.8376850893089333`*^9}, {3.8399978811316257`*^9, 
   3.8399978919583473`*^9}, 3.839998175166067*^9, 3.8400036764268785`*^9},
 CellID->209739064,ExpressionUUID->"d00478d5-cca4-4348-87e7-d8caf5cf9564"],

Cell["Create two target notebooks as before:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.836214402008069*^9, 3.8362144126261916`*^9}, {
   3.8376830626426973`*^9, 3.8376830664148088`*^9}, 3.8399981805759306`*^9},
 CellID->699296748],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Target", " ", "notebook", " ", "1"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", 
       RowBox[{"CompoundExpression", "[", 
         DynamicBox[
          FEPrivate`FrontEndResource["FEBitmaps", "IconizeEllipsis"]], "]"}], 
       
       GridBox[{{
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["640", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    $CellContext`nbT1 = CreateDocument[{
        Cell["Section 1 - target 1", "Section"], 
        Cell["Subsection 1 - target 1", "Subsection"], 
        Cell["some text - target 1", "Text"]}]; Null,
    SelectWithContents->True,
    Selectable->False], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookSave", "[", 
     RowBox[{"nbT1", ",", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{"newDir3", ",", "\"\<TargetNotebook1.nb\>\""}], "}"}], 
       "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookClose", "[", "nbT1", "]"}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Target", " ", "notebook", " ", "2"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", 
       RowBox[{"CompoundExpression", "[", 
         DynamicBox[
          FEPrivate`FrontEndResource["FEBitmaps", "IconizeEllipsis"]], "]"}], 
       
       GridBox[{{
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["640", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    $CellContext`nbT2 = CreateDocument[{
        Cell["Section 2 - targert 2", "Section"], 
        Cell["Subsection 2 - target 2", "Subsection"], 
        Cell["some text - target 2", "Text"]}]; Null,
    SelectWithContents->True,
    Selectable->False], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookSave", "[", 
     RowBox[{"nbT2", ",", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{"newDir3", ",", "\"\<TargetNotebook2.nb\>\""}], "}"}], 
       "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookClose", "[", "nbT2", "]"}], ";"}]}]}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.836212734994276*^9, 3.836212762883707*^9}, {
  3.8362128183960476`*^9, 3.8362128516324596`*^9}, {3.836212995321921*^9, 
  3.836213009524488*^9}, {3.8376826653375263`*^9, 3.83768267770438*^9}, {
  3.8376829075837708`*^9, 3.8376829744203*^9}, {3.837684411550761*^9, 
  3.8376844405510597`*^9}, {3.8376845097003927`*^9, 3.8376845123143888`*^9}, {
  3.839998182157692*^9, 3.839998187381483*^9}, {3.8400036178212953`*^9, 
  3.8400036259103017`*^9}},
 CellLabel->"In[110]:=",
 CellID->368156426,ExpressionUUID->"94c26a33-bf11-4bfa-9537-91603ba24c5c"],

Cell["Transfer styles without creating the backup directory:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.8362130679903426`*^9, 3.83621308853934*^9}, {
  3.8376845328567286`*^9, 3.8376845373081408`*^9}},
 CellID->297233482],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CloneStylesheet", "[", 
  RowBox[{
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{"newDir3", ",", "\"\<SourceNotebook.nb\>\""}], "}"}], "]"}], ",",
    "newDir3", ",", 
   RowBox[{"\"\<CreateBackup\>\"", "->", "False"}]}], "]"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8362130901410074`*^9, 3.8362131084406786`*^9}, {
   3.8362132100648746`*^9, 3.836213217416257*^9}, 3.8362137015458283`*^9, {
   3.8376845394453125`*^9, 3.8376845607193885`*^9}, 3.8399933590190735`*^9, {
   3.8400036357870293`*^9, 3.840003651958784*^9}},
 CellLabel->"In[116]:=",
 CellID->672721212],

Cell[BoxData[
 InterpretationBox[
  FrameBox[
   TagBox[GridBox[{
      {
       StyleBox["\<\"Completed!\"\>",
        StripOnInput->False,
        FontFamily->"Alegreya SC",
        FontWeight->Bold,
        FontColor->RGBColor[0., 0.9, 0.]]},
      {
       TemplateBox[{10},
        "Spacer1"]},
      {
       StyleBox["\<\"Source Notebook\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontWeight->"SemiBold",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest3\\\\\
SourceNotebook.nb\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       TemplateBox[{10},
        "Spacer1"]},
      {
       StyleBox["\<\"Target Notebooks\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontWeight->"SemiBold",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest3\\\\\
TargetNotebook1.nb\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]},
      {
       StyleBox["\<\"C:\\\\Users\\\\Jayanta\\\\Desktop\\\\StylesheetTest3\\\\\
TargetNotebook2.nb\"\>",
        StripOnInput->False,
        FontFamily->"Roboto",
        FontColor->RGBColor[0.35, 0.35, 0.35]]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Column"],
   FrameMargins->10,
   FrameStyle->RGBColor[0.55, 0.55, 0.55],
   RoundingRadius->10,
   StripOnInput->False],
  $CellContext`CloneStylesheetResult[
   Association[
   "Success" -> True, "Source" -> 
    "C:\\Users\\Jayanta\\Desktop\\StylesheetTest3\\SourceNotebook.nb", 
    "Target" -> {
     "C:\\Users\\Jayanta\\Desktop\\StylesheetTest3\\TargetNotebook1.nb", 
      "C:\\Users\\Jayanta\\Desktop\\StylesheetTest3\\TargetNotebook2.nb"}, 
    "BackupDirectory" -> $CellContext`backupDir$9462]]]], "Output",
 TaggingRules->{},
 CellChangeTimes->{3.8400036600792313`*^9},
 CellLabel->"Out[116]=",
 CellID->69524454]
}, Open  ]],

Cell["No backup directory was created:", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.8376851258968287`*^9, 3.8376851334014544`*^9}},
 CellID->33734697],

Cell[BoxData[
 RowBox[{"SystemOpen", "[", "newDir3", "]"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8376851368501463`*^9, 3.8376851512766557`*^9}, {
  3.839997915974826*^9, 3.839997917085081*^9}},
 CellLabel->"In[117]:=",
 CellID->76851936]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Possible Issues", "Subsection",
 TaggingRules->{},
 CellChangeTimes->{{3.840015556505649*^9, 3.84001555851413*^9}},
 CellID->230838217],

Cell["\<\
In certain situations an apparent sub-optimality may cause the function to \
fail in Mathematica version 12.3. Please evaluate the following for going \
back to the previous representation of notebook objects, which should restore \
the functionality:\
\>", "Text",
 TaggingRules->{},
 CellChangeTimes->{{3.840015538845358*^9, 3.840015628205289*^9}, {
  3.840015715958761*^9, 3.840015723562193*^9}},
 CellID->11629046],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"CurrentValue", "[", 
    RowBox[{"$FrontEnd", ",", "FrontEnd`FrontEndObjectFormat"}], "]"}], "=", 
   "\"\<Legacy\>\""}], ";"}]], "Input",
 TaggingRules->{},
 CellChangeTimes->{{3.8400156412838078`*^9, 3.840015642402858*^9}},
 CellID->251620463]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Source & Additional Information", "Section",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 CellTags->"Source & Additional Information",
 CellID->346918952],

Cell[CellGroupData[{

Cell[TextData[{
 "Contributed By",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Contributed By", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
        "Enter the name of the person, people or organization that should be \
publicly credited with contributing this function.", "MoreInfoText"], 
        Background -> GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
        GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", Deletable -> 
      True, CellTags -> {"SectionMoreInfoContributedBy"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Subsection",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Text",
 CellTags->{"Contributed By", "ContributorInformation", "TemplateCellGroup"},
 CellID->605210913],

Cell["Jayanta Phadikar, Kunal Khadke", "Text",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837685160802075*^9, 3.8376851649359074`*^9}},
 CellTags->"TabNext",
 CellID->832483124]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Keywords",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Keywords", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
        "List relevant terms (e.g. functional areas, algorithm names, related \
concepts) that should be used to include the function in search results.", 
         "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 20, 
        FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", 
      Deletable -> True, CellTags -> {"SectionMoreInfoKeywords"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Subsection",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Item",
 CellTags->{"Keywords", "TemplateCellGroup"},
 CellID->550320615],

Cell["Stylesheet", "Item",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837685170160405*^9, 3.8376851715076723`*^9}},
 CellTags->"TabNext",
 CellID->123227828],

Cell["Batch processing of notebooks", "Item",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837685170160405*^9, 3.8376851798832893`*^9}, 
   3.8399981944586782`*^9},
 CellTags->"TabNext",
 CellID->162357716],

Cell["Notebook based presentations", "Item",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837685170160405*^9, 3.837685190276577*^9}},
 CellTags->"TabNext",
 CellID->362865729]
}, Open  ]],

Cell[CellGroupData[{

Cell["Categories", "Subsection",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Item",
 CellTags->{"Categories", "TemplateCellGroup"},
 CellID->63169632],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Cloud & Deployment"}], "\" \"", 
        "\"Cloud & Deployment\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Core Language & Structure"}], "\" \"", 
        "\"Core Language & Structure\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Data Manipulation & Analysis"}], "\" \"", 
        "\"Data Manipulation & Analysis\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Engineering Data & Computation"}], 
        "\" \"", "\"Engineering Data & Computation\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "External Interfaces & Connections"}], 
        "\" \"", "\"External Interfaces & Connections\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Financial Data & Computation"}], "\" \"", 
        "\"Financial Data & Computation\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Geographic Data & Computation"}], "\" \"",
         "\"Geographic Data & Computation\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Geometry"}], "\" \"", "\"Geometry\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Graphs & Networks"}], "\" \"", 
        "\"Graphs & Networks\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Higher Mathematical Computation"}], 
        "\" \"", "\"Higher Mathematical Computation\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Images"}], "\" \"", "\"Images\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Just For Fun"}], "\" \"", 
        "\"Just For Fun\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[
        False, {False, "Knowledge Representation & Natural Language"}], 
        "\" \"", "\"Knowledge Representation & Natural Language\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Machine Learning"}], "\" \"", 
        "\"Machine Learning\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[
        "Notebook Documents & Presentation", {
         False, "Notebook Documents & Presentation"}], "\" \"", 
        "\"Notebook Documents & Presentation\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Programming Utilities"}], "\" \"", 
        "\"Programming Utilities\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Repository Tools"}], "\" \"", 
        "\"Repository Tools\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[
        False, {False, "Scientific and Medical Data & Computation"}], "\" \"",
         "\"Scientific and Medical Data & Computation\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Social, Cultural & Linguistic Data"}], 
        "\" \"", "\"Social, Cultural & Linguistic Data\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Sound"}], "\" \"", "\"Sound\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Strings & Text"}], "\" \"", 
        "\"Strings & Text\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Symbolic & Numeric Computation"}], 
        "\" \"", "\"Symbolic & Numeric Computation\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "System Operation & Setup"}], "\" \"", 
        "\"System Operation & Setup\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Time-Related Computation"}], "\" \"", 
        "\"Time-Related Computation\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "User Interface Construction"}], "\" \"", 
        "\"User Interface Construction\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], 
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Visualization & Graphics"}], "\" \"", 
        "\"Visualization & Graphics\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12]},
    {
     StyleBox[
      TemplateBox[{
        CheckboxBox[False, {False, "Wolfram Physics Project"}], "\" \"", 
        "\"Wolfram Physics Project\""},
       "RowDefault"],
      StripOnInput->False,
      FontSize->12], "\<\"\"\>"}
   },
   AutoDelete->False,
   BaseStyle->{"ControlStyle"},
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}}],
  "Grid"]], "Output",
 Editable->False,
 Deletable->False,
 TaggingRules->{
  "CheckboxData" -> 
   "OEM6eJxVjtEKgkAURCmyNPoIe+nNjxBNCCKj7QdsHUtcvbL37oN/\
30oQ9TTDDPfMTTeJCpRMBmpdOhmdJGqTvaA71M2CV+\
eWRe0vJHgQdXFO2vUYhONDfLVgbytpafCQk6BnjlIn1PtMJyq8WhphZVLbrBI8ybZgjy/H+YSb5Qc/\
680ZcHisW6ke3gVFZRjfIsph8NvMP5Jx/fA/uLuByVmN+zRChYUb9Lz0BtXTTys="},
 CellTags->{"Categories", "Categories-Checkboxes", "CheckboxCell"},
 CellID->538015511]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Related Symbols",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Related Symbols", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
        "List up to twenty documented, system-level Wolfram Language symbols \
related to the function.", "MoreInfoText"], Background -> GrayLevel[0.95], 
        FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 
        5]], "MoreInfoText", Deletable -> True, 
      CellTags -> {"SectionMoreInfoRelatedSymbols"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Subsection",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Item",
 CellTags->{"Related Symbols", "TemplateCellGroup"},
 CellID->822678636],

Cell["StyleData", "Item",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837685235726699*^9, 3.837685237148837*^9}},
 CellTags->"TabNext",
 CellID->79477165],

Cell["Cell", "Item",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837685235726699*^9, 3.8376852529196653`*^9}},
 CellTags->"TabNext",
 CellID->73099843],

Cell["Notebook", "Item",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837685235726699*^9, 3.837685259247449*^9}},
 CellTags->"TabNext",
 CellID->109335495]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Related Resource Objects",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Related Resource Objects", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
        "List the names of published resource objects from any Wolfram \
repository that are related to this function.", "MoreInfoText"], Background -> 
        GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
        RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
      CellTags -> {"SectionMoreInfoRelatedResourceObjects"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Subsection",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Item",
 CellTags->{"Related Resource Objects", "TemplateCellGroup"},
 CellID->740191071],

Cell["AddStyleToNotebook", "Item",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837685267238562*^9, 3.837685292373641*^9}},
 CellTags->"TabNext",
 CellID->960273585],

Cell["AssociationNotebook", "Item",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837685267238562*^9, 3.837685292373641*^9}, {
  3.8376853358463173`*^9, 3.8376853391964417`*^9}, {3.8376854194474683`*^9, 
  3.837685422135558*^9}},
 CellTags->"TabNext",
 CellID->196791925],

Cell["CreateResourceNotebook", "Item",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837685267238562*^9, 3.837685292373641*^9}, {
  3.8376853358463173`*^9, 3.8376853391964417`*^9}},
 CellTags->"TabNext",
 CellID->278031978],

Cell["NotebookHistoryData", "Item",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{{3.837685267238562*^9, 3.837685292373641*^9}, {
  3.8376854051522455`*^9, 3.8376854080791426`*^9}},
 CellTags->"TabNext",
 CellID->158180435]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Source/Reference Citation",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Source/Reference Citation", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
        "Give a bibliographic-style citation for the original source of the \
function and/or its components (e.g. a published paper, algorithm, or code \
repository).", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
        20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], 
      "MoreInfoText", Deletable -> True, 
      CellTags -> {"SectionMoreInfoSourceReferenceCitation"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Subsection",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Text",
 CellTags->{"Source/Reference Citation", "TemplateCellGroup"},
 CellID->568416317],

Cell["Source, reference or citation information", "Text",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellTags->"TabNext",
 CellID->343081869]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Links",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Links", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
        "List additional URLs or hyperlinks for external information related \
to the function.", "MoreInfoText"], Background -> GrayLevel[0.95], 
        FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 
        5]], "MoreInfoText", Deletable -> True, 
      CellTags -> {"SectionMoreInfoLinks"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Subsection",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Item",
 CellTags->{"Links", "TemplateCellGroup"},
 CellID->503703789],

Cell["Link to other related material", "Item",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellTags->"TabNext",
 CellID->485448166]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Tests",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"VerificationTests", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
         TextData[{
          "Specify an optional list of tests for verifying that the function \
is working properly in any environment. Tests can be specified as \
Input/Output cell pairs or as symbolic ", 
           Cell[
            BoxData[
             StyleBox[
              TagBox[
               ButtonBox[
                StyleBox[
                "VerificationTest", "SymbolsRefLink", ShowStringCharacters -> 
                 True, FontFamily -> "Source Sans Pro"], BaseStyle -> 
                Dynamic[
                  FEPrivate`If[
                   CurrentValue["MouseOver"], {
                   "Link", FontColor -> 
                    RGBColor[0.854902, 0.396078, 0.145098]}, {"Link"}]], 
                ButtonData -> "paclet:ref/VerificationTest", ContentPadding -> 
                False], 
               MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> True, 
              FontFamily -> "Source Sans Pro"]]], 
           " expressions for including additional options."}], 
         "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 20, 
        FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", 
      Deletable -> True, CellTags -> {"SectionMoreInfoVerificationTests"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Subsection",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Input",
 CellTags->{"TemplateCellGroup", "Tests", "VerificationTests"},
 CellID->948477383],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MyFunction", "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Input",
 TaggingRules->{},
 CellLabel->"In[3]:=",
 CellID->667877521],

Cell[BoxData[
 RowBox[{"x", " ", "y"}]], "Output",
 TaggingRules->{},
 CellLabel->"Out[3]=",
 CellID->993233288]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Author Notes",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Author Notes", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
        "This section, when used, will appear near the bottom of the \
published resource. Content displayed in this section can include background, \
possible improvements, additional information and/or implementation details \
that are otherwise beyond the scope of the function documentation.", 
         "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 20, 
        FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", 
      Deletable -> True, CellTags -> {"SectionMoreInfoAuthorNotes"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Section",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Text",
 CellTags->{"Author Notes", "TemplateCellGroup"},
 CellID->278925130],

Cell["Additional information about limitations, issues, etc.", "Text",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellTags->"TabNext",
 CellID->567921317]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Submission Notes",
 Cell[BoxData[
  PaneSelectorBox[{True->
   TemplateBox[{"Submission Notes", 
     Cell[
      BoxData[
       FrameBox[
        Cell[
        "Enter any additional information that you would like to communicate \
to the reviewer here. This section will not be included in the published \
resource.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
        20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], 
      "MoreInfoText", Deletable -> True, 
      CellTags -> {"SectionMoreInfoSubmissionNotes"}, 
      CellMargins -> {{66, 66}, {15, 15}}]},
    "MoreInfoOpenerButtonTemplate"]}, Dynamic[
    CurrentValue[
     EvaluationNotebook[], {TaggingRules, "ResourceCreateNotebook"}]],
   ImageSize->Automatic]]]
}], "Section",
 Editable->False,
 Deletable->False,
 TaggingRules->{},
 DefaultNewCellStyle->"Text",
 CellTags->{"Submission Notes", "TemplateCellGroup"},
 CellID->613343431],

Cell["Additional information for the reviewer.", "Text",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellTags->"TabNext",
 CellID->920818074]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1920, Automatic},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
WindowTitle->"CloneStylesheet | Definition Notebook",
DockedCells->{
  Cell[
   BoxData[
    TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
   CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, Background -> 
   RGBColor[0.921569, 0.341176, 0.105882], CellTags -> {"MainDockedCell"}, 
   CacheGraphics -> False], 
  Cell[
   BoxData[
    TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
   TaggingRules -> {"Tools" -> True}, CellTags -> {"ToolbarDockedCell"}, 
   CellFrameMargins -> {{39, 5}, {2, 2}}, CellFrame -> {{0, 0}, {1, 0}}, 
   CacheGraphics -> False, CellOpen -> Dynamic[
     CurrentValue[
      EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]]]},
TaggingRules->{"CompatibilityTest" -> HoldComplete[
    BinaryDeserialize[
     ByteArray[CompressedData["
1:eJwBdgiJ9yFib1JiAQAAAGkIAAA4Qzp4nK1ba3MbtxWtZavjyTiZOpMPnXza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      "]]]], "CreationTimestamp" -> 
  3.8376830255484537`17.336644090372307*^9, "DefinitionNotebookFramework" -> 
  "DefinitionNotebookClient", "ResourceCreateNotebook" -> True, 
  "ResourceType" -> "Function", 
  "RuntimeConfiguration" -> {
   "Contexts" -> {
     "FunctionResource`", "FunctionResource`DefinitionNotebook`"}, 
    "LoadingMethod" -> "Paclet", "PacletName" -> "FunctionResource"}, 
  "SubmissionReviewData" -> {
   "Internal" -> 
    "$vxlqcJ+yXOhPXZD6SB8EfadZwTaGs0Lyk1HWbRcPQRs=$ZqEqk564Mqw0m58IfQRRYQ==", 
    "OriginalName" -> "CloneStylesheet", "Review" -> True, "SubmissionID" -> 
    "2502"}, "ToolsOpen" -> True, "UpdatedTimestamp" -> 
  3.840632851836416`16.33697778160432*^9, "TemplateVersion" -> "1.5.0", 
  "StatusMessage" -> ""},
CreateCellID->True,
FrontEndVersion->"12.3 for Microsoft Windows (64-bit) (May 11, 2021)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData[All, "Working"], DockedCells -> {
      Cell[
       BoxData[
        TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
       CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, Background -> 
       RGBColor[0.921569, 0.341176, 0.105882], CellTags -> {"MainDockedCell"},
        CacheGraphics -> False], 
      Cell[
       BoxData[
        TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
       TaggingRules -> {"Tools" -> True}, CellTags -> {"ToolbarDockedCell"}, 
       CellFrameMargins -> {{39, 5}, {2, 2}}, CellFrame -> {{0, 0}, {1, 0}}, 
       CacheGraphics -> False, CellOpen -> Dynamic[
         CurrentValue[
          EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]]]}, 
    AutoQuoteCharacters -> {}], 
   Cell[
    StyleData["Item"], DefaultNewCellStyle -> "Item"], 
   Cell[
    StyleData["MoreInfoText", StyleDefinitions -> StyleData["Text"]], 
    FontColor -> GrayLevel[0.25]], 
   Cell[
    StyleData["ErrorText", StyleDefinitions -> StyleData["Text"]], 
    ShowCellBracket -> False, CellMargins -> {{66, Inherited}, {10, 10}}, 
    CellElementSpacings -> {"CellMinHeight" -> 0, "ClosedCellHeight" -> 0}, 
    FontWeight -> Bold, FontColor -> RGBColor[1, 0, 0]], 
   Cell[
    StyleData["WarningText", StyleDefinitions -> StyleData["Text"]], 
    ShowCellBracket -> False, CellMargins -> {{66, 35}, {0, 0}}, FontSize -> 
    14, GridBoxOptions -> {BaseStyle -> {}}], 
   Cell[
    StyleData["ButtonText"], FontFamily -> "Sans Serif", FontSize -> 11, 
    FontWeight -> Bold, FontColor -> RGBColor[0.458824, 0.458824, 0.458824]], 
   
   Cell[
    StyleData["MoreInfoOpenerIconTemplate"], 
    TemplateBoxOptions -> {
     DisplayFunction -> (PaneSelectorBox[{False -> GraphicsBox[{
            Thickness[0.09090909090909091], 
            StyleBox[{
              
              JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4vinF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dh8v+SYJzFB0kGAJ49MtUnBYIKV/V4UNRis5GHKskYl6IuPwCaxO2eEcWJ+E
QwLYHBUHfrC5InD+7CMKG4oy+OH81TJRKdb32eD6+w991YjpZ4CbD1L2s+6L
Pcz+R1Ui69wfvrKHuQ/Gh7kfxvdLEoiw3CIM178BbA8f3PwJYJoDbn9JxsS3
NfZMcPcV2HJdX1zw1x7mfhgf5j8YH+Z/mH5Y+MDMh4UfzH5Y+MLchx7+ANUf
raY=
               "], CurveClosed -> {1}]}, {
              JoinForm[{"Miter", 3.25}], 
              Thickness[0.04581818181818182], 
              RGBColor[0.627441, 0.627441, 0.627441, 1.]}, StripOnInput -> 
             False], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQLTQ3t12zRcShJLdco9dU3mHepS6LtrvCcP4+Xv/m
N77CDovcOdKu58g7FPjtSo+5KuTw57fmw+zb8g5K/ao+Z2KEHHRuqOoxqCo4
1OhH27UoCDnsSqhWX5aN4K+ZPvXO8oMI/txz6yeuFFeE67fRSpTaE6sIN79j
1cqy+5MV4fZf1fp0iemUItx9v7PEGkWeKjrA3A/jf+Fa9FHHQBTOX+1ud9n/
oChcv3mwk84kczG4+Yfi3FqvrBWD29+RcmLj1xdicPfB+DD3w/gw/8H0w/wP
Mx8WPjD7YeEHcx8sfNHDHwBu/qSR
                "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQvf+bus9hGwmHDp1Dj7Lq+R1g/C8aMf2HvvI4TGr/
8PXaHQEMPkz934jyRxrThRx4jt4OchAXgPMDH16pmH8JwZ97RmCl6XRBOP9D
W/9jplQhOF+/1m7LFGNhOJ/l29N9k18i+AUfW5kZ2kXg/Ple3+bO/C4K5+fN
DQ4+fUAMzt9xf9q57xnicH6N4AF++Q8IvqPzywC3cgk4PyFkivMkFkk4/4bL
wedMMyQdDs1vE5FYJOBwYaHqp4u3EPzQT5dO7vwk5SCxtot3p4WYw73/Kfef
X5RxYLv4XzxkhpjDona/Xv0OBH+hx9ZwiywJOB/mHxgf5l8Y30/526VcIyR+
5Tb7vkQhON/3fNmadRME4fxHts2x9mcF4HxYfKDHLwCFIt67
                "]}]}, {
              FaceForm[
               RGBColor[0.627441, 0.627441, 0.627441, 1.]]}, StripOnInput -> 
             False]}, ImageSize -> {11., 11.}, 
           PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> Automatic], 
         True -> GraphicsBox[{
            Thickness[0.09090909090909091], 
            StyleBox[{
              
              JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4vinF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dh8v+SYJzFB0kGAJ49MtUnBYIKV/V4UNRis5GHKskYl6IuPwCaxO2eEcWJ+E
QwLYHBUHfrC5InD+7CMKG4oy+OH81TJRKdb32eD6+w991YjpZ4CbD1L2s+6L
Pcz+R1Ui69wfvrKHuQ/Gh7kfxvdLEoiw3CIM178BbA8f3PwJYJoDbn9JxsS3
NfZMcPcV2HJdX1zw1x7mfhgf5j8YH+Z/mH5Y+MDMh4UfzH5Y+MLchx7+ANUf
raY=
               "], CurveClosed -> {1}]}, {
              JoinForm[{"Miter", 3.25}], 
              Thickness[0.04581818181818182], 
              RGBColor[0.5, 0.5, 0.5, 1.]}, StripOnInput -> False], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4vinF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dh8v+SYJzFB0kGAJ49MtUnBYIKV/V4UNRis5GHKskYl6IuPwCaxO2eEcWJ+E
QwLYHBUHfrC5InD+7CMKG4oy+OH81TJRKdb32eD6+w991YjpZ4CbD1L2s+6L
Pcz+R1Ui69wfvrKHuQ/Gh7kfxvdLEoiw3CIM178BbA8f3PwJYJoDbn9JxsS3
NfZMcPcV2HJdX1zw1x7mfhgf5j8YH+Z/mH5Y+MDMh4UfzH5Y+MLchx7+ANUf
raY=
               "]]}, {
              FaceForm[
               RGBColor[0.5, 0.5, 0.5, 1.]]}, StripOnInput -> False], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQLTQ3t12zRcShJLdco9dU3mHepS6LtrvCcP4+Xv/m
N77CDovcOdKu58g7FPjtSo+5KuTw57fmw+zb8g5K/ao+Z2KEHHRuqOoxqCo4
1OhH27UoCDnsSqhWX5aN4K+ZPvXO8oMI/txz6yeuFFeE67fRSpTaE6sIN79j
1cqy+5MV4fZf1fp0iemUItx9v7PEGkWeKjrA3A/jf+Fa9FHHQBTOX+1ud9n/
oChcv3mwk84kczG4+Yfi3FqvrBWD29+RcmLj1xdicPfB+DD3w/gw/8H0w/wP
Mx8WPjD7YeEHcx8sfNHDHwBu/qSR
                "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQvf+bus9hGwmHDp1Dj7Lq+R1g/C8aMf2HvvI4TGr/
8PXaHQEMPkz934jyRxrThRx4jt4OchAXgPMDH16pmH8JwZ97RmCl6XRBOP9D
W/9jplQhOF+/1m7LFGNhOJ/l29N9k18i+AUfW5kZ2kXg/Ple3+bO/C4K5+fN
DQ4+fUAMzt9xf9q57xnicH6N4AF++Q8IvqPzywC3cgk4PyFkivMkFkk4/4bL
wedMMyQdDs1vE5FYJOBwYaHqp4u3EPzQT5dO7vwk5SCxtot3p4WYw73/Kfef
X5RxYLv4XzxkhpjDona/Xv0OBH+hx9ZwiywJOB/mHxgf5l8Y30/526VcIyR+
5Tb7vkQhON/3fNmadRME4fxHts2x9mcF4HxYfKDHLwCFIt67
                "]}]}, {
              FaceForm[
               RGBColor[0.999985, 0.999985, 0.999985, 1.]]}, StripOnInput -> 
             False]}, ImageSize -> {11., 11.}, 
           PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> Automatic]}, 
        Dynamic[
         CurrentValue["MouseOver"]], ImageSize -> Automatic, FrameMargins -> 
        0]& )}], 
   Cell[
    StyleData["MoreInfoOpenerButtonTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
        ButtonBox[
         TemplateBox[{
           TemplateBox[{}, "MoreInfoOpenerIconTemplate"], 
           "\"Click for more information\""}, "PrettyTooltipTemplate"], 
         ButtonFunction :> (NotebookDelete[
            CurrentValue[
             ParentCell[
              EvaluationCell[]], {TaggingRules, "AttachedMoreInfoCell"}]]; 
          If[
            And[
             MatchQ[
              CurrentValue[
               ParentCell[
                EvaluationCell[]], {TaggingRules, "AttachedMoreInfoCell"}], 
              Blank[CellObject]], CurrentValue[
               ParentCell[
                EvaluationCell[]], {
               TaggingRules, "AttachedMoreInfoTag"}] === #], CurrentValue[
               ParentCell[
                EvaluationCell[]], {TaggingRules, "AttachedMoreInfoCell"}] = 
             Inherited; CurrentValue[
               ParentCell[
                EvaluationCell[]], {TaggingRules, "AttachedMoreInfoTag"}] = 
             Inherited; Null, CurrentValue[
               ParentCell[
                EvaluationCell[]], {TaggingRules, "AttachedMoreInfoTag"}] = #; 
            CurrentValue[
               ParentCell[
                EvaluationCell[]], {TaggingRules, "AttachedMoreInfoCell"}] = 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[
                ParentCell[
                 EvaluationCell[]], #2, "Inline", 
                "ClosingActions" -> {"ParentChanged", "EvaluatorQuit"}]]]), 
         Appearance -> None, Evaluator -> Automatic, Method -> "Preemptive"], 
        BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
   Cell[
    StyleData["InlineMoreInfoOpenerButtonTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
        ButtonBox[
         TemplateBox[{
           TemplateBox[{}, "MoreInfoOpenerIconTemplate"], #4}, 
          "PrettyTooltipTemplate"], ButtonFunction :> (NotebookDelete[
            CurrentValue[
             ReleaseHold[#3], {TaggingRules, "AttachedMoreInfoCell"}]]; If[
            And[
             MatchQ[
              CurrentValue[
               ReleaseHold[#3], {TaggingRules, "AttachedMoreInfoCell"}], 
              Blank[CellObject]], CurrentValue[
               ReleaseHold[#3], {TaggingRules, "AttachedMoreInfoTag"}] === #],
             CurrentValue[
               ReleaseHold[#3], {TaggingRules, "AttachedMoreInfoCell"}] = 
             Inherited; CurrentValue[
               ReleaseHold[#3], {TaggingRules, "AttachedMoreInfoTag"}] = 
             Inherited; Null, CurrentValue[
               ReleaseHold[#3], {TaggingRules, "AttachedMoreInfoTag"}] = #; 
            CurrentValue[
               ReleaseHold[#3], {TaggingRules, "AttachedMoreInfoCell"}] = 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[
                ReleaseHold[#3], #2, "Inline", 
                "ClosingActions" -> {"ParentChanged", "EvaluatorQuit"}]]]), 
         Appearance -> None, Evaluator -> Automatic, Method -> "Preemptive"], 
        BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
   Cell[
    StyleData["ClickToCopyTemplate"], 
    TemplateBoxOptions -> {
     DisplayFunction -> (PaneSelectorBox[{False -> TagBox[
           GridBox[{{#, 
              ButtonBox[
               GraphicsBox[{
                 GrayLevel[0.85], 
                 Thickness[
                  NCache[2/45, 0.044444444444444446`]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 18.}, {
                   9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 18.}, {12., 
                   18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {16.5, 4.5}, {
                   16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {15.75, 17.25}, {
                   15.75, 5.25}, {6.75, 5.25}, {6.75, 17.25}, {8.25, 17.25}, {
                   8.25, 18.}}, {{9.75, 17.25}, {12.75, 17.25}, {12.75, 
                   16.5}, {9.75, 16.5}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 14.25}, {
                  14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{8.25, 12.}, {
                  14.25, 12.}, {14.25, 11.25}, {8.25, 11.25}}, {{8.25, 
                  9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25, 9.}}, {{8.25, 
                  7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 6.75}}}]}, 
                ImageSize -> 12], ButtonFunction :> Null, 
               Appearance -> {
                "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
               Evaluator -> Automatic, Method -> "Preemptive"]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}},
             AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], True -> 
         DynamicModuleBox[{RSNB`clickTime$$ = 0., RSNB`timeout$$ = 3.}, 
           TagBox[
            GridBox[{{#, 
               TagBox[
                ButtonBox[
                 DynamicBox[
                  ToBoxes[
                   Refresh[
                    If[AbsoluteTime[] - RSNB`clickTime$$ > RSNB`timeout$$, 
                    (RawBoxes[
                    TemplateBox[{
                    ToBoxes[#], 
                    ToBoxes[#2]}, "PrettyTooltipTemplate"]]& )[
                    Mouseover[
                    Graphics[{
                    GrayLevel[0.65], 
                    Thickness[2/45], 
                    
                    FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], 
                    Graphics[{
                    RGBColor[0.988235, 0.419608, 0.203922], 
                    Thickness[2/45], 
                    
                    FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12]], 
                    "Click to copy to the clipboard"], 
                    (RawBoxes[
                    TemplateBox[{
                    ToBoxes[#], 
                    ToBoxes[#2]}, "PrettyTooltipTemplate"]]& )[
                    Graphics[{
                    RGBColor[0, 2/3, 0], 
                    Thickness[2/45], 
                    
                    FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], "Copied"]], UpdateInterval -> 
                    1, TrackedSymbols :> {RSNB`clickTime$$}], StandardForm], 
                  Evaluator -> "System"], 
                 ButtonFunction :> (RSNB`clickTime$$ = AbsoluteTime[]; 
                  CopyToClipboard[
                    BinaryDeserialize[
                    BaseDecode[#2], Defer]]), 
                 Appearance -> {
                  "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                 Method -> "Queued", Evaluator -> "System"], 
                MouseAppearanceTag["LinkHand"]]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
           DynamicModuleValues :> {}]}, 
        Dynamic[
         CurrentValue["MouseOver"]], ImageSize -> Automatic, FrameMargins -> 
        0]& )}], 
   Cell[
    StyleData["PrettyTooltipTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (TagBox[
        TooltipBox[#, 
         FrameBox[
          
          StyleBox[#2, "Text", FontColor -> 
           RGBColor[0.537255, 0.537255, 0.537255], FontSize -> 12, FontWeight -> 
           "Plain", FontTracking -> "Plain", StripOnInput -> False], 
          Background -> RGBColor[0.960784, 0.960784, 0.960784], FrameStyle -> 
          RGBColor[0.898039, 0.898039, 0.898039], FrameMargins -> 8, 
          StripOnInput -> False], TooltipDelay -> 0.1, 
         TooltipStyle -> {Background -> None, CellFrame -> 0}], 
        Annotation[#, 
         Framed[
          Style[
          RSNB`$$tooltip, "Text", FontColor -> 
           RGBColor[0.537255, 0.537255, 0.537255], FontSize -> 12, FontWeight -> 
           "Plain", FontTracking -> "Plain"], Background -> 
          RGBColor[0.960784, 0.960784, 0.960784], FrameStyle -> 
          RGBColor[0.898039, 0.898039, 0.898039], FrameMargins -> 8], 
         "Tooltip"]& ]& )}], 
   Cell[
    StyleData["ToolsGridTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
        TagBox[
         GridBox[{{
            ButtonBox[
             TemplateBox[{
               StyleBox[
               "\"Template Input\"", "Text", FontFamily -> "Source Sans Pro", 
                FontSize -> 11, StripOnInput -> False], 
               "\"Format selection automatically using appropriate \
documentation styles\""}, "PrettyTooltipTemplate"], ButtonFunction :> 
             With[{RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
               Quiet[
                
                Block[{$ContextPath = RSNB`$cp$, 
                  ResourceSystemClient`$AsyncronousResourceInformationUpdates = 
                  False}, 
                 Internal`WithLocalSettings[
                  DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                   DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`TemplateInput[]], 
                   DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                 Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
             Dynamic[
               FEPrivate`If[
                CurrentValue[Enabled], 
                FEPrivate`If[
                 CurrentValue["MouseOver"], {FontColor -> GrayLevel[1]}, {
                 FontColor -> 
                  RGBColor[0.8274509803921568, 0.20784313725490197`, 0.]}], {
                FontColor -> 
                 RGBColor[0.9137254901960784, 0.6039215686274509, 0.5]}], 
               Evaluator -> "System"], 
             Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCj08dhCBkQWRlQKmbsSY3g9WhKNYErhiu7NGRXTeC
1b5ePg63AsgGigDFEcoe3LsZZ/L95nk0xwBFgOJAWYhrgVpuReljdTZQHCjL
AAbEKCPSNOLdRqxPiQ43YmIBDWCNUwCVRq3x
                 "], "Byte", ColorSpace -> 
                 "RGB", Interleaving -> True], "Hover" -> 
               Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCd04cgiBkQWRlQKltPjqbbcQhCMiGK4Yru3Vo92Y7
qZexWn+yTSAIyAaKAMXhyp48uLfNW+tNvDZcDQQBRYDiQFmIa4FattlJoqmB
IKA4UJYBDIhRRqRpxLuNSJ8SH27ExAIxcQoAZdNqHw==
                 "], "Byte", 
                 ColorSpace -> "RGB", Interleaving -> True], "Pressed" -> 
               Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCL2EAWRBZGVDqx7vXP18+gSAgG64YruzVq1c/3zy/
m2hx2ZQBgoBsoAhQHK7s2bNnP968uB1tAFcDQUARoDhQFuJaoJYfj++gqYEg
oDhQlgEMiFFGpGnEu41InxIfbsTEAjFxCgDlLITg
                 "], "Byte", 
                 ColorSpace -> "RGB", Interleaving -> True]}, Background -> 
             GrayLevel[0.9], Method -> "Queued", ImageSize -> {All, 20}, 
             Evaluator -> Automatic], 
            ButtonBox[
             TemplateBox[{
               StyleBox[
               "\"Literal Input\"", "Text", FontFamily -> "Source Sans Pro", 
                FontSize -> 11, StripOnInput -> False], 
               "\"Format selection as literal Wolfram Language code\""}, 
              "PrettyTooltipTemplate"], ButtonFunction :> 
             With[{RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
               Quiet[
                
                Block[{$ContextPath = RSNB`$cp$, 
                  ResourceSystemClient`$AsyncronousResourceInformationUpdates = 
                  False}, 
                 Internal`WithLocalSettings[
                  DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                   DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`LiteralInput[]], 
                   DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                 Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
             Dynamic[
               FEPrivate`If[
                CurrentValue[Enabled], 
                FEPrivate`If[
                 CurrentValue["MouseOver"], {FontColor -> GrayLevel[1]}, {
                 FontColor -> 
                  RGBColor[0.8274509803921568, 0.20784313725490197`, 0.]}], {
                FontColor -> 
                 RGBColor[0.9137254901960784, 0.6039215686274509, 0.5]}], 
               Evaluator -> "System"], 
             Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCj08dhCBkQWRlQKmbsSY3g9WhKNYErhiu7NGRXTeC
1b5ePg63AsgGigDFEcoe3LsZZ/L95nk0xwBFgOJAWYhrgVpuReljdTZQHCjL
AAbEKCPSNOLdRqxPiQ43YmIBDWCNUwCVRq3x
                 "], "Byte", ColorSpace -> 
                 "RGB", Interleaving -> True], "Hover" -> 
               Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCd04cgiBkQWRlQKltPjqbbcQhCMiGK4Yru3Vo92Y7
qZexWn+yTSAIyAaKAMXhyp48uLfNW+tNvDZcDQQBRYDiQFmIa4FattlJoqmB
IKA4UJYBDIhRRqRpxLuNSJ8SH27ExAIxcQoAZdNqHw==
                 "], "Byte", 
                 ColorSpace -> "RGB", Interleaving -> True], "Pressed" -> 
               Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCL2EAWRBZGVDqx7vXP18+gSAgG64YruzVq1c/3zy/
m2hx2ZQBgoBsoAhQHK7s2bNnP968uB1tAFcDQUARoDhQFuJaoJYfj++gqYEg
oDhQlgEMiFFGpGnEu41InxIfbsTEAjFxCgDlLITg
                 "], "Byte", 
                 ColorSpace -> "RGB", Interleaving -> True]}, Background -> 
             GrayLevel[0.9], Method -> "Queued", ImageSize -> {All, 20}, 
             Evaluator -> Automatic], 
            ButtonBox[
             TemplateBox[{
               StyleBox[
               "\"Insert Delimiter\"", "Text", FontFamily -> 
                "Source Sans Pro", FontSize -> 11, StripOnInput -> False], 
               "\"Insert example delimiter\""}, "PrettyTooltipTemplate"], 
             ButtonFunction :> 
             With[{RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
               Quiet[
                
                Block[{$ContextPath = RSNB`$cp$, 
                  ResourceSystemClient`$AsyncronousResourceInformationUpdates = 
                  False}, 
                 Internal`WithLocalSettings[
                  DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                   DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`DelimiterInsert[]], 
                   DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                 Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
             Dynamic[
               FEPrivate`If[
                CurrentValue[Enabled], 
                FEPrivate`If[
                 CurrentValue["MouseOver"], {FontColor -> GrayLevel[1]}, {
                 FontColor -> 
                  RGBColor[0.8274509803921568, 0.20784313725490197`, 0.]}], {
                FontColor -> 
                 RGBColor[0.9137254901960784, 0.6039215686274509, 0.5]}], 
               Evaluator -> "System"], 
             Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCj08dhCBkQWRlQKmbsSY3g9WhKNYErhiu7NGRXTeC
1b5ePg63AsgGigDFEcoe3LsZZ/L95nk0xwBFgOJAWYhrgVpuReljdTZQHCjL
AAbEKCPSNOLdRqxPiQ43YmIBDWCNUwCVRq3x
                 "], "Byte", ColorSpace -> 
                 "RGB", Interleaving -> True], "Hover" -> 
               Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCd04cgiBkQWRlQKltPjqbbcQhCMiGK4Yru3Vo92Y7
qZexWn+yTSAIyAaKAMXhyp48uLfNW+tNvDZcDQQBRYDiQFmIa4FattlJoqmB
IKA4UJYBDIhRRqRpxLuNSJ8SH27ExAIxcQoAZdNqHw==
                 "], "Byte", 
                 ColorSpace -> "RGB", Interleaving -> True], "Pressed" -> 
               Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCL2EAWRBZGVDqx7vXP18+gSAgG64YruzVq1c/3zy/
m2hx2ZQBgoBsoAhQHK7s2bNnP968uB1tAFcDQUARoDhQFuJaoJYfj++gqYEg
oDhQlgEMiFFGpGnEu41InxIfbsTEAjFxCgDlLITg
                 "], "Byte", 
                 ColorSpace -> "RGB", Interleaving -> True]}, Background -> 
             GrayLevel[0.9], Method -> "Queued", ImageSize -> {All, 20}, 
             Evaluator -> Automatic], 
            ButtonBox[
             TemplateBox[{
               StyleBox[
               "\"Subscripted Variable\"", "Text", FontFamily -> 
                "Source Sans Pro", FontSize -> 11, StripOnInput -> False], 
               "\"Insert subscripted variable placeholder\""}, 
              "PrettyTooltipTemplate"], ButtonFunction :> 
             With[{RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
               Quiet[
                
                Block[{$ContextPath = RSNB`$cp$, 
                  ResourceSystemClient`$AsyncronousResourceInformationUpdates = 
                  False}, 
                 Internal`WithLocalSettings[
                  DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                   DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`SubscriptInsert[]], 
                   DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                 Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
             Dynamic[
               FEPrivate`If[
                CurrentValue[Enabled], 
                FEPrivate`If[
                 CurrentValue["MouseOver"], {FontColor -> GrayLevel[1]}, {
                 FontColor -> 
                  RGBColor[0.8274509803921568, 0.20784313725490197`, 0.]}], {
                FontColor -> 
                 RGBColor[0.9137254901960784, 0.6039215686274509, 0.5]}], 
               Evaluator -> "System"], 
             Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCj08dhCBkQWRlQKmbsSY3g9WhKNYErhiu7NGRXTeC
1b5ePg63AsgGigDFEcoe3LsZZ/L95nk0xwBFgOJAWYhrgVpuReljdTZQHCjL
AAbEKCPSNOLdRqxPiQ43YmIBDWCNUwCVRq3x
                 "], "Byte", ColorSpace -> 
                 "RGB", Interleaving -> True], "Hover" -> 
               Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCd04cgiBkQWRlQKltPjqbbcQhCMiGK4Yru3Vo92Y7
qZexWn+yTSAIyAaKAMXhyp48uLfNW+tNvDZcDQQBRYDiQFmIa4FattlJoqmB
IKA4UJYBDIhRRqRpxLuNSJ8SH27ExAIxcQoAZdNqHw==
                 "], "Byte", 
                 ColorSpace -> "RGB", Interleaving -> True], "Pressed" -> 
               Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCL2EAWRBZGVDqx7vXP18+gSAgG64YruzVq1c/3zy/
m2hx2ZQBgoBsoAhQHK7s2bNnP968uB1tAFcDQUARoDhQFuJaoJYfj++gqYEg
oDhQlgEMiFFGpGnEu41InxIfbsTEAjFxCgDlLITg
                 "], "Byte", 
                 ColorSpace -> "RGB", Interleaving -> True]}, Background -> 
             GrayLevel[0.9], Method -> "Queued", ImageSize -> {All, 20}, 
             Evaluator -> Automatic], 
            ActionMenuBox[
             ButtonBox[
              TemplateBox[{
                StyleBox[
                 
                 TemplateBox[{
                  "\"Tables\"", 
                   "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                 "Source Sans Pro", FontSize -> 11, StripOnInput -> False], 
                "\"Table functions\""}, "PrettyTooltipTemplate"], 
              ButtonFunction :> 
              With[{RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, Null], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                  Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
              Dynamic[
                FEPrivate`If[
                 CurrentValue[Enabled], 
                 FEPrivate`If[
                  CurrentValue["MouseOver"], {FontColor -> GrayLevel[1]}, {
                  FontColor -> 
                   RGBColor[0.8274509803921568, 0.20784313725490197`, 0.]}], {
                 FontColor -> 
                  RGBColor[0.9137254901960784, 0.6039215686274509, 0.5]}], 
                Evaluator -> "System"], 
              Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCj08dhCBkQWRlQKmbsSY3g9WhKNYErhiu7NGRXTeC
1b5ePg63AsgGigDFEcoe3LsZZ/L95nk0xwBFgOJAWYhrgVpuReljdTZQHCjL
AAbEKCPSNOLdRqxPiQ43YmIBDWCNUwCVRq3x
                  "], "Byte", ColorSpace -> 
                  "RGB", Interleaving -> True], "Hover" -> 
                Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCd04cgiBkQWRlQKltPjqbbcQhCMiGK4Yru3Vo92Y7
qZexWn+yTSAIyAaKAMXhyp48uLfNW+tNvDZcDQQBRYDiQFmIa4FattlJoqmB
IKA4UJYBDIhRRqRpxLuNSJ8SH27ExAIxcQoAZdNqHw==
                  "], "Byte", 
                  ColorSpace -> "RGB", Interleaving -> True], "Pressed" -> 
                Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCL2EAWRBZGVDqx7vXP18+gSAgG64YruzVq1c/3zy/
m2hx2ZQBgoBsoAhQHK7s2bNnP968uB1tAFcDQUARoDhQFuJaoJYfj++gqYEg
oDhQlgEMiFFGpGnEu41InxIfbsTEAjFxCgDlLITg
                  "], "Byte", 
                  ColorSpace -> "RGB", Interleaving -> True]}, Background -> 
              GrayLevel[0.9], Method -> "Queued", ImageSize -> {All, 20}, 
              Evaluator -> Automatic], {
             "\"Insert table with two columns\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`TableInsert[2]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                  Null]]], "\"Insert table with three columns\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`TableInsert[3]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                  Null]]], "\"Add a row to the selected table\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`TableRowInsert[]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                  Null]]], "\"Sort the selected table\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`TableSort[]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                  Null]]], "\"Merge selected tables\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`TableMerge[]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                  Null]]]}, Appearance -> None, Method -> "Queued"], 
            ActionMenuBox[
             ButtonBox[
              StyleBox[
               
               TemplateBox[{
                "\"Cells\"", 
                 "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\[FilledDownTriangle]\
\""}, "RowDefault"], "Text", FontFamily -> "Source Sans Pro", FontSize -> 11, 
               StripOnInput -> False], ButtonFunction :> 
              With[{RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, Null], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                  Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
              Dynamic[
                FEPrivate`If[
                 CurrentValue[Enabled], 
                 FEPrivate`If[
                  CurrentValue["MouseOver"], {FontColor -> GrayLevel[1]}, {
                  FontColor -> 
                   RGBColor[0.8274509803921568, 0.20784313725490197`, 0.]}], {
                 FontColor -> 
                  RGBColor[0.9137254901960784, 0.6039215686274509, 0.5]}], 
                Evaluator -> "System"], 
              Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCj08dhCBkQWRlQKmbsSY3g9WhKNYErhiu7NGRXTeC
1b5ePg63AsgGigDFEcoe3LsZZ/L95nk0xwBFgOJAWYhrgVpuReljdTZQHCjL
AAbEKCPSNOLdRqxPiQ43YmIBDWCNUwCVRq3x
                  "], "Byte", ColorSpace -> 
                  "RGB", Interleaving -> True], "Hover" -> 
                Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCd04cgiBkQWRlQKltPjqbbcQhCMiGK4Yru3Vo92Y7
qZexWn+yTSAIyAaKAMXhyp48uLfNW+tNvDZcDQQBRYDiQFmIa4FattlJoqmB
IKA4UJYBDIhRRqRpxLuNSJ8SH27ExAIxcQoAZdNqHw==
                  "], "Byte", 
                  ColorSpace -> "RGB", Interleaving -> True], "Pressed" -> 
                Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQPEUCL2EAWRBZGVDqx7vXP18+gSAgG64YruzVq1c/3zy/
m2hx2ZQBgoBsoAhQHK7s2bNnP968uB1tAFcDQUARoDhQFuJaoJYfj++gqYEg
oDhQlgEMiFFGpGnEu41InxIfbsTEAjFxCgDlLITg
                  "], "Byte", 
                  ColorSpace -> "RGB", Interleaving -> True]}, Background -> 
              GrayLevel[0.9], Method -> "Queued", ImageSize -> {All, 20}, 
              Evaluator -> Automatic], {
             "\"Insert comment for reviewer\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`CommentInsert[]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                  Null]]], "\"Mark/unmark selected cells as comments\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`CommentToggle[]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                  Null]]], "\"Mark/unmark selected cells as excluded\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`ExclusionToggle[]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                  Null]]]}, Appearance -> None, Method -> "Queued"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
          AutoDelete -> False, 
          GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
              GrayLevel[0.9]}}, 
          GridBoxFrame -> {
           "Columns" -> False, "RowsIndexed" -> {1 -> GrayLevel[0.9]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {
           "ColumnsIndexed" -> {1 -> 0, -1 -> 0}, "Rows" -> {{Automatic}}}, 
          FrameStyle -> GrayLevel[0.75]], "Grid"], 
        ButtonBoxOptions -> {Enabled -> Dynamic[
            Not[
             TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
            TrackedSymbols :> {DefinitionNotebookClient`$ButtonsDisabled}]}, 
        StripOnInput -> False]& )}], 
   Cell[
    StyleData["MainGridTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{
                  Thickness[0.022222222222222223`], {
                   FaceForm[{
                    RGBColor[0.87451, 0.278431, 0.03137260000000001], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.073999999999998`}, {34.926, 
                    0.}, {22.5, 0.}, {10.074, 0.}, {0., 
                    10.073999999999998`}, {0., 22.5}, {0., 34.926}, {10.074, 
                    45.}, {22.5, 45.}, {34.926, 45.}, {45., 34.926}, {45., 
                    22.5}}}]}, {
                   FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLcESxqe7SdlhqnN3zvPblg4w/omyffOl/K0cEp9e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcKUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzmAIymNfOAWj43PfpGg45YIV2Dguk9O+qsGlB
9M+0h9gjpgOxh8fBYePc98uPees5MICAggNE/TF9B6Bl574rO0DcMcsAwmd2
cNCM6T/0VcPQAeQsjh6oeWWGEPt97R3UDTnWyMwyhKh7Yefw5S/QB22GEHe1
2zlIg5yTaAh3by7InUKGDmBnLrR1cOkGudzAYZHrts9/Q2wdHi+dfUShwMBh
Q1HGxLcytg5BO+RaXwsaQN1r6/BdA2jRVn1oeNk6aIEcWq4HcccvWwfTuF2e
PEy6UPPtHIC+CH68VBvOP70QaNFeLTg/T6j5wKlELYdPl3yTBCLsIOGkowVx
71tbhycg93zQdAjonZ4ndNgGzgern2ENVw90TZVInhUkfqy1IO65ZQl3L4wP
iW99B/NOx4SnEyzh4Q+W32XhcBUc0PoQd7dawM1D568H2cdnCOd/A9nzVc/h
I9hdWg4ZoIg6oueQD/Kfoh40nSD4fkDfWpboQOw7oYDBh6mHxIcy3DxYek4A
peOfCD7MPTA+zL0yUSnW9/sV4Hxw/DgpQOL7igUkfi8qwsMHAHSDTZ8=
                    
                    "], {{19.051000000000002`, 14.242}, {19.051000000000002`, 
                    27.594}, {23.828, 27.594}, {23.828, 26.543}, {21.426, 
                    26.308999999999997`}, {21.375, 26.258000000000003`}, {
                    21.375, 24.219}, {21.375, 17.535000000000004`}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 
                    15.315999999999999`}, {23.828, 14.242}}, {{24.578, 
                    18.75}, {24.578, 23.078000000000003`}, {24.578, 23.539}, {
                    24.953, 23.914}, {25.418, 23.91}, {29.746, 23.91}, {
                    30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078000000000003`}, {30.578, 18.75}, {
                    30.581999999999997`, 18.288999999999998`}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.315999999999999`}, {33.684, 
                    15.539000000000001`}, {33.789, 15.602}, {33.789, 
                    17.641}, {33.789, 24.188}, {33.789, 26.227}, {33.684, 
                    26.281}, {31.328, 26.512000000000004`}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 
                    14.234000000000002`}}}]}}, {
                 ImageSize -> {Automatic, 32}, 
                  ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                  Scaled[0.25], AspectRatio -> Automatic, Background -> 
                  RGBColor[0.988235, 0.419608, 0.203922], 
                  ImageSize -> {45., 45.}, 
                  PlotRange -> {{0., 45.}, {0., 45.}}}], 
                StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    "\"Function Resource\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", StripOnInput -> False], 
                    StyleBox[
                    "\"DEFINITION NOTEBOOK\"", FontFamily -> 
                    "Source Sans Pro", FontTracking -> "SemiCondensed", 
                    FontVariations -> {"CapsType" -> "AllSmallCaps"}, 
                    StripOnInput -> False]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> GrayLevel[1]}, 
                    "Rows" -> {{None}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                  "Grid"], FontSize -> 24, FontColor -> GrayLevel[1], 
                 StripOnInput -> False]}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
              False, GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
             "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
            "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
            "\[SpanFromLeft]", 
            ItemBox[
             TemplateBox[{
               StyleBox[
                
                TemplateBox[{
                 "\"Function Repository\"", "\" \[RightGuillemet]  \""}, 
                 "RowDefault"], "Text", FontColor -> GrayLevel[1], 
                StripOnInput -> False], 
               "https://resources.wolframcloud.com/FunctionRepository"}, 
              "HyperlinkURL"], Alignment -> {Right, Bottom}, StripOnInput -> 
             False]}, {
            TemplateBox[{
              
              TemplateBox[{
               "\"Open Sample\"", 
                "\"View a completed sample definition notebook\""}, 
               "PrettyTooltipTemplate"], 
              DefinitionNotebookClient`ViewExampleNotebook[
               ButtonNotebook[]]& , 
              "\"View a completed sample definition notebook\"", False}, 
             "OrangeButtonTemplate"], 
            TemplateBox[{
              
              TemplateBox[{
               "\"Style Guidelines\"", 
                "\"View general guidelines for authoring resource \
functions\""}, "PrettyTooltipTemplate"], 
              DefinitionNotebookClient`ViewStyleGuidelines[
               ButtonNotebook[]]& , 
              "\"View general guidelines for authoring resource functions\"", 
              False}, "OrangeButtonTemplate"], 
            TemplateBox[{
              TemplateBox[{
                TagBox[
                 GridBox[{{"\"Tools\"", 
                    PaneSelectorBox[{False -> GraphicsBox[{
                    GrayLevel[1], 
                    AbsoluteThickness[1], 
                    LineBox[{{-1, -1}, {-1, 1}, {1, 1}, {1, -1}, {-1, -1}}], 
                    LineBox[{{0., 0.65}, {0., -0.65}}], 
                    LineBox[{{-0.65, 0.}, {0.65, 0.}}]}, ImageSize -> 8, 
                    PlotRangePadding -> None, Background -> None], True -> 
                    GraphicsBox[{
                    GrayLevel[1], 
                    AbsoluteThickness[1], 
                    LineBox[{{-1, -1}, {-1, 1}, {1, 1}, {1, -1}, {-1, -1}}], 
                    LineBox[{{-0.65, 0.}, {0.65, 0.}}]}, ImageSize -> 8, 
                    PlotRangePadding -> None, Background -> None]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]],
                     BaselinePosition -> Scaled[-0.1]]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.35}}}], "Grid"], 
                "\"Toggle documentation toolbar\""}, "PrettyTooltipTemplate"],
               DefinitionNotebookClient`ToggleToolbar[
               ButtonNotebook[]]& , "\"Toggle documentation toolbar\"", 
              False}, "OrangeButtonTemplate"], 
            TagBox[
             
             GridBox[{{"\"\"", "\"\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
              False, GridBoxDividers -> {
               "ColumnsIndexed" -> {2 -> True}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{2}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}}, FrameStyle -> 
              RGBColor[0.994118, 0.709804, 0.601961]], "Grid"], 
            TemplateBox[{
              
              TemplateBox[{
               "\"Check\"", "\"Check notebook for potential errors\""}, 
               "PrettyTooltipTemplate"], 
              DefinitionNotebookClient`CheckDefinitionNotebook[
               ButtonNotebook[]]& , "\"Check notebook for potential errors\"",
               False}, "OrangeButtonTemplate"], 
            ActionMenuBox[
             TemplateBox[{
               TemplateBox[{"\"Preview\"", 
                 TemplateBox[{5}, "Spacer1"], "\"\[FilledDownTriangle]\""}, 
                "RowDefault"], Null& , "\"\"", True}, 
              "OrangeButtonTemplate"], {
             "\"In a notebook\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                   DefinitionNotebookClient`$SuppressDynamicEvents = True}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`PreviewResource[
                    ButtonNotebook[], "Notebook"]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"On the cloud\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                   DefinitionNotebookClient`$SuppressDynamicEvents = True}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`PreviewResource[
                    ButtonNotebook[], "Cloud"]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]]}, Appearance -> None, Method -> "Queued"], 
            
            ActionMenuBox[
             TemplateBox[{
               TemplateBox[{"\"Deploy\"", 
                 TemplateBox[{5}, "Spacer1"], "\"\[FilledDownTriangle]\""}, 
                "RowDefault"], Null& , "\"\"", True}, 
              "OrangeButtonTemplate"], {
             "\"Locally on this computer\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                   DefinitionNotebookClient`$SuppressDynamicEvents = True}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "Local"]]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"For my cloud account\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                   DefinitionNotebookClient`$SuppressDynamicEvents = True}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPrivate"]]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"Publicly in the cloud\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                   DefinitionNotebookClient`$SuppressDynamicEvents = True}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPublic"]]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], 
              "\"In this session only (without documentation)\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                   DefinitionNotebookClient`$SuppressDynamicEvents = True}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "KernelSession"]]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]]}, Appearance -> None, Method -> "Queued"], 
            
            ItemBox[
             StyleBox[
              DynamicBox[
               ToBoxes[
                CurrentValue[
                 EvaluationNotebook[], {TaggingRules, "StatusMessage"}, ""], 
                StandardForm], Initialization :> (CurrentValue[
                  EvaluationNotebook[], {TaggingRules, "StatusMessage"}] = 
                "")], "Text", 
              GrayLevel[1], StripOnInput -> False], ItemSize -> Fit, 
             StripOnInput -> False], 
            DynamicBox[
             ToBoxes[
              If[
               CurrentValue[
                EvaluationNotebook[], {
                TaggingRules, "SubmissionReviewData", "Review"}, False], 
               RawBoxes[
                TemplateBox[{
                  TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    GrayLevel[1]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    GrayLevel[1]]}, StripOnInput -> False]}, ImageSize -> 15, 
                    PlotRange -> {{0., 15.75}, {0., 16.5}}, AspectRatio -> 
                    1.15], "\"Submit Update\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit changes to update your resource submission\""}, 
                   "PrettyTooltipTemplate"], 
                  With[{RSNB`nb = ButtonNotebook[]}, 
                   DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepositoryUpdate[RSNB`nb], 
                    "ShowProgress" -> True]]& , 
                  "\"Submit changes to update your resource submission\"", 
                  True}, "OrangeButtonTemplate"]], 
               RawBoxes[
                TemplateBox[{
                  TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    GrayLevel[1]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    GrayLevel[1]]}, StripOnInput -> False]}, ImageSize -> 15, 
                    PlotRange -> {{0., 15.75}, {0., 16.5}}, AspectRatio -> 
                    1.15], "\"Submit to Repository\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit your function to the Wolfram Function \
Repository\""}, "PrettyTooltipTemplate"], With[{RSNB`nb = ButtonNotebook[]}, 
                   DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepository[RSNB`nb], 
                    "ShowProgress" -> True]]& , 
                  "\"Submit your function to the Wolfram Function \
Repository\"", True}, "OrangeButtonTemplate"]]], StandardForm], Evaluator -> 
             "System", SingleEvaluation -> True]}}, 
          GridBoxAlignment -> {
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {-1 -> Right}, 
            "Rows" -> {{Center}}}, AutoDelete -> False, 
          GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
              RGBColor[0.988235, 0.419608, 0.203922], 
              RGBColor[0.921569, 0.341176, 0.105882]}}, 
          GridBoxFrame -> {
           "Columns" -> False, 
            "RowsIndexed" -> {
             1 -> RGBColor[0.988235, 0.419608, 0.203922], 2 -> 
              RGBColor[0.921569, 0.341176, 0.105882]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {
           "Columns" -> {5, {0.9}, 5}, 
            "RowsIndexed" -> {1 -> 1.1, 2 -> 1.3, 3 -> 1.55}}, FrameStyle -> 
          RGBColor[0.988235, 0.419608, 0.203922]], "Grid"], 
        ButtonBoxOptions -> {Enabled -> Dynamic[
            Not[
             TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
            TrackedSymbols :> {DefinitionNotebookClient`$ButtonsDisabled}]}, 
        StripOnInput -> False]& )}], 
   Cell[
    StyleData["ReviewerCommentLabelTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (TagBox[
        GridBox[{{#, 
           TemplateBox[{
             GraphicsBox[{
               Thickness[0.022222222222222223`], {
                FaceForm[{
                  RGBColor[0.87451, 0.278431, 0.03137260000000001], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{45., 22.5}, {45., 10.073999999999998`}, {34.926, 
                 0.}, {22.5, 0.}, {10.074, 0.}, {0., 10.073999999999998`}, {
                 0., 22.5}, {0., 34.926}, {10.074, 45.}, {22.5, 45.}, {34.926,
                  45.}, {45., 34.926}, {45., 22.5}}}]}, {
                FaceForm[{
                  RGBColor[1., 1., 1.], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLcESxqe7SdlhqnN3zvPblg4w/omyffOl/K0cEp9e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcKUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzmAIymNfOAWj43PfpGg45YIV2Dguk9O+qsGlB
9M+0h9gjpgOxh8fBYePc98uPees5MICAggNE/TF9B6Bl574rO0DcMcsAwmd2
cNCM6T/0VcPQAeQsjh6oeWWGEPt97R3UDTnWyMwyhKh7Yefw5S/QB22GEHe1
2zlIg5yTaAh3by7InUKGDmBnLrR1cOkGudzAYZHrts9/Q2wdHi+dfUShwMBh
Q1HGxLcytg5BO+RaXwsaQN1r6/BdA2jRVn1oeNk6aIEcWq4HcccvWwfTuF2e
PEy6UPPtHIC+CH68VBvOP70QaNFeLTg/T6j5wKlELYdPl3yTBCLsIOGkowVx
71tbhycg93zQdAjonZ4ndNgGzgern2ENVw90TZVInhUkfqy1IO65ZQl3L4wP
iW99B/NOx4SnEyzh4Q+W32XhcBUc0PoQd7dawM1D568H2cdnCOd/A9nzVc/h
I9hdWg4ZoIg6oueQD/Kfoh40nSD4fkDfWpboQOw7oYDBh6mHxIcy3DxYek4A
peOfCD7MPTA+zL0yUSnW9/sV4Hxw/DgpQOL7igUkfi8qwsMHAHSDTZ8=
                  
                  "], {{19.051000000000002`, 14.242}, {19.051000000000002`, 
                  27.594}, {23.828, 27.594}, {23.828, 26.543}, {21.426, 
                  26.308999999999997`}, {21.375, 26.258000000000003`}, {
                  21.375, 24.219}, {21.375, 17.535000000000004`}, {21.375, 
                  15.602}, {21.426, 15.547}, {23.828, 15.315999999999999`}, {
                  23.828, 14.242}}, {{24.578, 18.75}, {24.578, 
                  23.078000000000003`}, {24.578, 23.539}, {24.953, 23.914}, {
                  25.418, 23.91}, {29.746, 23.91}, {30.203, 23.91}, {30.578, 
                  23.539}, {30.578, 23.078000000000003`}, {30.578, 18.75}, {
                  30.581999999999997`, 18.288999999999998`}, {30.207, 
                  17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                  17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                  14.242}, {31.328, 15.315999999999999`}, {33.684, 
                  15.539000000000001`}, {33.789, 15.602}, {33.789, 17.641}, {
                  33.789, 24.188}, {33.789, 26.227}, {33.684, 26.281}, {
                  31.328, 26.512000000000004`}, {31.328, 27.586}, {36.113, 
                  27.586}, {36.113, 14.234000000000002`}}}]}}, {
              ImageSize -> 12, AspectRatio -> Automatic, Background -> None, 
               ImageSize -> {45., 45.}, PlotRange -> {{0., 45.}, {0., 45.}}}],
              "Wolfram Function Repository Reviewer"}, 
            "PrettyTooltipTemplate"]}}, 
         GridBoxAlignment -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Center}}}, AutoDelete -> 
         False, GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
         GridBoxSpacings -> {"Columns" -> {{0.25}}}], "Grid"]& )}], 
   Cell[
    StyleData["CommentCellLabelTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
        TagBox[
         GridBox[{{
            StyleBox[#, FontSize -> 11]}, {
            StyleBox[
             DynamicBox[
              ToBoxes[
               DateString[
                TimeZoneConvert[
                 DateObject[#2, TimeZone -> 0]], {
                "Month", "/", "Day", "/", "Year", " ", "Hour24", ":", 
                 "Minute"}], StandardForm], SingleEvaluation -> True], 
             FontSize -> 9]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{Automatic}}, "Rows" -> {{0}}}], 
         "Grid"], "CommentLabel", ShowStringCharacters -> False]& )}], 
   Cell[
    StyleData["OrangeButtonTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
        StyleBox[#, "Text", FontFamily -> "Source Sans Pro", FontWeight -> 
         "SemiBold", FontTracking -> "Condensed", FontSize -> 13, FontColor -> 
         Dynamic[
           FEPrivate`If[
            CurrentValue[Enabled], 
            GrayLevel[1], 
            RGBColor[0.9568627450980391, 0.8019607843137255, 0.75]], 
           Evaluator -> "System"], StripOnInput -> False], ButtonFunction :> 
        With[{RSNB`nb$ = ButtonNotebook[]}, 
          If[#4, CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
            ProgressIndicator[Appearance -> "Necklace"]]; 
          With[{RSNB`$cp$ = $ContextPath}, 
            Quiet[
             
             Block[{$ContextPath = RSNB`$cp$, 
               ResourceSystemClient`$AsyncronousResourceInformationUpdates = 
               False}, 
              Internal`WithLocalSettings[
               DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                  ReleaseHold[
                   CurrentValue[
                   RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                  "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                 #2[]], DefinitionNotebookClient`$ButtonsDisabled = False; 
                Null]; Null]]]; 
          CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = ""; Null],
         FrameMargins -> {{5, 5}, {0, 0}}, 
        Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQvA6XhqPnQeIQhCyIrAwodd2K5Yo5IwQB2XDFcGXPAsWu
mjNdNmVARkARoDhc2aswqWtWLGhqIAgoDpSFuBao5QqGURB0BWwgAxgQo4xI
04h3G5E+JT7ciIkFYuIUAMJyEaA=
            "], "Byte", ColorSpace -> "RGB", 
            Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQvA6XhqMHARIQhCyIrAwotcmIc7UuOwQB2XDFcGX3/MXX
6LEv12ZDRkARoDhc2cswqY2GnGhqIAgoDpSFuBaoZTWGURC0GmwgAxgQo4xI
04h3G5E+JT7ciIkFYuIUAJxlBG4=
            "], "Byte", ColorSpace -> "RGB", 
            Interleaving -> True], "Pressed" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQvA6XhqN3hfYQhCyIrAwo9e36ma8PbkIQkA1XDFf2vtzt
28Obu6Jsl2uzQRCQDRQBisOVvYlR+nb99I5gU7gaCAKKAMWBshDXArV8unUR
TQ0EAcWBsgxgQIwyIk0j3m1E+pT4cCMmFoiJUwBBtDmK
            "], "Byte", 
            ColorSpace -> "RGB", Interleaving -> True]}, Background -> 
        RGBColor[0.921569, 0.341176, 0.105882], Method -> "Queued", 
        ImageSize -> {All, 23}, Evaluator -> Automatic]& )}], 
   Cell[
    StyleData["SuggestionGridTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
        FrameBox[
         AdjustmentBox[
          TagBox[
           GridBox[{{
              
              TemplateBox[{#2, #3, {16., 16.}, {{1., 17.}, {1., 17.}}}, 
               "SuggestionIconTemplate"], 
              
              PaneBox[#, ImageSizeAction -> "ShrinkToFit", BaselinePosition -> 
               Baseline, ImageSize -> Full], 
              AdjustmentBox[
               TemplateBox[{
                 ActionMenuBox[
                  TagBox[
                   PaneSelectorBox[{False -> GraphicsBox[{
                    EdgeForm[
                    Directive[
                    GrayLevel[1, 0], 
                    Thickness[0.025]]], 
                    FaceForm[#4], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], #5, 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0], True -> 
                    GraphicsBox[{
                    EdgeForm[
                    Directive[#5, 
                    Thickness[0.025]]], 
                    FaceForm[#2], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], 
                    GrayLevel[1], 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], 
                   MouseAppearanceTag["LinkHand"]], #6, Appearance -> None, 
                  Method -> "Queued"], "\"View suggestions\""}, 
                "PrettyTooltipTemplate"], BoxBaselineShift -> -0.3]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {Automatic, Automatic, Fit}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
          BoxMargins -> {{0.25, -1.}, {0.15, -0.15}}], 
         RoundingRadius -> {13, 75}, Background -> #4, FrameStyle -> None, 
         FrameMargins -> {{0, 8}, {0, 0}}, ImageMargins -> {{0, 0}, {5, 5}}, 
         StripOnInput -> False], "Text", FontColor -> #5, FontSize -> 14, 
        FontFamily -> "Source Sans Pro", FontWeight -> "SemiBold", 
        FontTracking -> "Plain", 
        PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
        LineBreakWithin -> False]& )}], 
   Cell[
    StyleData["SuggestionIconTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
         Thickness[0.05555555555555555], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIGAwcIQ8kBxk94ekHp9k9Vh4qXaoYcOfoO
m+a+X37stKZDbP+hrxpzdOA0TBymDqYPl7n2pnG7PHlk4PzZRxQ2FGWIwPWD
jI3p54WbLxuVYn3fnwluD8S8H/Yo9gD5KPYA+TB7YPph9sDMh9EwcZg6FPdh
MRfdXpi7YPph7oaZD/MXzB5c4QCzBwA8nn+Z
            "]]}, 
          FaceForm[#]], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{8.175292500000001, 
             7.416875}, {7.796855000000001, 11.3084375}, {7.796855000000001, 
             13.38}, {10.11998, 13.38}, {10.11998, 11.3084375}, {
             9.741542500000001, 7.416875}, {8.175292500000001, 
             7.416875}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/cTvZcLf/4oOD6tE1rk/5HNQjDzAkqeL4FsusdsW
1KjgwAAGAg7hCSdehX2Xd5BvfR24Q07QwaZCOJPjjZyDHdf1xQW2Qg56LJYa
iWlyDv2HvmrEzBeG80GmVbmIwvkvtjT6Sb8Qg+t/BLLPUwJuPti6DEm4/WD7
2qTg7gMZJyIm7QBzP4y/zEVob88lJTi/7+dk7hV1ynD9c3LzfPxZVODmr3ro
0futUwVu/0bpbbqnzqjA3Qfjw9wP48P8B9MP8z/MfFj4wOyHhR/MfbDwRQ9/
ACBxmlc=
             "]}]}, 
          FaceForm[#2]]}, ImageSize -> #3, PlotRange -> #4, AspectRatio -> 
        Automatic, BaselinePosition -> Scaled[0.1]]& )}], 
   Cell[
    StyleData["FormEditValuesButtonTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (TemplateBox[{
         TagBox[
          PaneBox[
           PaneSelectorBox[{False -> GraphicsBox[
               TagBox[
                RasterBox[CompressedData["
1:eJzNWHlMVEcYf28XlGM5VlcRapRDDFK0sBaLBWVXUDxTKpe4JgvoQlALAsvV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                 "], {{0, 50.}, {50., 0}}, {0, 255}, ColorFunction -> 
                 GrayLevel], 
                BoxForm`ImageTag[
                "Byte", ColorSpace -> "Grayscale", Interleaving -> False], 
                Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
               ImageSizeRaw -> {50., 50.}, PlotRange -> {{0, 50.}, {0, 50.}}],
              True -> GraphicsBox[
               TagBox[
                RasterBox[CompressedData["
1:eJzNWG1MU1cY7m1vS4GWttBLy0dLWyhl5aultrT0C2QzM5rMIWgyluDHkMwf
YgBF9gc1cWpijDNuRNFsv2Rmuqmb/NjIYIFkG2qyAYnAljidODfdmItu+AHs
Xi6n59x7D3LH9mPnRJLzvB/Pue95z3nfat3UWLVFKpFImpX0n6qNrRVNTRvb
1mrpRc225tcbttW/tnJbS31DfZN/k4wGS+b/MSb/jxFvt7QX95R86TytXyMh
WEztye1w97v7c97SBAG2tEHIqRpXX/ksnPlnCVIiMTWXz0DMN5rZSGqX4l+u
t+wp+wn1z05Lu7ZCiIYfOjoTnf+MQfd8aFLoiZmRR4FbeEl02tQsnkFpCT/E
+1lsUtViOezHOJYzhZdSVqVt5vvLe0/ldpzk7mbZN2I5vEPAJnjPdlBpnQOJ
4s9Qb2V3SB0Dk9rM7b4xiJNJ4jigjSINiaAV3TO1FjEgSr+PWRjFcRR+AiyS
X0RxqjrnCDtNO1Bcpga5HJp8tud4m/2Yd9g3WvixZxBmqpg96SqBfmDCeXrZ
t6XjzjOaMEbvhfADYZ4UdYvhMLfhcsy8k6sl1+PvQ8EFMRymJnwm6ypRLcse
nI7rc1kC1xshk+sVRmkcn8V2AGvfi1jKy24vxhBvs+71XI4+Zm9M6XhuR5J/
cZaE54CcqoH3IS49eaWlvai74AJkIHWOE9GnQg/FPQl5kMW6zz2QfSh1nTKr
qBto2I8CKXxbbQeF0VYVB27i4828hanrhRYpq4E8dF+WOBcFe8xmZv5OcxhC
9xdiYKexjm9DSP0/AGl6A4NYdoN14SW+NqnjfkPkT++QZzD0G4pFH6u9fDvz
LiD1XGHWxT1gnbKKr+s4AX35rxtqpfHsPrXl7n4o8Y4wlQsditTIIyBl1iVf
gVXaZm7djLfBk3b1cWsdIcs5DFkMr3A5NKHg3RgH7dN5BsmUT9ETse6F34Cp
pkTBedxNkKno2hCrxZG/GIyq4mTKA1hnPJdj+6wVMEiYlzg6PX8mT2UqFlMV
cU/Q0cnuJ/8ciuYcAdGYv3H0SbPnIByuL4BVUoBFjBtQX74xeQrwZmmHZwQ4
5PrYmQ7hGSSS3HeADt0XCTicXWwdY4duOewEAIfCEMu/wYU44LmDCEOOyFTG
VphDdL+EiZU0DkQ7NEks0FIWXgRWuuW4WOV/QDCNqSTJh6Lls7DGlY4DTFuO
YyCTYPVVGFgseQX3Zct6Yy6mxyFSdget0zDa7n52P9wB31rvMERVLs9VxOPP
DOYeAOu8d9Ezor/Qj0TwML+vpapBLOlvb0ElBGlujUzF7iCHQ+Xm7xS+M3RN
/AjeTzLJth8yBH/hdzxSZfBXlMN+NHZfTvI5EvLQfic67eqzH8s+VHiRW/uF
N9RYB2SBm8xaEwTr8EPhi5G6npsRwml/m29Dv4FfA6llNxs+3yhAMrcL9Y11
4L7jGYTZoC6JffmTuHQWy2wEmG+MvvRqXaW5zdSE2Hi9Izj/wbuGV6EWVWN7
U/8S0yc6TsXux1kgJbUw6nRXOf9m2g5Ae4I01Lp60cz3jphaSA3UMNSCHPDf
gDmlrYAajk7cPlEWZsjUmjL9y1SNrhLcOCEDOn3X0HxPdOJ0ymet+4TnIxxU
Dd46fQtXj/tmgekeEMNh24+zLTgvfOWoau8wIwv9HpgAetmHxHDo1wB92nbu
/S67bW7j13gwSI0ila6+XcAmdR0qVRUZN7AzeQWKK9KAfuAW8wbwTws32O9h
pjILojIVrKLRJyoXahH4EUjE/oqGv6OKulNWg6hyfyV6roJYqEscp2C2yilx
HM73UW/+6+ZdckoTQn/3M9PcKlUa62DnNBerCXEMTHfEz5HII9gvxbCp4D0+
Zm4Vy0H3kjtx2Qh8LyShs1UunoPpIly9OD/OroytONx3La1+oar/rJHotB8N
/4F6Kv1Onkz3hx+iWPRp/jm6Y/gX//sjU6U3eK4wvsIPcjvYzCRkph3sLy//
DcvuuIyle//vxt/PCE6d
                 "], {{0, 50.}, {50., 0}}, {0, 255}, 
                 ColorFunction -> GrayLevel], 
                BoxForm`ImageTag[
                "Byte", ColorSpace -> "Grayscale", Interleaving -> False], 
                Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
               ImageSizeRaw -> {50., 50.}, 
               PlotRange -> {{0, 50.}, {0, 50.}}]}, 
            Dynamic[
             CurrentValue["MouseOver"]], ImageSize -> Automatic, FrameMargins -> 
            0], ImageSize -> {Automatic, 15}, ImageSizeAction -> 
           "ResizeToFit"], 
          MouseAppearanceTag["LinkHand"]], "\"Edit values\""}, 
        "PrettyTooltipTemplate"]& )}], 
   Cell[
    StyleData["UsageInputs", StyleDefinitions -> StyleData["Input"]], 
    CellMargins -> {{66, 10}, {0, 8}}, 
    StyleKeyMapping -> {"Tab" -> "UsageDescription"}, Evaluatable -> False, 
    CellEventActions -> {"ReturnKeyDown" :> With[{RSNB`nb = Notebooks[
           EvaluationCell[]]}, SelectionMove[
          EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb, 
          Cell["", "UsageDescription"], All]; 
        SelectionMove[RSNB`nb, Before, CellContents]], {"KeyDown", "\t"} :> 
      Replace[SelectionMove[
          SelectedNotebook[], After, Cell]; NotebookFind[
          SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
          WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
          SelectedNotebook[], All, CellContents, AutoScroll -> True]]}, 
    ShowAutoStyles -> False, ShowCodeAssist -> False, 
    CodeAssistOptions -> {"DynamicHighlighting" -> False}, 
    LineSpacing -> {1, 3}, TabSpacings -> {2.5}, CounterIncrements -> "Text", 
    FontFamily -> "Source Sans Pro", FontSize -> 15, FontWeight -> "Plain"], 
   Cell[
    StyleData["UsageDescription", StyleDefinitions -> StyleData["Text"]], 
    CellMargins -> {{86, 10}, {7, 0}}, 
    StyleKeyMapping -> {"Backspace" -> "UsageInputs"}, CellGroupingRules -> 
    "OutputGrouping", 
    CellEventActions -> {"ReturnKeyDown" :> With[{RSNB`nb = Notebooks[
           EvaluationCell[]]}, SelectionMove[
          EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb, 
          Cell[
           BoxData[""], "UsageInputs", FontFamily -> "Source Sans Pro"], All]; 
        SelectionMove[RSNB`nb, Before, CellContents]], {"KeyDown", "\t"} :> 
      Replace[SelectionMove[
          SelectedNotebook[], After, Cell]; NotebookFind[
          SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
          WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
          SelectedNotebook[], All, CellContents, AutoScroll -> True]]}, 
    ShowAutoSpellCheck -> False], 
   Cell[
    StyleData["Notes", StyleDefinitions -> StyleData["Item"]], CellDingbat -> 
    StyleBox["\[FilledVerySmallSquare]", FontColor -> GrayLevel[0.6]], 
    CellMargins -> {{66, 24}, {9, 7}}, ReturnCreatesNewCell -> False, 
    StyleKeyMapping -> {}, DefaultNewCellStyle -> "Notes", ShowAutoSpellCheck -> 
    False, GridBoxOptions -> {BaseStyle -> "TableNotes"}], 
   Cell[
    StyleData["TableNotes", StyleDefinitions -> StyleData["Notes"]], 
    CellDingbat -> None, CellFrameColor -> RGBColor[0.749, 0.694, 0.553], 
    StyleMenuListing -> None, 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
    GridBoxOptions -> {
     FrameStyle -> GrayLevel[0.906], 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}, 
      GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{True}}}, 
      GridDefaultElement -> Cell["\[Placeholder]", "TableText"]}], 
   Cell[
    StyleData["TableText"], DefaultInlineFormatType -> 
    "DefaultInputInlineFormatType", AutoQuoteCharacters -> {}, 
    StyleMenuListing -> None], 
   Cell[
    StyleData["Hyperlink"], FontColor -> 
    RGBColor[0.921569, 0.341176, 0.105882]], 
   Cell[
    StyleData["HyperlinkActive"], FontColor -> 
    RGBColor[0.614379, 0.227451, 0.0705882]], 
   Cell[
    StyleData["Link"], FontFamily -> "Source Sans Pro", FontColor -> Dynamic[
      If[
       CurrentValue["MouseOver"], 
       RGBColor[0.854902, 0.396078, 0.145098], 
       RGBColor[0.0196078, 0.286275, 0.65098]]]], 
   Cell[
    StyleData["StringTypeLink", StyleDefinitions -> StyleData["Link"]], 
    FontColor -> Dynamic[
      If[
       CurrentValue["MouseOver"], 
       RGBColor[0.9686, 0.4667, 0.], 
       GrayLevel[0.4667]]]], 
   Cell[
    StyleData["InlineFormula"], 
    HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"}, 
    LanguageCategory -> "Formula", AutoSpacing -> True, ScriptLevel -> 1, 
    SingleLetterItalics -> False, SpanMaxSize -> 1, StyleMenuListing -> None, 
    FontFamily -> "Source Sans Pro", FontSize -> 1. Inherited, 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
    FractionBoxOptions -> {BaseStyle -> {SpanMaxSize -> Automatic}}, 
    GridBoxOptions -> {
     GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}}], 
   Cell[
    StyleData["ExampleDelimiter"], Selectable -> False, ShowCellBracket -> 
    Automatic, CellMargins -> {{66, 14}, {5, 10}}, Evaluatable -> True, 
    CellGroupingRules -> {"SectionGrouping", 58}, 
    CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> False, 
    CellLabelAutoDelete -> True, TabFilling -> 
    "\[LongDash]\[NegativeThickSpace]", TabSpacings -> {100}, 
    StyleMenuListing -> None, FontFamily -> "Verdana", FontWeight -> Bold, 
    FontSlant -> "Plain", FontColor -> GrayLevel[0.905882]], 
   Cell[
    StyleData["ExampleText", StyleDefinitions -> StyleData["Text"]]], 
   Cell[
    StyleData["PageBreak", StyleDefinitions -> StyleData["ExampleDelimiter"]],
     Selectable -> False, CellFrame -> {{0, 0}, {1, 0}}, 
    CellMargins -> {{66, 14}, {15, -5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, Evaluatable -> True, 
    CellEvaluationFunction -> (($Line = 0; Null)& ), CellFrameColor -> 
    GrayLevel[
      Rational[77, 85]]], 
   Cell[
    StyleData["Subsection"], Evaluatable -> True, 
    CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> False], 
   
   Cell[
    StyleData["Subsubsection"], Evaluatable -> True, 
    CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> False], 
   
   Cell[
    StyleData["Excluded"], 
    CellBracketOptions -> {
     "Color" -> RGBColor[0.9, 0.4, 0.4], "Thickness" -> 2}, 
    GeneratedCellStyles -> {
     "Graphics" -> {"Graphics", "Excluded"}, 
      "Message" -> {"Message", "MSG", "Excluded"}, 
      "Output" -> {"Output", "Excluded"}, "Print" -> {"Print", "Excluded"}, 
      "PrintTemporary" -> {"PrintTemporary", "Excluded"}}, CellFrameMargins -> 
    4, StyleMenuListing -> None, Background -> RGBColor[1, 0.95, 0.95]], 
   Cell[
    StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
    CellFrame -> {{3, 0}, {0, 0}}, CellMargins -> {{66, 0}, {1, 0}}, 
    CellElementSpacings -> {"ClosedCellHeight" -> 0}, 
    GeneratedCellStyles -> {
     "Graphics" -> {"Graphics", "Comment"}, 
      "Message" -> {"Message", "MSG", "Comment"}, 
      "Output" -> {"Output", "Comment"}, "Print" -> {"Print", "Comment"}, 
      "PrintTemporary" -> {"PrintTemporary", "Comment"}}, CellFrameColor -> 
    RGBColor[0.880722, 0.611041, 0.142051], 
    CellFrameLabelMargins -> {{0, 10}, {0, 0}}, FontColor -> GrayLevel[0.25], 
    Background -> RGBColor[0.9821083, 0.94165615, 0.87130765]], 
   Cell[
    StyleData["AuthorComment", StyleDefinitions -> StyleData["Comment"]], 
    GeneratedCellStyles -> {
     "Graphics" -> {"Graphics", "AuthorComment"}, 
      "Message" -> {"Message", "MSG", "AuthorComment"}, 
      "Output" -> {"Output", "AuthorComment"}, 
      "Print" -> {"Print", "AuthorComment"}, 
      "PrintTemporary" -> {"PrintTemporary", "AuthorComment"}}, 
    CellFrameColor -> RGBColor[0.368417, 0.506779, 0.709798], Background -> 
    RGBColor[0.90526255, 0.92601685, 0.9564697]], 
   Cell[
    StyleData["ReviewerComment", StyleDefinitions -> StyleData["Comment"]], 
    GeneratedCellStyles -> {
     "Graphics" -> {"Graphics", "ReviewerComment"}, 
      "Message" -> {"Message", "MSG", "ReviewerComment"}, 
      "Output" -> {"Output", "ReviewerComment"}, 
      "Print" -> {"Print", "ReviewerComment"}, 
      "PrintTemporary" -> {"PrintTemporary", "ReviewerComment"}}, 
    CellFrameColor -> RGBColor[0.560181, 0.691569, 0.194885], Background -> 
    RGBColor[0.9340271499999999, 0.95373535, 0.87923275]], 
   Cell[
    StyleData["CommentLabel", StyleDefinitions -> StyleData["Text"]], 
    ShowStringCharacters -> False, FontSlant -> "Italic", FontColor -> 
    GrayLevel[0.5]], 
   Cell[
    StyleData["CharactersRefLink"], ShowSpecialCharacters -> False], 
   Cell[
    StyleData["DockedCell"], CellFrameColor -> GrayLevel[0.75], Background -> 
    GrayLevel[0.9]], 
   Cell[
    StyleData["ExampleImage"], PageWidth :> 650, 
    CellMargins -> {{66, 66}, {16, 5}}, Evaluatable -> False, ShowCellLabel -> 
    False, MenuSortingValue -> 10000, 
    RasterBoxOptions -> {ImageEditMode -> False}], 
   Cell[
    StyleData["FormObjectCell"], CellMargins -> {{66, 66}, {16, 5}}], 
   Cell[
    StyleData["LocalFileInput", StyleDefinitions -> StyleData["Input"]], 
    CellFrameLabels -> {{None, 
       Cell[
        BoxData[
         ButtonBox[
         "\"Choose\"", ButtonFunction :> 
          With[{RSNB`file = SystemDialogInput["FileOpen"], RSNB`cell = 
             ParentCell[
               EvaluationCell[]]}, 
            If[
            RSNB`file =!= $Canceled, 
             SelectionMove[RSNB`cell, All, CellContents]; NotebookWrite[
               Notebooks[RSNB`cell], 
               RowBox[{"File", "[", 
                 ToBoxes[RSNB`file], "]"}]]]], Appearance :> 
          FEPrivate`FrontEndResource[
           "FEExpressions", "GrayButtonNinePatchAppearance"], 
          FrameMargins -> {{5, 5}, {0, 0}}, 
          BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> Automatic, 
          Method -> "Queued"]]]}, {None, None}}], 
   Cell[
    StyleData["LocalDirectoryInput", StyleDefinitions -> StyleData["Input"]], 
    CellFrameLabels -> {{None, 
       Cell[
        BoxData[
         ButtonBox[
         "\"Choose\"", ButtonFunction :> 
          With[{RSNB`file = SystemDialogInput["Directory"], RSNB`cell = 
             ParentCell[
               EvaluationCell[]]}, 
            If[
            RSNB`file =!= $Canceled, 
             SelectionMove[RSNB`cell, All, CellContents]; NotebookWrite[
               Notebooks[RSNB`cell], 
               RowBox[{"File", "[", 
                 ToBoxes[RSNB`file], "]"}]]]], Appearance :> 
          FEPrivate`FrontEndResource[
           "FEExpressions", "GrayButtonNinePatchAppearance"], 
          FrameMargins -> {{5, 5}, {0, 0}}, 
          BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> Automatic, 
          Method -> "Queued"]]]}, {None, None}}]}, Visible -> False, 
  FrontEndVersion -> "12.3 for Microsoft Windows (64-bit) (May 11, 2021)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"218aa438-7692-4709-936c-71b16f32fcea"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Name"->{
  Cell[631, 23, 620, 11, 98, "Title",ExpressionUUID->"aaa90dbc-c4e5-4905-95d5-99f49a890023",
   CellTags->{"Name", "TabNext", "TemplateCell", "Title"},
   CellID->362346026]},
 "TabNext"->{
  Cell[631, 23, 620, 11, 98, "Title",ExpressionUUID->"aaa90dbc-c4e5-4905-95d5-99f49a890023",
   CellTags->{"Name", "TabNext", "TemplateCell", "Title"},
   CellID->362346026],
  Cell[1254, 36, 769, 15, 35, "Text",ExpressionUUID->"c31c7bbb-a55d-4223-9319-30989b6c49c1",
   CellTags->{"Description", "TabNext", "TemplateCell"},
   CellID->450900334],
  Cell[3174, 85, 28411, 610, 4046, "Input",ExpressionUUID->"22ab9559-0575-46a2-9a4a-a59a8bb01567",
   InitializationCell->True,
   CellTags->"TabNext",
   CellID->778396829],
  Cell[33706, 762, 433, 10, 27, "UsageInputs",ExpressionUUID->"5b81eb57-67ee-49c9-9135-c01ff2a096eb",
   CellTags->"TabNext",
   CellID->410373307],
  Cell[34142, 774, 636, 14, 27, "UsageDescription",ExpressionUUID->"91c9a83a-c441-4e4f-af18-92f6ab705d35",
   CellTags->"TabNext",
   CellID->584004037],
  Cell[34815, 793, 510, 12, 27, "UsageInputs",ExpressionUUID->"19d50f6e-32e1-4c19-82da-6922c6831f70",
   CellTags->"TabNext",
   CellID->162916894],
  Cell[35328, 807, 726, 18, 28, "UsageDescription",ExpressionUUID->"f8a6f423-bb98-49f8-a547-2966b7ada914",
   CellTags->"TabNext",
   CellID->94652710],
  Cell[37567, 865, 951, 17, 36, "Notes",ExpressionUUID->"ee844b01-a94e-4840-bc6b-9411d11a9b2b",
   CellTags->"TabNext",
   CellID->712197172],
  Cell[38521, 884, 786, 15, 36, "Notes",ExpressionUUID->"ac21285a-3030-42fb-916a-4f0df0a98d09",
   CellTags->"TabNext",
   CellID->521904482],
  Cell[39310, 901, 1872, 50, 37, "Notes",ExpressionUUID->"dc880254-4353-444d-a029-449c355d3c08",
   CellTags->"TabNext",
   CellID->94476055],
  Cell[41185, 953, 1409, 32, 36, "Notes",ExpressionUUID->"a7bbc66f-0ef1-4cf1-8f41-2fed8ec46a28",
   CellTags->"TabNext",
   CellID->237509259],
  Cell[42597, 987, 900, 16, 36, "Notes",ExpressionUUID->"2a88b885-9313-4be7-af4e-012b282a088f",
   CellTags->"TabNext",
   CellID->443141872],
  Cell[43500, 1005, 790, 15, 36, "Notes",ExpressionUUID->"9cb3edde-882f-4df8-ac21-9f472cf106fa",
   CellTags->"TabNext",
   CellID->43293119],
  Cell[44293, 1022, 809, 15, 36, "Notes",ExpressionUUID->"4370dabb-600b-4e12-9a91-36de6a152ef2",
   CellTags->"TabNext",
   CellID->329519906],
  Cell[45105, 1039, 937, 16, 36, "Notes",ExpressionUUID->"19dd22eb-273e-4478-b2d4-f5e84fcd1f47",
   CellTags->"TabNext",
   CellID->417858260],
  Cell[46045, 1057, 788, 15, 36, "Notes",ExpressionUUID->"9be08ea7-ac99-48da-aa9b-db53b277c0c8",
   CellTags->"TabNext",
   CellID->123545982],
  Cell[46858, 1076, 1155, 20, 36, "Notes",ExpressionUUID->"979e97d4-69c5-4f59-9ace-4a6d1e2db8b4",
   CellTags->"TabNext",
   CellID->24213052],
  Cell[158241, 3542, 572, 10, 35, "Text",ExpressionUUID->"ba6f6fbd-ee42-4420-9ef5-d86769de5351",
   CellTags->"TabNext",
   CellID->832483124],
  Cell[159765, 3584, 552, 10, 32, "Item",ExpressionUUID->"cbd09ab6-33f4-4a12-bac9-d9bd7f201a82",
   CellTags->"TabNext",
   CellID->123227828],
  Cell[160320, 3596, 599, 11, 32, "Item",ExpressionUUID->"3a4377cc-6580-4ea4-97d7-8cacb46bf2b7",
   CellTags->"TabNext",
   CellID->162357716],
  Cell[160922, 3609, 568, 10, 32, "Item",ExpressionUUID->"f0f58952-b94e-4f4e-95b8-9ab7f82c4bd2",
   CellTags->"TabNext",
   CellID->362865729],
  Cell[169447, 3886, 548, 10, 32, "Item",ExpressionUUID->"32db7d15-0e25-446a-b788-2050f4519438",
   CellTags->"TabNext",
   CellID->79477165],
  Cell[169998, 3898, 545, 10, 32, "Item",ExpressionUUID->"6261e8a7-b85f-441e-9574-b573d12695af",
   CellTags->"TabNext",
   CellID->73099843],
  Cell[170546, 3910, 548, 10, 32, "Item",ExpressionUUID->"cdd1d1dc-a311-44cd-906f-87eaa3707c13",
   CellTags->"TabNext",
   CellID->109335495],
  Cell[172073, 3952, 558, 10, 32, "Item",ExpressionUUID->"155a3fdf-98de-46a6-9e21-197871a796f5",
   CellTags->"TabNext",
   CellID->960273585],
  Cell[172634, 3964, 663, 12, 32, "Item",ExpressionUUID->"1d7f2817-9dda-4aa7-a8b9-6142af92bb78",
   CellTags->"TabNext",
   CellID->196791925],
  Cell[173300, 3978, 615, 11, 32, "Item",ExpressionUUID->"ef88b3d6-75e2-4d61-857b-2017c819c44e",
   CellTags->"TabNext",
   CellID->278031978],
  Cell[173918, 3991, 612, 11, 32, "Item",ExpressionUUID->"a762738f-7375-4790-870b-54e574bc9e7a",
   CellTags->"TabNext",
   CellID->158180435],
  Cell[175560, 4035, 515, 9, 35, "Text",ExpressionUUID->"c223ec0b-33ae-415d-bbe2-7a58d4b207df",
   CellTags->"TabNext",
   CellID->343081869],
  Cell[176957, 4076, 504, 9, 32, "Item",ExpressionUUID->"49e0f176-95dc-4061-960e-280e33a5331c",
   CellTags->"TabNext",
   CellID->485448166],
  Cell[180721, 4186, 528, 9, 35, "Text",ExpressionUUID->"a91f2ea1-369e-4015-865b-5da2dd78bb76",
   CellTags->"TabNext",
   CellID->567921317],
  Cell[182237, 4228, 514, 9, 35, "Text",ExpressionUUID->"2fe81b67-489c-4566-b9c5-9bbdf3ae101d",
   CellTags->"TabNext",
   CellID->920818074]},
 "TemplateCell"->{
  Cell[631, 23, 620, 11, 98, "Title",ExpressionUUID->"aaa90dbc-c4e5-4905-95d5-99f49a890023",
   CellTags->{"Name", "TabNext", "TemplateCell", "Title"},
   CellID->362346026],
  Cell[1254, 36, 769, 15, 35, "Text",ExpressionUUID->"c31c7bbb-a55d-4223-9319-30989b6c49c1",
   CellTags->{"Description", "TabNext", "TemplateCell"},
   CellID->450900334]},
 "Title"->{
  Cell[631, 23, 620, 11, 98, "Title",ExpressionUUID->"aaa90dbc-c4e5-4905-95d5-99f49a890023",
   CellTags->{"Name", "TabNext", "TemplateCell", "Title"},
   CellID->362346026]},
 "Description"->{
  Cell[1254, 36, 769, 15, 35, "Text",ExpressionUUID->"c31c7bbb-a55d-4223-9319-30989b6c49c1",
   CellTags->{"Description", "TabNext", "TemplateCell"},
   CellID->450900334]},
 "Definition"->{
  Cell[2048, 55, 1123, 28, 67, "Section",ExpressionUUID->"2504b13f-bfb4-43d3-a4af-ec0b12c3a938",
   CellTags->{"Definition", "Function", "TemplateCellGroup"},
   CellID->137687398]},
 "Function"->{
  Cell[2048, 55, 1123, 28, 67, "Section",ExpressionUUID->"2504b13f-bfb4-43d3-a4af-ec0b12c3a938",
   CellTags->{"Definition", "Function", "TemplateCellGroup"},
   CellID->137687398]},
 "TemplateCellGroup"->{
  Cell[2048, 55, 1123, 28, 67, "Section",ExpressionUUID->"2504b13f-bfb4-43d3-a4af-ec0b12c3a938",
   CellTags->{"Definition", "Function", "TemplateCellGroup"},
   CellID->137687398],
  Cell[31783, 709, 1898, 49, 54, "Subsection",ExpressionUUID->"33e9cff2-5298-4c44-aef1-c45b0a6a6902",
   CellTags->{"TemplateCellGroup", "Usage"},
   CellID->77317143],
  Cell[36103, 831, 1461, 32, 54, "Subsection",ExpressionUUID->"f8289179-c0c6-44f1-ac74-f36ed7217a3a",
   CellTags->{"Details & Options", "Notes", "TemplateCellGroup"},
   CellID->600743633],
  Cell[48369, 1113, 6945, 151, 67, "Section",ExpressionUUID->"ab3d6e14-30e5-4676-868f-79da65f48a4d",
   CellTags->{"Examples", "TemplateCellGroup"},
   CellID->408246283],
  Cell[157301, 3515, 937, 25, 54, "Subsection",ExpressionUUID->"7cb0a824-6fa7-4b60-a334-8a9fd15f32da",
   CellTags->{"Contributed By", "ContributorInformation", "TemplateCellGroup"},
   CellID->605210913],
  Cell[158850, 3557, 912, 25, 54, "Subsection",ExpressionUUID->"15c448ed-5340-4e40-9a5e-1389864b1bcb",
   CellTags->{"Keywords", "TemplateCellGroup"},
   CellID->550320615],
  Cell[161527, 3624, 185, 6, 54, "Subsection",ExpressionUUID->"4bc3ee20-576d-40e8-a87e-e9976514a362",
   CellTags->{"Categories", "TemplateCellGroup"},
   CellID->63169632],
  Cell[168555, 3859, 889, 25, 54, "Subsection",ExpressionUUID->"f62d73a9-42c5-4b72-b115-514a569a29b5",
   CellTags->{"Related Symbols", "TemplateCellGroup"},
   CellID->822678636],
  Cell[171131, 3925, 939, 25, 54, "Subsection",ExpressionUUID->"1b70fd71-47ad-4e34-9147-61a694708e62",
   CellTags->{"Related Resource Objects", "TemplateCellGroup"},
   CellID->740191071],
  Cell[174567, 4007, 990, 26, 54, "Subsection",ExpressionUUID->"1b70f1b3-ebd1-4935-8c57-1303d7ac431e",
   CellTags->{"Source/Reference Citation", "TemplateCellGroup"},
   CellID->568416317],
  Cell[176112, 4049, 842, 25, 54, "Subsection",ExpressionUUID->"127e27b5-405c-421b-bf44-238f2cf0b256",
   CellTags->{"Links", "TemplateCellGroup"},
   CellID->503703789],
  Cell[177498, 4090, 1804, 45, 54, "Subsection",ExpressionUUID->"cbebeda0-f3ab-4836-9b63-b26bb461a498",
   CellTags->{"TemplateCellGroup", "Tests", "VerificationTests"},
   CellID->948477383],
  Cell[179651, 4157, 1067, 27, 67, "Section",ExpressionUUID->"40c2c72c-c9b0-432d-8b85-d663318ee4dd",
   CellTags->{"Author Notes", "TemplateCellGroup"},
   CellID->278925130],
  Cell[181286, 4200, 948, 26, 67, "Section",ExpressionUUID->"268517ef-b705-4069-b76f-0a7db2793639",
   CellTags->{"Submission Notes", "TemplateCellGroup"},
   CellID->613343431]},
 "Documentation"->{
  Cell[31622, 700, 136, 5, 67, "Section",ExpressionUUID->"a0d9adfb-4695-46e7-8b64-3fa0fb015b27",
   CellTags->"Documentation",
   CellID->475424634]},
 "Usage"->{
  Cell[31783, 709, 1898, 49, 54, "Subsection",ExpressionUUID->"33e9cff2-5298-4c44-aef1-c45b0a6a6902",
   CellTags->{"TemplateCellGroup", "Usage"},
   CellID->77317143]},
 "Details & Options"->{
  Cell[36103, 831, 1461, 32, 54, "Subsection",ExpressionUUID->"f8289179-c0c6-44f1-ac74-f36ed7217a3a",
   CellTags->{"Details & Options", "Notes", "TemplateCellGroup"},
   CellID->600743633]},
 "Notes"->{
  Cell[36103, 831, 1461, 32, 54, "Subsection",ExpressionUUID->"f8289179-c0c6-44f1-ac74-f36ed7217a3a",
   CellTags->{"Details & Options", "Notes", "TemplateCellGroup"},
   CellID->600743633]},
 "Examples"->{
  Cell[48369, 1113, 6945, 151, 67, "Section",ExpressionUUID->"ab3d6e14-30e5-4676-868f-79da65f48a4d",
   CellTags->{"Examples", "TemplateCellGroup"},
   CellID->408246283]},
 "Source & Additional Information"->{
  Cell[157104, 3506, 172, 5, 67, "Section",ExpressionUUID->"b064f391-7326-4b12-abc6-2d26aeacebbc",
   CellTags->"Source & Additional Information",
   CellID->346918952]},
 "Contributed By"->{
  Cell[157301, 3515, 937, 25, 54, "Subsection",ExpressionUUID->"7cb0a824-6fa7-4b60-a334-8a9fd15f32da",
   CellTags->{"Contributed By", "ContributorInformation", "TemplateCellGroup"},
   CellID->605210913]},
 "ContributorInformation"->{
  Cell[157301, 3515, 937, 25, 54, "Subsection",ExpressionUUID->"7cb0a824-6fa7-4b60-a334-8a9fd15f32da",
   CellTags->{"Contributed By", "ContributorInformation", "TemplateCellGroup"},
   CellID->605210913]},
 "Keywords"->{
  Cell[158850, 3557, 912, 25, 54, "Subsection",ExpressionUUID->"15c448ed-5340-4e40-9a5e-1389864b1bcb",
   CellTags->{"Keywords", "TemplateCellGroup"},
   CellID->550320615]},
 "Categories"->{
  Cell[161527, 3624, 185, 6, 54, "Subsection",ExpressionUUID->"4bc3ee20-576d-40e8-a87e-e9976514a362",
   CellTags->{"Categories", "TemplateCellGroup"},
   CellID->63169632],
  Cell[161715, 3632, 6803, 222, 295, "Output",ExpressionUUID->"381c0110-cfe7-48dc-a421-6bd8f082a616",
   CellTags->{"Categories", "Categories-Checkboxes", "CheckboxCell"},
   CellID->538015511]},
 "Categories-Checkboxes"->{
  Cell[161715, 3632, 6803, 222, 295, "Output",ExpressionUUID->"381c0110-cfe7-48dc-a421-6bd8f082a616",
   CellTags->{"Categories", "Categories-Checkboxes", "CheckboxCell"},
   CellID->538015511]},
 "CheckboxCell"->{
  Cell[161715, 3632, 6803, 222, 295, "Output",ExpressionUUID->"381c0110-cfe7-48dc-a421-6bd8f082a616",
   CellTags->{"Categories", "Categories-Checkboxes", "CheckboxCell"},
   CellID->538015511]},
 "Related Symbols"->{
  Cell[168555, 3859, 889, 25, 54, "Subsection",ExpressionUUID->"f62d73a9-42c5-4b72-b115-514a569a29b5",
   CellTags->{"Related Symbols", "TemplateCellGroup"},
   CellID->822678636]},
 "Related Resource Objects"->{
  Cell[171131, 3925, 939, 25, 54, "Subsection",ExpressionUUID->"1b70fd71-47ad-4e34-9147-61a694708e62",
   CellTags->{"Related Resource Objects", "TemplateCellGroup"},
   CellID->740191071]},
 "Source/Reference Citation"->{
  Cell[174567, 4007, 990, 26, 54, "Subsection",ExpressionUUID->"1b70f1b3-ebd1-4935-8c57-1303d7ac431e",
   CellTags->{"Source/Reference Citation", "TemplateCellGroup"},
   CellID->568416317]},
 "Links"->{
  Cell[176112, 4049, 842, 25, 54, "Subsection",ExpressionUUID->"127e27b5-405c-421b-bf44-238f2cf0b256",
   CellTags->{"Links", "TemplateCellGroup"},
   CellID->503703789]},
 "Tests"->{
  Cell[177498, 4090, 1804, 45, 54, "Subsection",ExpressionUUID->"cbebeda0-f3ab-4836-9b63-b26bb461a498",
   CellTags->{"TemplateCellGroup", "Tests", "VerificationTests"},
   CellID->948477383]},
 "VerificationTests"->{
  Cell[177498, 4090, 1804, 45, 54, "Subsection",ExpressionUUID->"cbebeda0-f3ab-4836-9b63-b26bb461a498",
   CellTags->{"TemplateCellGroup", "Tests", "VerificationTests"},
   CellID->948477383]},
 "Author Notes"->{
  Cell[179651, 4157, 1067, 27, 67, "Section",ExpressionUUID->"40c2c72c-c9b0-432d-8b85-d663318ee4dd",
   CellTags->{"Author Notes", "TemplateCellGroup"},
   CellID->278925130]},
 "Submission Notes"->{
  Cell[181286, 4200, 948, 26, 67, "Section",ExpressionUUID->"268517ef-b705-4069-b76f-0a7db2793639",
   CellTags->{"Submission Notes", "TemplateCellGroup"},
   CellID->613343431]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Name", 287963, 6252},
 {"TabNext", 288153, 6256},
 {"TemplateCell", 292890, 6354},
 {"Title", 293251, 6361},
 {"Description", 293445, 6365},
 {"Definition", 293636, 6369},
 {"Function", 293834, 6373},
 {"TemplateCellGroup", 294041, 6377},
 {"Documentation", 296611, 6420},
 {"Usage", 296774, 6424},
 {"Details & Options", 296968, 6428},
 {"Notes", 297172, 6432},
 {"Examples", 297379, 6436},
 {"Source & Additional Information", 297590, 6440},
 {"Contributed By", 297782, 6444},
 {"ContributorInformation", 298018, 6448},
 {"Keywords", 298240, 6452},
 {"Categories", 298432, 6456},
 {"Categories-Checkboxes", 298830, 6463},
 {"CheckboxCell", 299045, 6467},
 {"Related Symbols", 299263, 6471},
 {"Related Resource Objects", 299476, 6475},
 {"Source/Reference Citation", 299699, 6479},
 {"Links", 299903, 6483},
 {"Tests", 300087, 6487},
 {"VerificationTests", 300305, 6491},
 {"Author Notes", 300518, 6495},
 {"Submission Notes", 300718, 6499}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[631, 23, 620, 11, 98, "Title",ExpressionUUID->"aaa90dbc-c4e5-4905-95d5-99f49a890023",
 CellTags->{"Name", "TabNext", "TemplateCell", "Title"},
 CellID->362346026],
Cell[1254, 36, 769, 15, 35, "Text",ExpressionUUID->"c31c7bbb-a55d-4223-9319-30989b6c49c1",
 CellTags->{"Description", "TabNext", "TemplateCell"},
 CellID->450900334],
Cell[CellGroupData[{
Cell[2048, 55, 1123, 28, 67, "Section",ExpressionUUID->"2504b13f-bfb4-43d3-a4af-ec0b12c3a938",
 CellTags->{"Definition", "Function", "TemplateCellGroup"},
 CellID->137687398],
Cell[3174, 85, 28411, 610, 4046, "Input",ExpressionUUID->"22ab9559-0575-46a2-9a4a-a59a8bb01567",
 InitializationCell->True,
 CellTags->"TabNext",
 CellID->778396829]
}, Open  ]],
Cell[CellGroupData[{
Cell[31622, 700, 136, 5, 67, "Section",ExpressionUUID->"a0d9adfb-4695-46e7-8b64-3fa0fb015b27",
 CellTags->"Documentation",
 CellID->475424634],
Cell[CellGroupData[{
Cell[31783, 709, 1898, 49, 54, "Subsection",ExpressionUUID->"33e9cff2-5298-4c44-aef1-c45b0a6a6902",
 CellTags->{"TemplateCellGroup", "Usage"},
 CellID->77317143],
Cell[CellGroupData[{
Cell[33706, 762, 433, 10, 27, "UsageInputs",ExpressionUUID->"5b81eb57-67ee-49c9-9135-c01ff2a096eb",
 CellTags->"TabNext",
 CellID->410373307],
Cell[34142, 774, 636, 14, 27, "UsageDescription",ExpressionUUID->"91c9a83a-c441-4e4f-af18-92f6ab705d35",
 CellTags->"TabNext",
 CellID->584004037]
}, Open  ]],
Cell[CellGroupData[{
Cell[34815, 793, 510, 12, 27, "UsageInputs",ExpressionUUID->"19d50f6e-32e1-4c19-82da-6922c6831f70",
 CellTags->"TabNext",
 CellID->162916894],
Cell[35328, 807, 726, 18, 28, "UsageDescription",ExpressionUUID->"f8a6f423-bb98-49f8-a547-2966b7ada914",
 CellTags->"TabNext",
 CellID->94652710]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[36103, 831, 1461, 32, 54, "Subsection",ExpressionUUID->"f8289179-c0c6-44f1-ac74-f36ed7217a3a",
 CellTags->{"Details & Options", "Notes", "TemplateCellGroup"},
 CellID->600743633],
Cell[37567, 865, 951, 17, 36, "Notes",ExpressionUUID->"ee844b01-a94e-4840-bc6b-9411d11a9b2b",
 CellTags->"TabNext",
 CellID->712197172],
Cell[38521, 884, 786, 15, 36, "Notes",ExpressionUUID->"ac21285a-3030-42fb-916a-4f0df0a98d09",
 CellTags->"TabNext",
 CellID->521904482],
Cell[39310, 901, 1872, 50, 37, "Notes",ExpressionUUID->"dc880254-4353-444d-a029-449c355d3c08",
 CellTags->"TabNext",
 CellID->94476055],
Cell[41185, 953, 1409, 32, 36, "Notes",ExpressionUUID->"a7bbc66f-0ef1-4cf1-8f41-2fed8ec46a28",
 CellTags->"TabNext",
 CellID->237509259],
Cell[42597, 987, 900, 16, 36, "Notes",ExpressionUUID->"2a88b885-9313-4be7-af4e-012b282a088f",
 CellTags->"TabNext",
 CellID->443141872],
Cell[43500, 1005, 790, 15, 36, "Notes",ExpressionUUID->"9cb3edde-882f-4df8-ac21-9f472cf106fa",
 CellTags->"TabNext",
 CellID->43293119],
Cell[44293, 1022, 809, 15, 36, "Notes",ExpressionUUID->"4370dabb-600b-4e12-9a91-36de6a152ef2",
 CellTags->"TabNext",
 CellID->329519906],
Cell[45105, 1039, 937, 16, 36, "Notes",ExpressionUUID->"19dd22eb-273e-4478-b2d4-f5e84fcd1f47",
 CellTags->"TabNext",
 CellID->417858260],
Cell[46045, 1057, 788, 15, 36, "Notes",ExpressionUUID->"9be08ea7-ac99-48da-aa9b-db53b277c0c8",
 CellTags->"TabNext",
 CellID->123545982],
Cell[CellGroupData[{
Cell[46858, 1076, 1155, 20, 36, "Notes",ExpressionUUID->"979e97d4-69c5-4f59-9ace-4a6d1e2db8b4",
 CellTags->"TabNext",
 CellID->24213052],
Cell[48016, 1098, 292, 8, 29, "Input",ExpressionUUID->"aa909189-e2f4-4dbe-92dd-bbc2da94d947",
 CellID->471076626]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[48369, 1113, 6945, 151, 67, "Section",ExpressionUUID->"ab3d6e14-30e5-4676-868f-79da65f48a4d",
 CellTags->{"Examples", "TemplateCellGroup"},
 CellID->408246283],
Cell[CellGroupData[{
Cell[55339, 1268, 75, 2, 54, "Subsection",ExpressionUUID->"eaa58e27-d69f-4c16-9201-45b561f31dec",
 CellID->462042388],
Cell[55417, 1272, 171, 3, 35, "Text",ExpressionUUID->"70fdbbae-5242-4ff3-89e6-1305e22bd84a",
 CellID->445319707],
Cell[55591, 1277, 1075, 27, 110, "Input",ExpressionUUID->"7e99d8ae-e13a-4429-b757-07f75a9df1b9",
 CellID->28734361],
Cell[56669, 1306, 195, 5, 35, "Text",ExpressionUUID->"6f42e569-59ff-48e9-bed8-9ad2924a23a5",
 CellID->354024994],
Cell[CellGroupData[{
Cell[56889, 1315, 225, 6, 29, "Input",ExpressionUUID->"0c0556ca-e669-46b0-984e-8ef231ffff75",
 CellID->20735173],
Cell[57117, 1323, 2491, 76, 214, "Output",ExpressionUUID->"8ee676ff-239a-4419-94bf-d4209ca99bc5",
 CellID->45824194]
}, Open  ]],
Cell[59623, 1402, 343, 7, 35, "Text",ExpressionUUID->"c21f7ba9-e33a-4078-9a72-f0a8cb04c514",
 CellID->12242470],
Cell[59969, 1411, 53793, 888, 346, "Text",ExpressionUUID->"d7d683af-65a9-416a-9108-6cba045fe745",
 CellID->227149482],
Cell[CellGroupData[{
Cell[113787, 2303, 143, 4, 33, "ExampleDelimiter",ExpressionUUID->"9eac6d11-7060-44fb-a772-8e8ba33062af",
 CellID->23754116],
Cell[113933, 2309, 432, 9, 35, "Text",ExpressionUUID->"8655c454-58c0-4fe6-81d0-5d79970aeb2d",
 CellID->13078159],
Cell[114368, 2320, 3968, 92, 177, "Input",ExpressionUUID->"424722fa-72cb-4933-a053-da5d0f074e37",
 CellID->794439900],
Cell[118339, 2414, 374, 8, 35, "Text",ExpressionUUID->"b654a5ae-9518-41aa-a456-9f5417febe6f",
 CellID->513459001],
Cell[118716, 2424, 465, 12, 29, "Input",ExpressionUUID->"35d7a7c1-295a-40bf-9c72-8f7b6d6f4b8a",
 CellID->516508002],
Cell[119184, 2438, 230, 6, 35, "Text",ExpressionUUID->"8e5b63bd-98ed-4e0d-8bce-a772e9aa62a4",
 CellID->215048],
Cell[119417, 2446, 3510, 85, 202, "Input",ExpressionUUID->"eb5dae87-338c-48d5-99fb-33cf5a03ec38",
 CellID->123153860],
Cell[122930, 2533, 408, 9, 35, "Text",ExpressionUUID->"08647f16-01ca-408c-b0f5-78817f10d7e1",
 CellID->419325523],
Cell[123341, 2544, 419, 12, 29, "Input",ExpressionUUID->"25ab336b-de2d-4e3e-99c4-e4d88fc4d7f8",
 CellID->6581989],
Cell[123763, 2558, 268, 6, 35, "Text",ExpressionUUID->"04e2c895-c4b0-4c91-a9c2-7c3af28a77f3",
 CellID->780278876],
Cell[CellGroupData[{
Cell[124056, 2568, 708, 13, 29, "Input",ExpressionUUID->"524ab842-bfc4-48fd-a718-3f5e095f93e3",
 CellID->65791159],
Cell[124767, 2583, 2973, 87, 232, "Output",ExpressionUUID->"578a5827-dd25-4da5-8a79-276353e03dd5",
 CellID->164090863]
}, Open  ]],
Cell[127755, 2673, 182, 4, 35, "Text",ExpressionUUID->"45d1e683-5ef1-40b6-acfc-8f5880366744",
 CellID->187823001],
Cell[127940, 2679, 906, 22, 70, "Input",ExpressionUUID->"71038048-af7b-4635-af25-33dda8a2e8a9",
 CellID->516028798],
Cell[128849, 2703, 250, 4, 35, "Text",ExpressionUUID->"f58a2268-764f-4f71-b091-fc52a96068fb",
 CellID->724182051],
Cell[129102, 2709, 272, 9, 29, "Input",ExpressionUUID->"78857462-d4eb-4ea1-8702-91a042b0ca2e",
 CellID->484250175],
Cell[129377, 2720, 148, 3, 35, "Text",ExpressionUUID->"c0a3dbac-2dfb-4ff7-ac24-d5a0bd6040a7",
 CellID->106847119],
Cell[129528, 2725, 211, 6, 29, "Input",ExpressionUUID->"2bc4ffe9-3a60-41c0-89d7-9153c8574f76",
 CellID->137566533]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[129788, 2737, 134, 3, 54, "Subsection",ExpressionUUID->"ac5fe636-1022-4c93-85cf-6c41db20a9a1",
 CellID->380061167],
Cell[129925, 2742, 239, 4, 35, "Text",ExpressionUUID->"ad002256-9f3a-4a3e-91c3-e2c64ae02653",
 CellID->68229094],
Cell[130167, 2748, 2966, 70, 156, "Input",ExpressionUUID->"761f5b80-f042-45f3-8582-22445bd1e8ea",
 CellID->788397238],
Cell[133136, 2820, 236, 4, 35, "Text",ExpressionUUID->"2f34ef2d-7836-422b-9eda-d94970c60d36",
 CellID->13325558],
Cell[133375, 2826, 3462, 85, 202, "Input",ExpressionUUID->"6a8ed108-fb27-4b70-aa8f-84676dff48b4",
 CellID->26223377],
Cell[136840, 2913, 160, 3, 35, "Text",ExpressionUUID->"8c007dc1-2b58-4995-ae68-cf5d08b74503",
 CellID->295413542],
Cell[CellGroupData[{
Cell[137025, 2920, 634, 17, 29, "Input",ExpressionUUID->"433d5d40-c89e-4284-8629-6111c3b32d97",
 CellID->401478090],
Cell[137662, 2939, 2525, 77, 214, "Output",ExpressionUUID->"5ef87485-6a16-45fb-8794-661d29cf2de5",
 CellID->404727112]
}, Open  ]],
Cell[140202, 3019, 301, 5, 35, "Text",ExpressionUUID->"ed94daff-52f7-4d2e-9e3a-1e68773b77b9",
 CellID->212201880],
Cell[140506, 3026, 522, 13, 29, "Input",ExpressionUUID->"e69757ab-0a7c-4b37-ab14-210d3247552c",
 CellID->106594400],
Cell[141031, 3041, 302, 5, 35, "Text",ExpressionUUID->"d43f8ca0-02cc-4175-8e45-b52e1c8915be",
 CellID->328976675],
Cell[141336, 3048, 472, 12, 29, "Input",ExpressionUUID->"3bd7d5b4-ef70-4ac4-a9db-5021e8f6eace",
 CellID->202610340],
Cell[CellGroupData[{
Cell[141833, 3064, 144, 4, 33, "ExampleDelimiter",ExpressionUUID->"5a8d80f8-4e89-4b4f-b008-e680b7edac98",
 CellID->253140964],
Cell[141980, 3070, 193, 5, 35, "Text",ExpressionUUID->"9a966664-9781-41d4-b845-c286b1bcf2cc",
 CellID->122462608],
Cell[CellGroupData[{
Cell[142198, 3079, 259, 6, 29, "Input",ExpressionUUID->"cc1b254f-c4aa-43b4-95c8-7463d85bb69b",
 CellID->340263055],
Cell[142460, 3087, 291, 8, 33, "Output",ExpressionUUID->"6911e929-8487-4e6e-8cfb-0ca416adcb8e",
 CellID->445782612]
}, Open  ]],
Cell[142766, 3098, 140, 3, 35, "Text",ExpressionUUID->"18b3ba2b-98c9-4400-8c62-dfcaf987aef5",
 CellID->72815344],
Cell[CellGroupData[{
Cell[142931, 3105, 253, 6, 29, "Input",ExpressionUUID->"7cdca27e-646c-4c25-ae5a-72a0c18a158e",
 CellID->309403401],
Cell[143187, 3113, 288, 6, 33, "Output",ExpressionUUID->"6a959ae8-1d62-48c7-9729-c001bba42bb1",
 CellID->536545179]
}, Open  ]],
Cell[143490, 3122, 139, 3, 35, "Text",ExpressionUUID->"b6432961-3a21-4b09-888b-cb7eec0c8d80",
 CellID->480651291],
Cell[CellGroupData[{
Cell[143654, 3129, 305, 7, 29, "Input",ExpressionUUID->"75e44220-3e8f-4649-84e7-d3e3469395dd",
 CellID->90255256],
Cell[143962, 3138, 336, 8, 33, "Output",ExpressionUUID->"86ee2cd9-f4d3-4dd5-af2f-784cdba39346",
 CellID->90675898]
}, Open  ]],
Cell[144313, 3149, 140, 3, 35, "Text",ExpressionUUID->"049bcf13-e5cc-40a0-b87f-18036dbcd228",
 CellID->231559429],
Cell[CellGroupData[{
Cell[144478, 3156, 306, 7, 29, "Input",ExpressionUUID->"f4a7d2c0-eff6-4215-a3ff-9dcc3ab5b56b",
 CellID->52379711],
Cell[144787, 3165, 335, 6, 33, "Output",ExpressionUUID->"0f120601-49f1-4ba2-8ab2-577ab5e3867c",
 CellID->265282650]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[145183, 3178, 68, 2, 54, "Subsection",ExpressionUUID->"d6fc9fc9-72e4-4ded-854c-db1f75446b8a",
 CellID->776923543],
Cell[CellGroupData[{
Cell[145276, 3184, 142, 3, 45, "Subsubsection",ExpressionUUID->"804d98e4-4519-4690-9ffa-5c424c58cfbb",
 CellID->236157881],
Cell[145421, 3189, 279, 5, 35, "Text",ExpressionUUID->"c3670391-6129-4c09-92a1-1392f13f56e5",
 CellID->604966636],
Cell[145703, 3196, 240, 4, 35, "Text",ExpressionUUID->"00b2dd25-ec74-441b-b330-a0259091791d",
 CellID->119503870],
Cell[145946, 3202, 2986, 69, 156, "Input",ExpressionUUID->"d00478d5-cca4-4348-87e7-d8caf5cf9564",
 CellID->209739064],
Cell[148935, 3273, 239, 4, 35, "Text",ExpressionUUID->"2051bdae-eeec-468c-8509-6903cf488e75",
 CellID->699296748],
Cell[149177, 3279, 3465, 85, 202, "Input",ExpressionUUID->"94c26a33-bf11-4bfa-9537-91603ba24c5c",
 CellID->368156426],
Cell[152645, 3366, 229, 4, 35, "Text",ExpressionUUID->"d6acd26f-d7c7-47bd-9df2-232ec23a9ef9",
 CellID->297233482],
Cell[CellGroupData[{
Cell[152899, 3374, 620, 14, 29, "Input",ExpressionUUID->"00680e42-5fc8-4a84-96f6-56da02ffb5af",
 CellID->672721212],
Cell[153522, 3390, 2192, 66, 179, "Output",ExpressionUUID->"d06b72e4-bada-4af1-8f89-f63f936c026d",
 CellID->69524454]
}, Open  ]],
Cell[155729, 3459, 156, 3, 35, "Text",ExpressionUUID->"a1a0bd19-cd31-408b-9328-5363d985c33f",
 CellID->33734697],
Cell[155888, 3464, 251, 6, 29, "Input",ExpressionUUID->"bc91244b-cb53-4fcd-94a6-647f386a7d0a",
 CellID->76851936]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[156188, 3476, 141, 3, 54, "Subsection",ExpressionUUID->"eafec5a6-d2a6-4919-9480-8a1a4ca6e30c",
 CellID->230838217],
Cell[156332, 3481, 428, 9, 35, "Text",ExpressionUUID->"5c34ae80-0f54-436f-8fb8-ac5b97903cce",
 CellID->11629046],
Cell[156763, 3492, 292, 8, 29, "Input",ExpressionUUID->"aaa082df-b029-4b94-b137-80750644062e",
 CellID->251620463]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[157104, 3506, 172, 5, 67, "Section",ExpressionUUID->"b064f391-7326-4b12-abc6-2d26aeacebbc",
 CellTags->"Source & Additional Information",
 CellID->346918952],
Cell[CellGroupData[{
Cell[157301, 3515, 937, 25, 54, "Subsection",ExpressionUUID->"7cb0a824-6fa7-4b60-a334-8a9fd15f32da",
 CellTags->{"Contributed By", "ContributorInformation", "TemplateCellGroup"},
 CellID->605210913],
Cell[158241, 3542, 572, 10, 35, "Text",ExpressionUUID->"ba6f6fbd-ee42-4420-9ef5-d86769de5351",
 CellTags->"TabNext",
 CellID->832483124]
}, Open  ]],
Cell[CellGroupData[{
Cell[158850, 3557, 912, 25, 54, "Subsection",ExpressionUUID->"15c448ed-5340-4e40-9a5e-1389864b1bcb",
 CellTags->{"Keywords", "TemplateCellGroup"},
 CellID->550320615],
Cell[159765, 3584, 552, 10, 32, "Item",ExpressionUUID->"cbd09ab6-33f4-4a12-bac9-d9bd7f201a82",
 CellTags->"TabNext",
 CellID->123227828],
Cell[160320, 3596, 599, 11, 32, "Item",ExpressionUUID->"3a4377cc-6580-4ea4-97d7-8cacb46bf2b7",
 CellTags->"TabNext",
 CellID->162357716],
Cell[160922, 3609, 568, 10, 32, "Item",ExpressionUUID->"f0f58952-b94e-4f4e-95b8-9ab7f82c4bd2",
 CellTags->"TabNext",
 CellID->362865729]
}, Open  ]],
Cell[CellGroupData[{
Cell[161527, 3624, 185, 6, 54, "Subsection",ExpressionUUID->"4bc3ee20-576d-40e8-a87e-e9976514a362",
 CellTags->{"Categories", "TemplateCellGroup"},
 CellID->63169632],
Cell[161715, 3632, 6803, 222, 295, "Output",ExpressionUUID->"381c0110-cfe7-48dc-a421-6bd8f082a616",
 CellTags->{"Categories", "Categories-Checkboxes", "CheckboxCell"},
 CellID->538015511]
}, Open  ]],
Cell[CellGroupData[{
Cell[168555, 3859, 889, 25, 54, "Subsection",ExpressionUUID->"f62d73a9-42c5-4b72-b115-514a569a29b5",
 CellTags->{"Related Symbols", "TemplateCellGroup"},
 CellID->822678636],
Cell[169447, 3886, 548, 10, 32, "Item",ExpressionUUID->"32db7d15-0e25-446a-b788-2050f4519438",
 CellTags->"TabNext",
 CellID->79477165],
Cell[169998, 3898, 545, 10, 32, "Item",ExpressionUUID->"6261e8a7-b85f-441e-9574-b573d12695af",
 CellTags->"TabNext",
 CellID->73099843],
Cell[170546, 3910, 548, 10, 32, "Item",ExpressionUUID->"cdd1d1dc-a311-44cd-906f-87eaa3707c13",
 CellTags->"TabNext",
 CellID->109335495]
}, Open  ]],
Cell[CellGroupData[{
Cell[171131, 3925, 939, 25, 54, "Subsection",ExpressionUUID->"1b70fd71-47ad-4e34-9147-61a694708e62",
 CellTags->{"Related Resource Objects", "TemplateCellGroup"},
 CellID->740191071],
Cell[172073, 3952, 558, 10, 32, "Item",ExpressionUUID->"155a3fdf-98de-46a6-9e21-197871a796f5",
 CellTags->"TabNext",
 CellID->960273585],
Cell[172634, 3964, 663, 12, 32, "Item",ExpressionUUID->"1d7f2817-9dda-4aa7-a8b9-6142af92bb78",
 CellTags->"TabNext",
 CellID->196791925],
Cell[173300, 3978, 615, 11, 32, "Item",ExpressionUUID->"ef88b3d6-75e2-4d61-857b-2017c819c44e",
 CellTags->"TabNext",
 CellID->278031978],
Cell[173918, 3991, 612, 11, 32, "Item",ExpressionUUID->"a762738f-7375-4790-870b-54e574bc9e7a",
 CellTags->"TabNext",
 CellID->158180435]
}, Open  ]],
Cell[CellGroupData[{
Cell[174567, 4007, 990, 26, 54, "Subsection",ExpressionUUID->"1b70f1b3-ebd1-4935-8c57-1303d7ac431e",
 CellTags->{"Source/Reference Citation", "TemplateCellGroup"},
 CellID->568416317],
Cell[175560, 4035, 515, 9, 35, "Text",ExpressionUUID->"c223ec0b-33ae-415d-bbe2-7a58d4b207df",
 CellTags->"TabNext",
 CellID->343081869]
}, Open  ]],
Cell[CellGroupData[{
Cell[176112, 4049, 842, 25, 54, "Subsection",ExpressionUUID->"127e27b5-405c-421b-bf44-238f2cf0b256",
 CellTags->{"Links", "TemplateCellGroup"},
 CellID->503703789],
Cell[176957, 4076, 504, 9, 32, "Item",ExpressionUUID->"49e0f176-95dc-4061-960e-280e33a5331c",
 CellTags->"TabNext",
 CellID->485448166]
}, Open  ]],
Cell[CellGroupData[{
Cell[177498, 4090, 1804, 45, 54, "Subsection",ExpressionUUID->"cbebeda0-f3ab-4836-9b63-b26bb461a498",
 CellTags->{"TemplateCellGroup", "Tests", "VerificationTests"},
 CellID->948477383],
Cell[CellGroupData[{
Cell[179327, 4139, 148, 5, 29, "Input",ExpressionUUID->"79a77112-1f02-4ba1-ba10-cd4454f7772b",
 CellID->667877521],
Cell[179478, 4146, 112, 4, 33, "Output",ExpressionUUID->"6148e714-d7f3-4feb-85d3-d6d0d3fc2929",
 CellID->993233288]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[179651, 4157, 1067, 27, 67, "Section",ExpressionUUID->"40c2c72c-c9b0-432d-8b85-d663318ee4dd",
 CellTags->{"Author Notes", "TemplateCellGroup"},
 CellID->278925130],
Cell[180721, 4186, 528, 9, 35, "Text",ExpressionUUID->"a91f2ea1-369e-4015-865b-5da2dd78bb76",
 CellTags->"TabNext",
 CellID->567921317]
}, Open  ]],
Cell[CellGroupData[{
Cell[181286, 4200, 948, 26, 67, "Section",ExpressionUUID->"268517ef-b705-4069-b76f-0a7db2793639",
 CellTags->{"Submission Notes", "TemplateCellGroup"},
 CellID->613343431],
Cell[182237, 4228, 514, 9, 35, "Text",ExpressionUUID->"2fe81b67-489c-4566-b9c5-9bbdf3ae101d",
 CellTags->"TabNext",
 CellID->920818074]
}, Open  ]]
}, Open  ]]
}
]
*)

