(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.3' *)

(*************************************************************************)
(*                                                                       *)
(*                                                                       *)
(*  This file was created under the Wolfram Enterprise licensing terms.  *)
(*                                                                       *)
(*       For additional information concerning CDF licensing see:        *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*                                                                       *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    210824,       3657]
NotebookOptionsPosition[    208032,       3584]
NotebookOutlinePosition[    208898,       3613]
CellTagsIndexPosition[    208781,       3607]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Region plot - basic examples", "Section",
 CellChangeTimes->{{3.8409767273591003`*^9, 
  3.8409767333110437`*^9}},ExpressionUUID->"7233bb63-aef1-4852-8020-\
1d49cfb7c635"],

Cell["Plot a region defined by an inequality:", "Text",
 CellID->19362291,ExpressionUUID->"a858c642-8733-493e-a9ed-2a7fc7167f0a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RegionPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"y", "^", "3"}]}], "<", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->4473,ExpressionUUID->"9584e9c5-4d04-4290-8fd7-ab881403f8c9"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1mXtU1VUWxzHLGpXRleborXQyTdRpZSrWYLpLzJWkho+sMbumjmnho9Go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   "], {{
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      0.3], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXv81/MVxz/vD0ZyT26VyrWUS0VirtEKyURGCVHkVu6iWIyGaWysbG2s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         "]], PolygonBox[CompressedData["
1:eJwtleWLkEEQh99dzjjFOtSz9fRU7O7CLs44Aw5BUAQRRf8EFfWD2N2JLSbG
nYmKZ4KtYGJ3K3Y8P2Y+PMzM1ruz+9t5M0ZOyB4fkyQZCymQH5JkHVSCQnAM
WjAgC9sfJkNf4uHYkZqDvxH/W2JzXsAVKAkZsAymQzEoB6egD3OGYT8x5wi2
KXFvrQtP4DHk0VcUuxBaRfv2O9q2+5pa6zfxTOxLqA4PiA9hGzG+O7YnXIad
UA1KwFXYAVV9j0/hma+VD92Y+5y4CgyC81CYtibY2fS3w3+EXxkGwHvty/dW
FrsSZgXzK8AimAJFIB2mQhZrjNBZMifit4+2Viq0wT+jb/o35kI92jphXzF+
N3Y5lIcEJkJv+nOwAxPrmwFpPmYafIXaMIf+XtH2qL0NhQ2+x3S/w7vYe373
n4lXYe/DB/z3cAf/NnzEL4BdAM2j3d1b2uZhGxJ3xb4mno9tEu0u3hCfxA4m
HuNrpOOXhVz8lrTlQn3izsHWeKVzl67or4GtFS0H7b0d/IG/frd/EtNaJv1t
XXPrg52xzvZrYmd1PFguOa7FSX520uQFnQtt47DfE9P6Wj8Lab4H8QrlAEOk
q2iakVbaQHf8f9jgY177HI3N1DqwWWekXIJprQv92a65pfALGgR7A0uwP6QB
2E5ck7G/PVflWIW4cjTttlbO+MWhubRIW2n8MtHOdhtxSfwS0XyNqYhfKdpc
3UEh/K34TaExFIymWWlVe04jLgWrEtvTG907lIaXtN3ynDO9bbF0BXWCzSnK
3CLRtKi28vjlouWmnB/C6mC1oaDfhd6g3p7uJJt4HzYFRsMXP9NarvHZPma0
a6Yqfka0u/lJfC1YjVJtKgVbguWsXPXGb8IA4lF+h6ode4K9NdWQXXDd56rm
HFBujO8Q7I2ugdPB9l5R8+irHU2r2nMB/E2uLdUE1aJLUDxYTboBe4NpPc3f
yolgtVZv5iy0jba2akQq/kXp1+9MtS9PmgtWAxtHe5N6i2rrqrcVrbZme66q
oaqdylm16Zy/FdWoBtFqkGpPl2Bv82Awv7Pnvh/bMdgZdIimQWlPe9K/4yi2
X7B/SLNoNUG1oE+w2n84mK9/QF1pw7WkNVtGqzGqLVqjurTrd6kz+w9XvL1s

         "]]}]}, {}, {}, {}, {}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwt01N3XAEUgNHYRq2USW0mtd3Ur/0B7U+obdu2bdu2bafuzmof9vrOOTPr
Psy6k9arT3bvwICAgByCyJ1TySCLd7kc7zCbvbTyxb56l360th/UOdznEF3d
Dutc6pqPaW09qnX0gdbTTIJYYA/UhXqcduZBGqZL9SOf+Mxgotyj+WL+yhSG
kOiWRI75G1MZSj63/Hw3/2Aaw3jII07TyOdNaMxTe1MtRhpFWeFWXM9odz2r
q7lAT/t5fcZFetgv6VqeM4qObld0I39oZp+pzfWlXqWF+Zq+5hVjKeu2WTN0
i5bTcVpBt2p53aYVdbxW1u1aSXdoFZ2g1XSnVtVdWl0nak3drTV0j9bSSfqG
t1ynk9tonUVLc2nKBP17adLZ5J6tY/QFG7hMB7eROoN1dLav1zWco719hP7m
Fz8p5VaS4ebprKSEfZU+4TEN7YUpQgEKUZAG5CEvyaSSQn3iSSCGOGLJ4pTn
RepyDddlGqEntJue1A+8ZwmhbgN1MosIti/WEJ2vR2hrHqC3ucU82rj113vs
p4v9gN7gJvtyn537nvhZM0knhWSSSCSBeOKIJYZooogkgnDCCCWE4P//7b89
BHa+
      "]]}}],
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "ScalingFunctions" -> None, "TransparentPolygonMesh" -> True, 
    "AxesInFront" -> True},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[1]=",
 CellID->726188741,ExpressionUUID->"c4ecc596-b7c5-448d-a584-acd1ee201d2f"]
}, Open  ]],

Cell["\<\
Plot a region defined by logical combinations of inequalities:\
\>", "Text",
 CellID->83322389,ExpressionUUID->"9ed5e899-bec7-4796-b657-d119f1f0a595"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RegionPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"y", "^", "3"}]}], "<", "2"}], "&&", 
    RowBox[{
     RowBox[{"x", "+", "y"}], "<", "1"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->28861,ExpressionUUID->"91cafc61-4a04-4bb0-884f-9c05da37c32f"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1mXtY1UUaxzFdK5U0c02PF7bSRM1dUtBWsykxnyQvKK61ZofUVWuPl1Yj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   "], {{
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      0.3], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXm81tMWxn/rLaWkNGjQeDQPSgkNpEnTSbNyUApJIUK3bhoOaULGJiXK
SUcpJaE0SCINyHW55rFBhNzI0HTXc9f3/bz9sVq/vffaa9pr7/W8p6xrb+01
PJUkyRP+TwHnZZ3MSXPl4Jo/y+kUp0JOFZwKMq7IXGGnqk5FnU5zKs8+yVV2
OtWpiFMVuOTOQU76qrGvmNPZTqc7FXeq6XSGU0mnWvBSTtVZL+FUCfuyUZv1
0k71iUdxZKFbeuuwXsapntOZyDVAVj41xC/FfanTuU6Nnc4jhqrMVcR+Y7hi
bcQ+rTVhTnua4XcNp6boUNwX4J/ivhCelitB/M0ZKx9tyZ18bE2c8v0i4ld8
PS1ia+XUktxprY+F/CVOLdCntTbokN526FYc7eGKdZfTNqftTh2IWfF1Ii+K
KZt4FEdXuOLuzPr5Tl3gkruMdcXXA18VR2/38wKnD/y7G+vytztccv3RK30D
4LLfh7wopn7EoziugOs8L2dduTzfIh+9nHJYV3xXE5ts9CZn0nsl6x2droJ3
IqZqnOU1+KIc3IKc9P3X6UNi/Qib1zkNIheKtZ3708Ii1uuRkf0h+N3X6Ua4
4hvMuuK+AX45fjXhbAbii2zcRJyKYzh+KZe3wpXLm1mX30Oxo/zdxrri+xj/
7nAaxrr0jmBdNm+HK75+Fr7e6TQSv+XvP+CK7y78k/3RxCn7/4TLTp7TTKdZ
TmOY055c/JP9sehQ7scTp+KbAJfcONa19pnTp/g7FXvSPdlpFL5MPMn3e+Hy
/WKL+XucJjGnPZ18vpXTJ/49BR3SOw3divU+uPxdREyzne5nTj5OJ4YJrE1F
R5aFzYedHsG+fJzDunQ/ypz8nYF/iukx5iZhcwp6Z7Ku8QPYl+3H0Se/FqBX
Op48yf489sjfL52+cHrQaS77tFbDQn6+Uwf/vtTi3J5Ch/QuRLf8fRouv1Tv
uq+6z8+QC8X6htNap1edlqJbfuXjt+x/7fQVPq53Wun0glMtC/klTiuwp/p6
Dh3yazkxy6/n4ZJbxvoC9OVxhmtY076X8Un6vnX6Br/qWNhc7bSKeBY7vYQv
S/FvEWuvoGMZsS7Hl1fhK9g/h5jXMSe/VIu6W7pLr6NLPm7Evmy+Bpe/e5jf
4LSJOe3Zy9ybTpvRIV+24Idsfu+0jxzvdvqO+N5ir2y29ti3On/H6Qen/ejY
hj35uB0uO2/jn9Z2MKcz34o+rf2IjZ1O77Kmfe/Bt500fpfxLsa/MPe+UwOL
uX8lGQyUxkTiwgrCNeVZE+5Q31ev/9XpIHqFjYQBhCEKsX4W+9WX6yaBVyqz
X3hIeEA4QRhFGEB9RBinOmPho2rIFUS3/BBGqIGcsI/6vHp6Gm/JhjBETeTS
WEpj4aA67FF89fFPOEB3rQ2+q/83wp7WGmC/IeNyzNUnzkasyV/1xaZJBied
i1/qS02IpynjYsRdDX4B+4VbWuGbfBVGaEk8wgbNiKcF4+rMXUisLVlLYyzp
FUa6mLOQ362T6PENiFvjgi7zcxK1qnjakRfFIJzQHr/V/zsSR2fGirUDck1Y
75BkMFBnfFRP7orf3RjLv2zk0lgqO8lgjiuxcTVjYSXhmJ74rv7fB1/7MlZs
wgm9kgyW6kZM/ZDrgO4cctYDuTR+6kc8OYwrE1tj4umPT9Kh/nsT8aj/D0wC
1wzCruIRThhAfAMZt7fAQB8mGUwzmBiGMFYMwh7XEdNgxmnM2i7J4ML++Cqc
MJR83YJ/8nU44xz8HZZkMNaQJIONhicZTDOCXAxFTnZuQ+4a1jX+D/KKuZTH
9HsSuElY6A58TuOb0UkGD43E9ijG6ofqOwuwN5o1+aT+PA6/x6BLsQk/3EVs
4xjfxNyYJIOHxqNPPX8y9oQLhA+EX4Rv7k4C4whLCGcIK+USZxoPTSTmXPSO
Qt8kfJqKDdmexjjd4xcmGTw0DX+FF+5Hx0xkhRemo7+jBYb4HL2zkDvbAhs9
hE/CFGl8JP4wPs1IMjjoMeTGYvM+/JuNXu0RHhBWEK4RjpiOnPrtHPbNZTyN
udnEMY+18ezTXE0LPPQEfj2FjUc5Z41/cjqQRN9TbHnkS/1Y/XFTErgmH/2y
J7ywCPuLGaexwlr8y2dNdoQlhCtqW+ChZ/FDeGMpfixjPJ+5JUkGDy1nTjhB
GKKuBb55ET+EY1bixyrGecwJo3zD/GJiW4HeJehbje1XsCFf1jCehY08/FjL
mt4D1eWdSQbfCCsIj6zHh/Lu49Ek8M5K5tdhT7IbyJmwyRvY3oQu2djMGaxl
fTO+r2PfPvZqXMltmQVO2cx5bkeXcMlWdKdxykbm3koyeGgbPmlOGGw/emRb
mGona9onPKOe1TqJN1RvpOpoF7qqWvQ2YR9hnvfZo9/b/06iL/bi97e+1Qf0
Hqd/k+oN09srvCOsJMx0KInftJpvafH26d0r6t9/c86H2au3r7DP/5HEW6Lf
CbpXuhun+vyfjEta/DbTG9rcv5tZ2Cht8RtD+8pY4Pt5yEnfCMa6G7oXRVzm
ryRzV+SL6u1MC1yeT24OEssx6kL5Ps1ljlA7ZS1w7SpIcy9QM5JXzZezwMGq
p/oWuvYy3kc9FPP544yVA71hudTLfs60rcu0AX8Ud17A4gx1xj9SAylqSmdf
wQJPb6EuDnDWpwu8WuitaPGm7OC8f6FOTqEWVAcn8Ff6S/h8IYu8/MpY3zrb
38i3fuce5kzPtehzhzmHP4hLeTpCDnT+v1MnOo+/TjqTv8nrZ9THp+T1KLnd
y9lsIE+Kawf50P16k5weJw+qoT+phcoW+dpJ3Kp/xd7E4i04Rs6UZ9VCU+fn
cU8Us/KgWlfdqUalu4pFXiT/A7mWX6op1b1i2k0NKQdfU4uK+3vqQP4qX8qb
cvMT532APJ1hkSvlW/fhduYOkUPFpzswj3qoZJl8nEVOjlCX68mf4t1DvlXT
q8iZamgLZ6K7kU+OK5Jn5aYK+VHNVKVuZOcENaM8VSNX2fRi9c8uFr1ZWKKr
Rf9Tj76MPqje0s1iXIv+oT6yGvls5CRTm77Zw3l3+o2wpXDjtczXpZfpPuuN
U703cn4Ovok35O3TdwPmu2N/CXlqTJ9QrE2pB8VRj1h0x5tQPwWpGd3Zvs4v
t8DlzeDCrRda4HVh9Yss3kr5rDmt6c1N75GM1iWnO6e3rxl6/v+3UAssrbnm
yLdA5yD2tkB/A2JXvDnOr7DAduodbbgX6h0a6425xAL/3Y28vnXHO7NPeEpz
kvuEeBWDfqe1Qa/u18+M34G3xZbqoTP1od6is1NMuUngvAlwYTy989MZ61tz
Hfn+nHEu/nTCT51/D2ojC1v34H8X4jqb7yxqK5tarU2d1YIuoz613pW6rcl3
DfLRGZ01kFd9ZqEzXefdmK9F3T5LjXen3vQOdCKf3fFfMvrdq9+rdamT3uS5
F98fsK6x+nVvviWj37b6/VyPulJN6regeF9k9N2H+T7ItOJM2lM/0teTedWO
fsMIX/WjlpTzi/nWfHWL/D6Ez325AzqjHHK22Gks/l/BvPSs1FmRh8HYEO54
zXmVVLxz652qpuKde9KpfCrezuP+fcLi3vZ3KpyKt3OBf79uUY9vOC+Qijds
rdNvFu9X5VSM9X2L6tLivuxwfjV50L7NFntfcdpl8T7Ir40Wvr2p86Su/3D+
jMXbc9TpiEWffNXCnmwt8++KqXjTH/XvM1PRNx7y7zKp6CclnG+yeIOfdqqQ
it4zy7/LpqKfvOPff1n0ku1OV1q8Cc87/9Oin8x1Xi4V/Wqcfy+1eFfGOLdU
vF/fOH1tcQ9K+9z9Fr3rNP9+yaJv7FG9c0by9xELn4v598sWPed0/15j0Vsm
ON9q8Y4V9fnVFn1Gfq3At2PkVPnUuS23OLvJzn+weHOL+PyLFn3vAfyTbyWd
b7HoP8rHTIucfOX8S4v7qhqZb1Enpfx7qkU//8T5pxZvyW6LWlGd7HM+0QKP
fOf8W4t3RWfyoMW5bHP+sQVuVl4ft8jtRxZ1dgp1usGiVgcRg/wv7nydj9Vj
r7PIi3LyNrWr2H9S3Vm8G7J/EB/+dhpvgQV0Vj9zXqqj5yxq6UfnAy3u4LMW
dawavor6UG3kKk8W2EL7drJ3kfPDFj0yT+dm0dfznd6y+L8s5WwVeRtsUR+q
DdXmQov6fM/5DRb9XOdwgLP4Qvss3ol3naZY4PoBTvstsKP2jWTvvRbnobO4
2eK8ddbTLM5S5zjUIqfK5xCLWlQd3mhRi6rDGfLLAksqryPI7TCLO6b7Ncmi
JhTX9c7vsHiHP5CsBZY8pBxY9P9fLOQko3drD/fif24Spwk=
         "]], PolygonBox[CompressedData["
1:eJwtlGdsiFEUhr9TRe3aWtSKCGKVRCQSiUj85ieiVMQorb1XY6/WnkXMlNhF
xCZmUqODRlq7aaoorRrVaj3HOT+evOfc7353nHE7xCYMjw8JgiAGQiFFguAm
hEBbOAE1mTAAfcH3cvQ0/MBugs6AcVCOXweNgTDmD0ITGZuFjoc/2HXRBBgN
v/Bro/fhHjzHL4Vp2GPhN3YYOgZeQSdIZqwArYTe8BN/BBrKfv3RYfhz0AlQ
gV0P3Q3zoAEUMbbcz6B75+JvFvtH5+bjrxE7g+79Gn8fOh8awhf87ehcqA+F
+Elid9S7vcd/gD6EMuwcOIi9EBpBCf5RjR30gF6+1kSoCmzNA3DI50ahcZDl
uUhn7DYazn0Ho8X48RpLXysTf73nRHPxNrC9p0AtP0MmXAOBNn63yVDD7/gM
nkIa/1YGFrtJEHgMl8BJ+M5QOLoIHkE2fhYcx47kfEM8p5fRnRDhd7yEboWW
nqMK9LFYLWlO7+ha0E7rTtfQunM7g/l30cPQ3u8UsFcG2gqi4SrshdZ+5lOw
DBp7Tq6ju/SMHoNbHvMoj8ENj5HGJsRjHeex15hfhE3QQqym09B10EysZr+h
XyEVuys6Gz6I2RrTMnQbFGBXw0zsd9DF/ynWOoOUwMYSxWpea/0lfMb+JNYL
ndEcsRrQ3GtMLsBGaC7Wk0ViPZmI3Q2dDm/E/tU9ctFVYt86QiGsEOsNjdl5
jQUxGIrmBZbbVOzYwHKssdgi1jsakzyxNXUt7dnVsFasl5p6LewR68UIr4Ud
Yr2kNVGitQXdPUaay/1ivac5TYfFYm+R1qDeNVms9/TOH2Gln1XfmFFaJ5x5
oJ9Zc39FLPaRfrdzaFJgd9RcbhDrHc2p8D1frNf6omc072K1r2+grr1UrNd1
D337zorlSt9A7fUj0FOs53/CVLFa1jGt3SroI1bD+pYdE+slfdNC8BeI7d0P
SsVqPtpjlO1z9Nv/nsEeKfYW6ptdDX/Feln30Ls+EcuF3vkf45nFHg==
         "]]}]}, {}, {}, {}, {}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwt01VXlFEAhtEZuhs7Fnf6H/A/uLy0xU4QBewAu7u7GwNbFOxWFLvFbrHb
zdKLvZ7vPTPnZiIjK7tFn2AgEKgihJrndJrSjEquOzzFENYQ5o0t9TStCLc3
6FDOspH6zjbpML5TzFe28I1z/OAnTxjJYwrZSpT77fQFY7jFbe7Qnpe84i73
6EsWr3nDfR7Qj0685R0PqSKPLlzgIrv5xR9+UxH894FU6wfeM4uP7KWh1/bp
PEppbB/QSxykkX1IF3GZniQ5K9dlPCJoD9IQrdTDhHo+ole5Qm8+s4pPrOYL
NV/aNVZylGT3eulgllPXXqFLKSPR7qEDWUwde4kuZD8JdncdwHxq2wt0LnuI
t7tpAbOpZc/Rmewizu6q+Uwn3Z6h09hJrN1Z+zOFNHuqTqaEGLuj5jKRVHuS
TmAH0XYHzWEcKfZ4Hct5ttHA2Xa9yQ1G85y2ZFPEU0bxjBFsJtK9NnqSEwwn
wllrPcM66tnr9RjHWUu1n0hzMmlCGqmkkEwSiSQQTxyxxBBNFJFEEE4Yof//
h38BN815EQ==
      "]]}}],
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "ScalingFunctions" -> None, "TransparentPolygonMesh" -> True, 
    "AxesInFront" -> True},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[1]=",
 CellID->956779655,ExpressionUUID->"6e2b729a-353b-4ab1-81ff-6a78dd96fbcc"]
}, Open  ]],

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "16283b4e-3685-4b4d-83b5-a6d784916bd1"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->93724150,ExpressionUUID->"7591ec0f-1dbf-491d-bb78-b813c8cb7404"],

Cell["Plot disconnected regions:", "Text",
 CellID->221870260,ExpressionUUID->"146ac12c-1d62-432d-90ba-f8ef3ddaa953"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RegionPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], 
     RowBox[{"Sin", "[", "y", "]"}]}], ">", 
    RowBox[{"1", "/", "4"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"BoundaryStyle", "\[Rule]", "Dashed"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Yellow"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->16199,ExpressionUUID->"4769a278-70eb-455c-8a42-e8af6e004c00"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyNnX18zWX/wDU2ag5jZnOmtZ1Jh1iKZSHfK1NS0hIpD6dCTxZ5SFrdScXI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   "], {{
     {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFm3UYVkUWxu+9M3c+7AVR7BYVBVtswW4UuxW7wcLAAF0VDBQ7F7u7RV0L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         "]], PolygonBox[CompressedData["
1:eJwtmQnYj9UWxd/pvH8pJZRC+EyRsYxFSGZJxpIxFcpYchsk0kQIDW4qlQyl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         "]]}]}, {}, {}, {}, {}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[{664, 1, 1083, 1082, 664}], 
     LineBox[{359, 2, 1280, 1088, 666, 1315, 1316, 1314, 857, 1317, 1379, 
      1319, 858, 1318, 1321, 1320, 667, 1089, 668, 4, 361, 3, 359}], 
     LineBox[{363, 5, 1282, 1094, 670, 1323, 1324, 1322, 859, 1325, 1382, 
      1327, 860, 1326, 1329, 1328, 671, 1095, 672, 7, 365, 6, 363}], 
     LineBox[{367, 8, 1284, 1100, 674, 1331, 1332, 1330, 861, 1333, 1385, 
      1101, 862, 864, 1874, 863, 161, 9, 367}], 
     LineBox[{347, 22, 227, 684, 1873, 966, 1065, 1066, 1398, 1334, 872, 1297,
       1298, 803, 687, 1116, 701, 31, 347}], 
     LineBox[{688, 32, 370, 37, 372, 47, 1146, 1138, 1358, 1336, 1337, 1566, 
      1565, 880, 1357, 975, 1335, 874, 1539, 1540, 1356, 1355, 1739, 1117, 
      688}], LineBox[{348, 60, 1289, 818, 723, 1338, 1339, 1299, 1300, 1301, 
      1429, 1340, 902, 1302, 1303, 823, 733, 1175, 745, 77, 350, 70, 348}], 
     LineBox[{734, 78, 374, 85, 376, 95, 1208, 1195, 1362, 1342, 1343, 1643, 
      1642, 913, 1361, 1005, 1341, 906, 1615, 1616, 1360, 1359, 1784, 1176, 
      734}], LineBox[{351, 108, 1293, 836, 763, 1344, 1345, 1304, 1305, 1306, 
      1452, 1346, 930, 1307, 1308, 841, 771, 1239, 781, 123, 353, 118, 351}], 
     LineBox[{772, 124, 378, 133, 207, 786, 943, 940, 1245, 1040, 1347, 935, 
      1685, 1686, 1364, 1363, 1842, 1240, 772}], 
     LineBox[{217, 146, 354, 497, 147, 1274, 1273, 1366, 851, 1519, 1365, 
      1309, 950, 1348, 1055, 1081, 1080, 952, 1875, 951, 217}], 
     LineBox[{791, 148, 355, 498, 149, 356, 499, 150, 1276, 1275, 1371, 853, 
      1520, 1370, 1311, 953, 1351, 1056, 1369, 1368, 1310, 1350, 1349, 1367, 
      852, 791}], 
     LineBox[{793, 151, 357, 500, 152, 358, 501, 153, 1278, 1277, 1376, 855, 
      1521, 1375, 1313, 954, 1354, 1057, 1374, 1373, 1312, 1353, 1352, 1372, 
      854, 793}], LineBox[{795, 154, 1296, 856, 795}], 
     LineBox[{1719, 955, 1058, 796, 1279, 1084, 1085, 956, 1377, 1378, 665, 
      1087, 677, 1389, 1388, 961, 1728, 866, 1104, 962, 1523, 867, 1522, 1525,
       1524, 1736, 1111, 690, 1543, 1544, 1541, 875, 1542, 689, 1110, 873, 
      1735, 969, 1734, 968, 1109, 1732, 1733, 1731, 967, 1103, 1102, 676, 799,
       1061, 865, 1386, 1387, 675, 1086, 1720, 1721, 1719}], 
     LineBox[{1722, 957, 1059, 797, 1281, 1090, 1091, 958, 1380, 1381, 669, 
      1093, 680, 1393, 1392, 963, 1106, 1105, 1729, 964, 1529, 869, 1528, 
      1531, 1530, 1737, 1113, 694, 1551, 1552, 1549, 877, 1550, 693, 1548, 
      876, 1545, 1547, 1546, 692, 1112, 685, 801, 1468, 1467, 1527, 1526, 679,
       800, 1062, 868, 1390, 1391, 678, 1092, 1723, 1724, 1722}], 
     LineBox[{1725, 959, 1060, 798, 1283, 1096, 1097, 960, 1383, 1384, 673, 
      1099, 683, 1397, 1396, 965, 1108, 1107, 1730, 1535, 1536, 1534, 1538, 
      1537, 1738, 1115, 698, 1559, 1560, 1557, 879, 1558, 697, 1556, 878, 
      1553, 1555, 1554, 696, 1114, 686, 802, 1470, 1469, 871, 1533, 682, 1064,
       1063, 1532, 870, 1394, 1395, 681, 1098, 1726, 1727, 1725}], 
     LineBox[{1740, 970, 1067, 804, 1285, 1118, 1119, 971, 1399, 1400, 691, 
      1121, 704, 1408, 1407, 976, 1749, 882, 1131, 977, 1568, 883, 1567, 1570,
       1569, 1756, 1141, 714, 1587, 1588, 1585, 892, 1586, 713, 1140, 887, 
      1755, 982, 1754, 981, 1139, 1752, 1753, 1751, 980, 1130, 1129, 703, 808,
       1069, 881, 1405, 1406, 702, 1120, 1741, 1742, 1740}], 
     LineBox[{1743, 972, 1068, 805, 1286, 1122, 1123, 973, 1401, 1402, 695, 
      1125, 707, 1412, 1411, 978, 1133, 1132, 1750, 1573, 1574, 1572, 1576, 
      1575, 1757, 1143, 718, 1595, 1596, 1593, 894, 1594, 717, 1592, 893, 
      1589, 1591, 1590, 716, 1142, 710, 810, 1476, 1475, 885, 1571, 706, 809, 
      1070, 884, 1409, 1410, 705, 1124, 1744, 1745, 1743}], 
     LineBox[{1562, 1471, 1747, 807, 1748, 1126, 1127, 974, 1403, 1404, 700, 
      1128, 709, 1414, 1413, 979, 1135, 1134, 1287, 1136, 1137, 889, 1578, 
      888, 812, 712, 1416, 1415, 983, 1758, 890, 1145, 722, 1604, 895, 1601, 
      1603, 1602, 721, 1144, 711, 811, 1478, 1477, 886, 1577, 708, 1474, 1473,
       1472, 1564, 1563, 699, 806, 1746, 1561, 1562}], 
     LineBox[{1760, 984, 1071, 813, 1759, 1579, 1580, 1479, 1763, 814, 1764, 
      1148, 1765, 1582, 1583, 1581, 891, 1584, 988, 1606, 897, 1605, 1608, 
      1607, 1777, 1168, 736, 1619, 1620, 1617, 907, 1618, 735, 1166, 1167, 
      994, 1776, 993, 1165, 1774, 1775, 1773, 992, 1157, 1156, 725, 819, 1073,
       896, 1421, 1422, 724, 1147, 1761, 1762, 1760}], 
     LineBox[{1766, 985, 1072, 815, 1288, 1149, 1150, 986, 1417, 1418, 715, 
      1152, 728, 1426, 1425, 989, 1772, 899, 1160, 990, 1610, 900, 1609, 1612,
       1611, 1783, 1171, 738, 1628, 1629, 1626, 910, 1627, 737, 1170, 903, 
      1782, 997, 1781, 996, 1169, 1779, 1780, 1778, 995, 1159, 1158, 727, 820,
       1074, 898, 1423, 1424, 726, 1151, 1767, 1768, 1766}], 
     LineBox[{1598, 1480, 1770, 817, 1771, 1153, 1154, 987, 1419, 1420, 720, 
      1155, 730, 1428, 1427, 991, 1162, 1161, 1290, 1163, 1164, 905, 1614, 
      904, 822, 732, 1431, 1430, 998, 1174, 1173, 742, 1637, 912, 1634, 1636, 
      1635, 741, 1172, 731, 821, 1485, 1484, 901, 1613, 729, 1483, 1482, 1481,
       1600, 1599, 719, 816, 1769, 1597, 1598}], 
     LineBox[{1786, 1000, 1075, 824, 1785, 999, 1621, 908, 1486, 1789, 825, 
      1790, 1178, 1791, 1623, 1624, 1622, 909, 1625, 1006, 1645, 915, 1644, 
      1647, 1646, 1804, 1199, 756, 1659, 1660, 1656, 1658, 1657, 755, 1197, 
      1198, 1011, 1803, 1010, 1196, 1801, 1802, 1800, 1009, 1185, 1184, 747, 
      828, 1076, 914, 1436, 1437, 746, 1177, 1787, 1788, 1786}], 
     LineBox[{1631, 1487, 1793, 1794, 1001, 1179, 911, 1795, 1002, 1432, 1433,
       740, 1180, 749, 1439, 1438, 1007, 1188, 1187, 1291, 1189, 1190, 919, 
      1649, 918, 829, 752, 1443, 1442, 1015, 1204, 1203, 758, 1201, 1202, 
      1014, 1809, 1013, 1200, 1806, 1807, 1805, 1012, 1808, 916, 1186, 748, 
      1491, 1490, 1489, 1633, 1632, 739, 826, 1792, 1630, 1631}], 
     LineBox[{1639, 1488, 1797, 1798, 1003, 1799, 1181, 1182, 1004, 1434, 
      1435, 744, 1183, 751, 1441, 1440, 1008, 1192, 1191, 1292, 1193, 1194, 
      921, 1650, 920, 831, 754, 1445, 1444, 1016, 1207, 1206, 762, 1677, 1678,
       1674, 1676, 1675, 761, 1205, 753, 830, 1496, 1495, 917, 1648, 750, 
      1494, 1493, 1492, 1641, 1640, 743, 827, 1796, 1638, 1639}], 
     LineBox[{1810, 1018, 1813, 1077, 1078, 1017, 1651, 922, 1497, 1814, 832, 
      1815, 1210, 1816, 1653, 1654, 1652, 923, 1655, 1022, 1680, 928, 1679, 
      1682, 1681, 1832, 1228, 774, 1690, 1691, 1687, 1689, 1688, 773, 1226, 
      1227, 1027, 1831, 1026, 1225, 1829, 1830, 1828, 1025, 1215, 1214, 765, 
      837, 1079, 927, 1448, 1449, 764, 1209, 1811, 1812, 1810}], 
     LineBox[{1662, 1498, 1818, 1819, 1019, 1665, 924, 1499, 1820, 834, 1821, 
      1211, 1822, 1667, 1668, 1666, 925, 1669, 1023, 1827, 1218, 1219, 932, 
      1683, 931, 839, 769, 1454, 1453, 1031, 1233, 1232, 776, 1230, 1231, 
      1030, 1836, 1029, 1229, 1834, 1835, 1833, 1028, 1217, 1216, 766, 838, 
      1502, 1501, 1664, 1663, 757, 833, 1817, 1661, 1662}], 
     LineBox[{1671, 1500, 1824, 1825, 1020, 1212, 926, 1826, 1021, 1446, 1447,
       760, 1213, 768, 1451, 1450, 1024, 1222, 1221, 1294, 1223, 1224, 934, 
      1684, 933, 840, 770, 1456, 1455, 1035, 1238, 1237, 778, 1235, 1236, 
      1034, 1841, 1033, 1234, 1838, 1839, 1837, 1032, 1840, 929, 1220, 767, 
      1505, 1504, 1503, 1673, 1672, 759, 835, 1823, 1670, 1671}], 
     LineBox[{1693, 1506, 1844, 1845, 1036, 1696, 936, 1507, 1846, 843, 1847, 
      1241, 1848, 1698, 1699, 1697, 937, 1700, 1041, 1248, 941, 1716, 945, 
      1715, 944, 848, 787, 1462, 1461, 1046, 1262, 1261, 790, 1259, 1260, 
      1045, 1863, 1044, 1258, 1861, 1862, 1860, 1043, 1247, 1246, 782, 847, 
      1512, 1511, 1695, 1694, 775, 842, 1843, 1692, 1693}], 
     LineBox[{1702, 1508, 1850, 1851, 1037, 1705, 938, 1509, 1852, 845, 1853, 
      1242, 1854, 1707, 1708, 1706, 1710, 1709, 1859, 1251, 1252, 947, 1717, 
      946, 849, 788, 1464, 1463, 1050, 1267, 1266, 792, 1264, 1265, 1049, 
      1867, 1048, 1263, 1865, 1866, 1864, 1047, 1250, 1249, 783, 1515, 1514, 
      1513, 1704, 1703, 777, 844, 1849, 1701, 1702}], 
     LineBox[{1712, 1510, 1856, 1857, 1038, 1243, 939, 1858, 1039, 1457, 1458,
       780, 1244, 785, 1460, 1459, 1042, 1255, 1254, 1295, 1256, 1257, 949, 
      1718, 948, 850, 789, 1466, 1465, 1054, 1272, 1271, 794, 1269, 1270, 
      1053, 1872, 1052, 1268, 1869, 1870, 1868, 1051, 1871, 942, 1253, 784, 
      1518, 1517, 1516, 1714, 1713, 779, 846, 1855, 1711, 1712}]}}],
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "ScalingFunctions" -> None, "TransparentPolygonMesh" -> True, 
    "AxesInFront" -> True},
  PlotRange->{{-10, 10}, {-10, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[1]=",
 CellID->1363259956,ExpressionUUID->"95b4edc5-dc3f-49e4-817d-55035682f08f"]
}, Open  ]],

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "0384f966-647c-491a-8db3-f32d3e5c2cb5"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->2127631806,ExpressionUUID->"3c13bed1-3995-41ab-b07c-653551b99111"],

Cell["Use legends:", "Text",
 CellID->1357557245,ExpressionUUID->"30a3f653-60fd-4de4-bc8a-45e2ce67c7cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RegionPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], "<", 
      RowBox[{
       RowBox[{"y", "^", "3"}], "+", "1"}]}], ",", 
     RowBox[{
      RowBox[{"y", "^", "2"}], "<", 
      RowBox[{
       RowBox[{"x", "^", "3"}], "+", "1"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "5"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1087542972,ExpressionUUID->"4e5dccea-338c-474f-b38b-b309057b3c77"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQtwVdW9uMFna+tMO53R6Vj7snam9GG1HWpnvJd2nGGudTq9tb2t9tbb
XlsDsSEJj4IBITo6BDCA4iUBEZCXFAQEIgRFEtGxoBEhAQOBEMDwkHB4JRiI
ef1/N+tm/TfnnJyck5yz19rrfN9804mbk2Tn9GR/WWvvvc43Hsq5L+OKAQMG
jP6M/M99/z3u56NG/Xfeb74g//Ef2aMzh2U//Nd7ssc8POzhUXc+dKVsPDpw
wIAZ8vj//bgTAAAAAAAAAAAAAAAAAAAAAAAAIEEOHjz4bgR79+7t6fHvAABA
HPh5JAe3KSwszIhg2rRpUR8sr728vLwXoyHb5UtF/SeNPKCnT0/oMYLsZOAe
E89TlOZPI09Rr49J1lPE05jqp0j+iVhDssjNzR02bNiKFStWeigvL4/64PVd
RP0neWX2+rKM8eka+SLypWI/Zt++ffJbEPsxoVBIfoNiP0aI5zHyix/P15Hv
GPsxss+y57EfE9Cnkaco9mM67XuKeBpT/UqL59MB4kFez/LKnzBhQpyPp9Qx
vo4NBwcNx0+eov4/hqeRUoMN7Ny5U175c+fOjfPxlDrG17Hh4KDh+MlT1P/H
8DRSarABeY3JK3/lypUlJSXFxcULFy4sLy//9NNPYzy+Py/LXn99fH5MZ3yl
tm234zl++vw0xvOweI6ftj3VcSam16+TxF2K5zFB/GWMs9S27TalBh+YPXt2
5OVk+fn5p06divp4916W8RwcbCOeUltIPKW2jXhKbSFB/GWMs9S24d4hESxE
fjUkzY8//vgHH3zQ0NCwY8eORx99VLZMnz69o6Mj8vExXpayvdfZJAvpdeLO
QgJ6A4g81UEsdRD/KAriL6O8Nhz7ZaTUkCx279795ptvXrhwQW85evRoZmam
xPrIkSORj++p1G/trJ+3rhIR/XRz6erTW8eicZtqVkUeFSk1pJSCggIp9bZt
2yL/STJdWFi4/nLkr/fJi7b/1xMbENFP35z9b0de+BYaV2ItUQ47MHI/NSSL
S5cunTt3LmzjzJkzpdRRX2NRSy2PpNSI/mu8UKiMWuq8vDxKDf3nyJEjUuQR
I0a0trbqjfLxmDFjZHttbW3kp/Q0+61LPb74rSmLtyNiqi2b/2dditpV96P/
Hl48WJc68qjI7Dckhfb29pEjR0qUS0tL9cY1a9bIlkmTJsm/Rn5Kr6Ve9lr1
zv0nETHV1i25S2d6z7Y16L/yzFNq8IFt27apO7OKiookwdOnT5ePhw8fXl1d
HfXxlBrRBqvfXqgH1B9ufcF4s9JTSg2+sX379r///e/6ZuqJEyd++OGHPT2Y
UiPa4MFV/8GA2riUGvyko6Pj9OnThw4dOnnyZOxHUmpEG9QD6prS8caDlbZS
arATSo1o3P0l2brUxmuVzlJqsBNKjWhcriWzREoNdkKpEc3KtWT2SKnBTig1
olm5lsweKTXYCaVGNGjV7ko9oN77RqHxVKW5lBrsRDKtXn5h7yBDqRF9kGvJ
rDJqqfXhkXW/wRRqMdsXu9HbKTWiD+pMH1ifabxTGFlq9d6dCtb9BlMw+41o
Sq4ls01mv8FOKDWiKbmWzDYpNdgJpUY04u73SrmWzDYpNdgJpUY0or6W7PDi
wcYLhUpKDXZCqRGNyELfFkqpwU4oNaL/eq8lM54n1FJqsBNKjei/LPRtp5Qa
7IRSI/qsd0DNtWRWSanBTig1os/qa8kOvjTUeJvQK6UGO6HUiD7LtWTWSqnB
TtS63/u60dspNWIq5Foym41aan14ZN1vMIVa97uwG72dUiOmQq4ls9mo637r
wyPrfoMpmP1G9E0W+rZcZr/BTig1om+y0LflUmqwE0qN6I9Vuyu5lsxyKTXY
CaVG9Ed9cxbXklkrpQY7odSI/qgzfWB9pvEkYVQpNdgJpUb0Qa4lC4SUGuyE
UiP6INeSBUJKDXZCqRFT7e73SlnoOxBSarATSo2YalnoOyhSarATSo2Yark5
KyhSarATte53qBu9nVIjJsV9mwu4OSsoRi21PjxSajCFWvdbo7dTasSkyELf
ATLqut/68JiRkUGpwQjMfiOmTm7OCpbMfoOdUGrE1MnNWcGSUoOdUGrEFMnN
WYGTUoOdUGrEFKlvzjq8eLDxBmE8UmqwE0qNmCK5OStwUmqwE0qNmAq915IZ
DxDGKaUGO6HUiKmQm7OCKKUGO6HUiEmXm7MCKqUGO6HUiEmXm7MCKqUGO6HU
iMmVm7OCK6UGO6HUiMlV35zFtWSBk1KDnUimMzzo7ZQasW9yc1Zwjbrut/cI
SanBCIypEZMoN2cFWsbUYITdu3evWrWqvr6+pwdQasQkys1ZgZZSg/+EQqGc
nJyMjIz333+/p8dQasRkyc1ZQZdSg8+0t7c//fTT6twKpUb0QW7OCrqUGnym
tLRUXwVBqRFTLTdnOSClBj85fPhwZmbmxIkTZ8+eTakRfZB3znJASg2+0dLS
MmnSpOHDhx86dGjevHmUGtEHuTnLASk1+MayZcukzqq/lBrRB/dtLuDmLAek
1OAPVVVVw4YNKygoaG9v76TUiL7IzVluSKnBBxobG8eMGZOVlXXixAm1hVIj
plpuznJGSg0+MGfOHOlycXFxdTeFhYWy5ZVXXpGPP/nkk8hPodSI/ZSbs5yR
UoMPTJgwIaNnJNaRnyKZzotAXpCUGjEeuTnLJb2llsNg2IGRdb8hKWzYsGH5
5Tz22GPy6nr22Wfl448//jjyU6TU8oIMXU4nY2rE+NQD6oMvDTUeGuyn3lKH
ImBMDSmC89SIqbNqdyU3Z7kks99gBEqNmDp5K2rHpNRghPnz51NqxBSpM31g
fabxymD/pdRgJ5QasW9yc5Z7UmqwE0qN2DdZ7cQ9KTXYCaVG7IMMqJ2UUoOd
UGrEPshqJ05KqcFOKDViorLaiatSarATSo2YqPrmLFY7cUxKDXZCqRETldVO
XJVSg52odb8Lu9HbKTViVFntxGGjllofHuVQSanBCGrd733d6O2UGjGqrHbi
sJGlDoVC+vAosabUYARmvxHjl5uz3JbZb7ATSo0Yv6x24raUGuyEUiPGKQNq
56XUYCeUGjFOWe3EeSk12AmlRoxH74Ca1U5clVKDnVBqxHjUA2pWO3FYSg12
QqkRe9W7fCirnTgspQY7odSIvapXOzm8eLDxmmDqpNRgJ5QasVcZUKeJlBrs
hFIjxpblQ9NHSg12IpkuLCx8sRu9nVIjKlk+NH2MWmp9eGTdbzCFKvU73ejt
lBpxJ6udpJlR1/3Wh0fW/QZTMPuNGEOWD00rmf0GO6HUiD3JgDrdpNRgJ5Qa
sScZUKeblBrshFIjRpXlQ9NQSg12QqkRo8ryoWkopQY7odSIkXqXD2VAnT5S
arATSo0YKQPq9JRSg51QasQweT+OtJVSg51QasQweT+OtJVSg51QakSvVbsr
GVCnrZQa7EStJrq+G72dUmN6yvtxpLNRS60Pj6wmCqag1IheGVCns1HX/daH
R96hA0zB7DeilgF1msvsN9gJpUbU6kyzfGh6SqnBTig1onLf5gLejyPNpdRg
J5QaUcn7cSClBjuh1Ig7eYNL7JJSg51QasSdDKixS0oNdkKpERlQo5JSg51Q
akQG1Kik1GAnlBrTXO+Amje4THMpNdgJpcY0lwE1aik12IlkWr38FHo7pcZ0
kAE1eo1aan14ZN1vMIVazPbFbvR2So3p4MFV/6GOzAdfGmo8E2jcqOt+68Mj
636DKZj9xrSVATWGyew3+Mm+fftKSkpeeuml0tLSU6dOxXgkpca0lQE1hkmp
wR/a29vnzp2b4SEzM7O8vLynx1NqTE93v1fKgBrDpNTgDzKUljqPGzeusrKy
oaHhjTfeGD58+LBhww4fPhz18ZQa01MG1BgppQZ/kEZLqaurq/WWJUuWyJbV
q1dHfTylxjSUATVGlVKDD3z66aebN29etmxZR0eH3rhu3Top9dKlS6N+CqXG
NJQBNUaVUoMRzp49m5eXJ6Xetm1b1AdQakw3GVBjT1Jq8Jnt27c///zzI0aM
kEzPmTOnvb096sMoNaabDKixJyk1+Mz06dP15d/z58//5JNPoj6MUmNayYAa
Y0ipwWdCoVBTU1N1dfWkSZMk1oWFhVEfRqkxrdQD6sOLBxvvAtompQZTnDx5
MjMzU2J97NixyH9V637vuxypPKVG9/QOqGtKxxvvAtqmt9RyGAw7MLLuNySF
jo6OM2fORBZZDat37doV+Slq3e/Cy5GNlBrdkwE1xtZbahnChB0YWfcbkkJ9
fb0UOTc3t62tTW9sb2+XLbL9yJEjkZ/C7DemiQyosVeZ/QYfkDH16NGjJcqv
v/663rh27VrZItujXv5NqTFNZECNvUqpwR/ef/996fKwYcPmzJmzbt06dQW4
/GdVVVXUx1NqTAcZUGM8UmrwjYqKirFjx+pbtPLz82tqanp6MKXGdJB7qDEe
KTX4TCgUqq2tbWpqiv0wSo3Oyz3UGKeUGuyEUqPzMqDGXn2nbM3cpevXzvoD
pQYLodTotgyoMbb/WL122rz16nBHqcFOKDW6LQNqjKoaRKujnJZSg51QanTY
6rcXMqDGMKXRehDtdeT0jW8t+E9KDRZCqdFhGVCjNuogWjd6S9nm5o/KTm78
L0oNFqLW/Q51o7dTagy6DKhRGWMQvXL96/XVW6TRyqil1odHSg2mCFv3W2+n
1Bh065bcxYA6nVWD6BHTXo0xiA4zstQSaNb9BuMw+41OyoA6ne1pojtyEN1r
qb0wpgZTUGp0UgbU6WmMQbQ0uqdAU2qwHEqN7smAOt3s8yCaUkMgoNTonnpA
XbvqfuMRwZTqXbekD4NoSg2BgFKjY+7bXKAH1B9ufcF4SjAVxrjlSgK9690o
V4tRaggulBodU2eaAbWTxp7o7lugKTVYDqVGl2RA7bCJ3nJFqcEZKDW6JANq
90zW1WKUGoILpUZn3F+SrUttvC/Yf2OvLZbEQFNqsBxKjW5YtbtSZ/rA+kzj
lcE+G2NtsaQPoik1BALW/UY31G/GwYA6uKb0arE+l5p1v8E4at1vjd5OqTFA
7n6vVGe6pnS88eJgopZuTOZt0UkstQRaHx4zMjIoNRiB2W90QD2gPrx4sPHo
YPwanOhm9hsCBKXGoOsdULN2aFA0PtFNqSFAUGoMunpAzZtxBMIYV3Qn67Zo
Sg2OQakx0PJmHEHRtoluSg0BglJjoOXdLe3XzoluSg0BglJjcPWuHcqA2kJt
nuim1BAgKDUGV9YOtVb7J7opNQQISo0B1bt2KG/GYYkBmuim1BAgKDUGUe+d
WawdaoNBbzSlBpuh1BhEWTvUHns6Gf3U3FKbJ7opNQQISo2Bk7VDLTHqyehU
vBklpYY0RzKd4UFvp9RorSx1YlY3JrrjLHUoFPIeISk1GIExNQZLljqxs9F2
3nXFmBrcgFJjsOTOLFONjnoyunjZpoBOdFNqCBCUGgMkd2b57z9Wr3XsZDSl
hsBBqTEoVu2u5M4sP41xwZjxpFJqSCsoNQZF7szyR4cvGKPUEFAoNQZC7swy
22g3Lhij1BBQKDUGQt4zK9WNjnrBmJMnoyk1BA5KjfbLe2altNETZpWk4UQ3
pYYAQanRcr0XknFnVhJNwwvGKDUEFEqNluu9kIw7s2g0pYY0hFKjzfKeWUmU
C8YoNQQUyXSeB72dUqMN6gH14cWDjZcuuMZo9K53aXQvpdaHR9b9BlNIqeUP
xVA3ejulRuNyIVnqGp1uF3X3udQhD4ypIbns379/06ZNy5Yt27Bhw549e2I8
ktlvtFMuJKPRNpTaC6WGZNHa2lpUVJRxOTNmzGhubo76eEqNdsqFZP1pdOTN
0VwwRqnBHlavXi1pHjduXEVFRUNDw65duyZMmCBbFixYEPXxlBotlAvJaDSl
Blfp6OgYPXq0dLm2tlZvPHbsmGx55JFHZLgd+SmUGi2UFcn60GgWMKHUEAjO
nj2bn58/fvz4sO3Z2dkS61OnTkV+CqVG2+RCsoQs3biWRlNqCDr19fWS6ays
rPb29sh/pdRolVxIllCjWcCEUoMDtLW1Pf3001Lq4uLiqA+g1GiVvLVlfxrN
AiaUGgKHDKLnzZsnmc7NzY069d1JqdEmq99eyFtb0mhKDelDS0vL7NmzJdPZ
2dkHDhzo6WGUGu1RZ5oLySLtabFuFhmj1BBQGhsbCwoKJNOjR4+uq6uL8UhK
jZbonffmQjIaTanBbU6ePKnuoX7sscfk49gPVut+F16ObKTU6KfcQE2jbdBb
ajkMhh0Y5VBJqSEpnDlzZty4cZLpqVOnXrhwodfHq3W/911OKBSi1Oin+gZq
3olD2dP5aBrtW6n3RSCxptSQFOS1JJmeMmVKS0tLPI9n9huNu78km3lvGm2D
zH6DD9TU1KiFvrOyskZFcOLEichPodRoVu+8d5rfQE2jjUupwQc2b96c0TNH
jx6N/BRKjWZl3ntPz2uB0mhKDdBJqdGozHvTaKuk1GAnlBpNmebz3jTaQik1
2AmlRlOm7bx3T+9NyTpjxqXUYCeUGo2YnvPe0ui5S2m0vVJqsBNKjf6bhvPe
PTWa972ySkoNdkKp0X/Tbd6bRgdFSt3Z9Q6Mra2tpvciOnGuE+IelBp9Nq3W
96bRwTKdS93R0bFgwYJBgwZd3YV8sGjRItM79f+Rfbv11luvuOKKG2644be/
/e2hQ4dM75GvqLVtX+xGb6fUmAq972vp9vreUZcxodGWG7XU+vDo9rrf+fn5
AwYMkA5mZGQ8/PDDN954o/znE088YXq//peNGzfKznzta18bNWrUAw88cN11
18l+Hjx40PR++Ycq9Tvd6O2UGpNu1e7KdHhfy3fK1tDogBpZ6lAopA+PDq/7
3dTUdM0118hQWr+p0+HDh+U/r732WuMTzs3Nzd/85jdlT+rr69WWgoICCffE
iRPN7pifMPuNvun8vHfUW6SfmltaX73FeIMwHtN29ruuru7BBx+cMGGCd+Ot
t94qQYy6uKWfXLx4sbS0dN26dXrLq6++KjuWk5NjcK98hlKjP+7bXKAzXVM6
3nhVk97oqKekWcYkWKZtqSPZsWOH1PBLX/qS6R25jE8//bSsrGzQoEEDBw6U
D0zvjn9QavRB721Z7s1702hnNFLqNz/4qA8mfTe8tLS0/OxnP5NSP/XUUyn9
Rglx4sSJz3/+8wO6KC4u9uE7ynfJy8uTQb0P3ys2lBp90NXbsri02zGNlDrs
JRSnSd8NzaVLl379619LDQcPHixj2NR9o0Spq6v7zW9+84Mf/ED27cYbb/TO
h6eC559/Xv1VcOrUqZR+o3ig1JhqnTw9zWVjTmqw1OOLtsZpSkt97tw5NZq+
/fbbT58+naLv0k/WrFkje/jVr341dd+irKzs6quvptSYJnpPT7txW1bUVbtp
tBsaLHX8v1OpK7Wk+Uc/+pG06ec///n58+dT8S2SxXe+8x3Zz6qqqqR/5YsX
L44dO/bKK68c0A2lRrd17PR01MvGuLTbJdO51A0NDWpi+YEHHjB+Z5aX9957
74477sjMzPRuvO2222RX//nPfyb3e1VUVHz7298ecDmUGh22anelPj0tfrj1
BeOp7Y9cNpYOOlzqkSNHDh069He/+117e7veePz48XvvvVe2S53vu+8+qdJD
Dz3U0dGRrB9NvlfsYe/vf/97+e4rV64M2x4Khe655x75pyVLlpw4cUJ27Oqr
r/7oo/+7ju7dd9+VLddee+0nn3zS6z60tbXt6kI+6PXBeXl5qs5/+tOfli5d
SqnReZ05PR15lzSXjbmqw6V+4YUXVHdWrFihtrS2tt51112y5corrywsLFT/
euedd/7r5Rw5cqQPP9TZs2enT59+yy23fPe7343xMBksyzcNGy8L2dnZsv2z
n/2sWu0kIyND/vMb3/jGE088IX9LyHb5T/n68eyJ9F39aHV1db0+WEp99913
b926VT5et24dpUa3deP0dNTpbhrtsA6XWros3ZTu/PCHP1RbcnJyVImee+65
CRMmDOiB6urqhL5RZWWlhPW6665Tnx671A8++KA8RuLo3bh//351NZdehezi
xYu5ublXXXWV+ppf/OIXi4qK4hz7J1Rq77XutpVa/ppa343eTqmxz7pxeppT
0mlo1FLrw2OKVhP17Ty1/KWh0rNly5bly5erj4cNG5aUn0L+Eli5cqWMwXXi
P/e5z/31r3/94IMPYnyWWhf05ptv9m5U94h9+ctfvnDhgnd7c3Oz/Blw8ODB
hObnEyq1F0qNDuvNdEDvno58cw1OSaeJUdf91ofHFL1Dh2+lbmtrUwuEfu97
35OMqmu8+3/H9Mcff/zkk0/edNNNutGDBg2Scfq5c+d6/Vx5VuXxAwcO1Gec
3377bfVF5s+f388dUzhTama/MYkG+vR01IW7me5OHx2e/VYsWbJE9/SWW27p
/x3TI0eOvOaaa9QXlA/uv/9+dZI3Tmpra9XnymC5s+udNwcPHqym6L1XviWK
VP7JbkaNGqW+RU5Ojt44b968Xr8IpUZXDXSmo053G28H+qnzpW5sbNQLeiR6
Ajoq6m4p4Re/+IV+H674kRyry8Nefvll+U89J79ly5ak7FVPxD57rqDU6KTe
TAfrKrLIBceY7k5P3S61ZPFXv/qVrtWGDUm4Kfvuu+/WX/D73/9+cXFxU1NT
Ql/h9ttvl8+dOnXqpUuXvv71r8vHv/zlL/u5V3/5y1/+pRu1lotwxx136I1/
/vOfe/0ilBrd03uxd4CuIuPqbvTqdqlHjhyp0vOZz3xG/lcS1v+dl/qXlJQM
HTp04MCB6otff/31f/vb3/bs2RPnV/jjH/8onzV8+PBp06bJB1dddVVNTU3/
d0zDeWpEZUCvImO6G8N0uNRFRUWqOzKc1JPMa9euTdZPsXfvXgm0fq8rYciQ
IStWrOj1irXJkyfLg3/84x9/4QtfkA+ys7OTtUsKSo24MyLTgViLLOpiJkx3
o6ulLi0tVQtZ33nnnZcuXWptbVXzzLfddlsSVyQTzp8//8wzz6grzBU//elP
Y3+KDuKArhulk/62IJQasWp3pc50UK4iY7obe9JgqUveORiniZa6srLy+uuv
l+LcdNNNJ06cUBvnzJmjMqQu5UouUv+NGzfec889AwcO7PXarQMHDuhSz5gx
I+k7kyalLl6z03gO0E4Dl+moV46xmAlq3Xt/6qampptvvlmdm66oqNDbW1pa
vvKVr6jrrJL+E2n2798vfxLEfkx7e7tafOxb3/pWKt4Z5MKFC9O6aGxsTOgT
S0pKVKltePfPXktNrDGqkulg3ZMVNpRm7W6M1EipJ7+4rQ8mfTdMoYO4Zs0a
0/tiLz2Vek15jfewllW4mV6j1wDdkxW55hhXjmFUjZQ6nWloaFBD+yFDhpje
F6uRTKuXn8L7T6fONo96tsx7fCPWqPRmunbV/cZbnNBQmivHsCejllofHlO0
7nca0tbWNmvWrIULF/7kJz8Z0LW4WVKWYXEYtZjti92E/avEmsE1hunNtM23
TkcOpZnuxthGXfdbHx5TtO53GnL69OkBHmbOnGl6j2ynp9lvLwyuURuUTDOU
xj7I7Lc/NDQ03HDDDVdcccWQIUNkZG16dwJAPKXu7GFwvf7tWuPhQD8NRKYZ
SmOfpdR+koorvV0lzlIrGFynrWFXelubaYbS2B8pNdhJQqXu7GFwvXVnvfGU
YOoMRKYjlx1jKI2JSqnBThIttSJscM1lZg4btryJnZlmKI1JkVKDnfSt1J3R
Btfji99icO2Y3jW97bwhK3Iozb3S2GcpNdhJn0ut4B4uh61+e6E30xYub1K6
cS0reGMSpdRgJ/0sdWfX4Nq79CiXmbnh/pJsy9f0jpzxZgVv7KeUGuyk/6Xu
5DIztwy7fuzw4sG2ZZqLxzBFUmqwk6SUWsFlZg4YdmLawkyHzXhz8RgmUUoN
dqLW/d7XTT+/WuTgmlgHyH2bCyy/zDtsxpuLxzC5Ri21Pjyy7jeYQq37XdhN
Ur4mM+GBs2p3Zd2Su2y+fowZb/TBqOt+68Mj636DKZI4++0lciacWNupNDps
KG3hjLdk2rtAKDPemCKZ/Qb/aW1tXb58eUVFRYzHpKjUnREz4Zy2ttCw+7Ds
vGP6H6vXMuON/kipwX+WLl2akZGxYsWKGI9JXakVnLa207ALvO0cSu+JODHN
jDemVEqtaWtrk7Ge6b0Ix7E39WhubpYXVUYXZkstVB8KhZ22Nt6pdFYaHXav
tIVnpZVhJ6aZ8cZUS6k7OjoWLFgwaNCgq7uQDxYtWmR6p/4X2atbb731iiuu
uOGGG377298eOnTI9B71l6qqqrFjx2Z0Y7zUnZy2tsPd75VGNtrOoXTY9WOc
mEZ/pNT5+fkDBgyQGko7Hn744RtvvFH+84knnjC7Vxs3bpTd+NrXvjZq1KgH
Hnjguuuukz08ePCg2b3qJ7m5ufIkz5gx45VXXrGk1J1dsZ63rpK3t/bfyGvG
dKNrSscbj3KkYXdMc2IafTPNS93U1HTNNdfIUPrkyZNqy+HDh+U/r732WoPT
zs3Nzd/85jdlH+rr69WWgoICCffEiRNN7VJSeOaZZ3bs2CEflJWV2VPqTq4x
MxHosJPRutF2TndHZrp42SbjR29MH9O81HV1dQ8++OCECRO8G2+99VbJ4tGj
R03t1cWLF0tLS9etW6e3vPrqq7JLOTk5pnYpudhWagXXmJkKtM3jaGXYZd5c
P4Y+m+aljkQGfdLEL33pS6Z35P/49NNPpWuDBg0aOHCgfGB6d5KDnaXujLjG
jFj3p8u73yuVNMeosx5Ef7j1BeMtjmHYZd6cmEb/NVLqC/tW9MGk70YkLS0t
P/vZz6TUTz31lA/frldOnDjx+c9/fkAXxcXFPnxH+S55eXkyqE/pd7G21J0R
15hNWbzdePVSnVSvktc4rX57oVLlWNxfki1RDltSLEagbR5Ea6fNI9NoXiOl
7vUXOapJ340wLl269Otf/1qaOHjwYBnJpvrbxUNdXd1vfvObH/zgB7JXN954
o3c+PBU8//zz6q+CU6dOpfQbxVlqefmFLiele6VxLNYqwTqp8fc06apAW3hF
d09ymTdaorfUoQhSWupjq+6JUx9Kfe7cOTWavv3220+fPp3S79UH1qxZI/v2
1a9+NXXfQup59dVXW1XqvAjkBZnSHdNE3r1lPLiJ1llF2f8ch6W5dtX9wapz
T5k2fqzGdNZbajkMhh0Y5XCaulLHv5OpLrWk+Uc/+pEU6uc///n58+dT9436
w3e+8x3Zw6qqqqR/5YsXL44dO/bKK68c0I0lpTYy+62RWE9etD1Asdanhn3o
r9eDLw0VVZHVnLZ02fJTz2Qag6XB2e/4dzKlpW5oaFDTyw888IAlC4K99957
d9xxR2ZmpnfjbbfdJjv5z3/+M7nfq6Ki4tvf/vaAy6HUiqDEOurKIZF5jeyp
SmrQq5rSTHPTNNqgw6X+/e9/P3To0JUrV4ZtD4VC99xzj/zTkiVL5D/vu+8+
adNDDz3U0dGRnB+vs7O9vT324HfkyJGyA7/73e/kkXrj8ePH7733Xtn+7//+
77JLV1999UcffaT+6d1335Ut11577SeffNLrd29ra9vVhXzQ64Pz8vJUnf/0
pz8tXbqUUocRdqv1+OK3jHfZO4iOMYJWJ4UDOvNMphG9OlxqGZZKdMJGpkJ2
drZs/+xnP1tfX//mm2+qNt15553/ejlHjhzpw4929uzZ6dOn33LLLd/97ndj
POyFF15Q31fXqrW19a677pItV1555euvvy4hk4+/8Y1vPPHEE/JXhOyt/Kd8
5Xj2QfquvnhdXV2vD5ZS33333Vu3bpWP161b50+py8vLg1LqzohY23CBWYxG
y8DZ/vuerJVMo506XOoHH3xQoiMZ8m7cv3+/um5Krfc1YcKEAT1QXV2d0Ler
rKyU+lx33XXq02OXWrosNZeH/fCHP1RbcnJy1Cc+99xznV3njnNzc6+66iq1
8Ytf/GJRUVGco/6ESu29yt23UseDPaXujJgGNxvrnlbgtHZ1r6DovSGLTKNV
OlxqtQLnzTff7N2o7sP68pe/fOHChaT8LNLclStXyhhcJ/5zn/vcX//61w8+
+CD2J8pzqx6/ZcuW5cuXq4+HDRvmfUxzc7P8AXDw4MGEZuYTKrUXSh2DsFgb
WRQl8h0hj3S92xQj6P7rXd6ETKNtOlxqOc5LdAYOHKjP7b799tuqRPPnz+//
T/Hxxx8/+eSTN910k270oEGDZER87ty5eD69ra1NLVv6ve99T+I+oOvK86Tc
x02pU4TZWEcOpRlEJ0vvmt5c6Y0W6nCpa2trVXdkWNrZ9e6WgwcPVhPO3uu4
+sbIkSOvueYa9fXlg/vvv1+d6k2IJUuW6Mrfcsst/bmPW/72eLKbUaNGqa+Z
k5OjN86bN6/XL0Kpe8V7n3VW4eZlr1X7k+mwofTBl4Yyjk5Rpuurtxg/LCOG
6XCpJcfqQqyXX35Z/lPPMG/ZsqX/P4K6Z0r4xS9+od+HK1EaGxv1YiOJnhbv
aX96IvZ5cwWljoewWKf6LTLDZrw5H51c3ylbw2KhaL8Ol1q4/fbbpTtTp069
dOnS17/+dfn4l7/8ZVJ+hLvvvltH8Pvf/35xcXFTU1NCX0H+kPjVr36lv8iG
DRv6sz9/+ctf/qUbtYqLcMcdd+iNf/7zn3v9IpQ6TiTW3pust+6sT1Gmd79X
GnbZmPG0Oab3Ym8yjdbqdqn/+Mc/SneGDx8+bdo0+eCqq66qqalJyo8gnS0p
KRk6dOjAgQNV3a6//vq//e1ve/bsifMrjBw5Un3iZz7zGflfyWtSdqyT89S+
8NbO+lSviBKW6YMvDTXeNcf0ZnpLGZlGe3W71JMnT5bu/PjHP/7CF74gH2Rn
Zyf9Z9m7d68EWr/jlTBkyJAVK1bEvjasqKhIPViGunpafu3atUnZJWdKneHB
9O5EwXuTddKvLgvLNDPeSZeLvTFARpY6FAp5j5CBLrVOz4CuW5JT99Yb58+f
f+aZZ9S13Iqf/vSnPT24tLRULbJ95513Xrp0qbW1Vc3M33bbbUlZJ82ZUts8
pu6MuBQ8iSeswzLNImNJ13sVGZlG+zU4pm6smhunfS71gQMHdDpnzJiR9B8k
DOnsxo0b77nnnoEDB/Z0BVdlZeX1118v+3PTTTedOHFCbZwzZ47aSXXxWz+h
1L4RdnVZUjJdtbuSTKfaEdNe1aXmYm+0X7ffn7q9vV0t8/Wtb33Lz3ff2L9/
v8Q3cntTU9PNN9+szk1XVFTo7bJvX/nKV9Q1YP3/7hcuXJjWRWNjY0KfWFJS
okptw/t+BqLUnZdfXZaUtcu8V3qT6VTIVWQYOI2U+uNX/9AH+/CNdHrWrFmT
9J8CUkpQSt15+Qnrft5hTaZTrXfeu3jZJuNHYMR4NFJqf2hoaFAD1SFDhpje
F0iYAJXae8K6PzdteVch4xKyFKnnvVmLDAOke6Vua2ubNWvWwoULf/KTnwzo
WkCsn4uKgBECVOrOZMyBe68i44asFOl9Dw7mvTFAulfq06dPD/Awc+ZM03sE
fSFYpe68fA68D9eB1y25i+VNUirz3hhc3St1Q0PDDTfccMUVVwwZMkRG1qZ3
B/pI4ErtnQMfX/xWQpneX5LN6elU672QzPiBFzEh3Su1ws8rvSEVBK7UnZcv
XBb/sNo7783p6RT5j9VrmffG4OpqqSHoBLHUgvfSskSv92beO3XqATXrnGAQ
pdRgJwEtdfWhUEJ3bFW/vZB571TLgBqDLqUGO5FM53kwvTsJMG9dZfzDan0h
Gdd7p059ZxYXkmFAjVpqfXhM0brfAL0ipZY/FEPdmN6dBPDesRV7WM2A2gcZ
UKMDRn2HDg1jajBFQGe/FXGerdYD6tpV9xsvmqvqM9QMqDG4MvsNdhLoUnvP
Vvd0Ebh3QP3h1heMF81J3ylbw4AaHZBSg50EutSdnmF1T0uWMaD2Qe+iZMYP
toh9llKDnQS91Pre6qgT4Jyh9ked6S1lDKgxwFJqsJOgl9p7XVnkBLhelIxL
vlOn91oy3oQaAy2lBjsJeqk7Y06A6wF1Tel440VzVT31zbVkGHQpNdiJA6Xu
aQLcO/VtPGcOy9Q3OiOlBjtxoNQ9TYDr5UO5lix1MvWNLkmpwU4cKHWnZwLc
++5aXEvmg3OXrmehb3RGSg124kap9ZtW6wlwpr79kRVE0SUpNdiJWve7sBvT
u9NHvBPgW3fWM/Xtmyx4gi4ZtdT68CiHSkoNRlDrfu/rxvTu9J2wU9Vc9e2D
3pPUxo+xiP036rrf+vAosabUYAQ3Zr87Paeqi9fsZOrb51JzkhrdkNlvsBNn
Sq1PVY8vfksveMLUd0rlTmp0TEoNduJMqfW7dWQVbtZrfR9Yn2k8Zw6rLyfj
Tmp0Q0oNduJeqUXuz/JHLidDx6TUYCfOlFpf/j3z6XxOUvug950uWfME3ZBS
g504U2ph1LNl3lLzrhwplQu/0T0pNdiJS6VWl3+vnfUHLifzs9Qjp280foBF
TIqUGuzEvVJXzh3MndQ+yDqi6J6UGuzEpVLPW1fpvZyMUqdUbtFC96TUYCcu
lXpNeU32U0t0qT/c+oLxnDkspUb3pNRgJ5LpwsLCF7sxvTv9QkrNhd++OWFW
iSr1yvWvGz/AIibFqKXWh0fW/QZTqFK/043p3ekXb+2s58Jv/0vNsifojFHX
/daHR9b9huRy/PjxjRs3Llu2TEJcX18f45EuzX5LqRfOyOLCb39kgTJ0T2a/
wTfeeOON4cOHZ3QzbNiw119/vacHu1Tq6kMhbtGi1Ih9llKDP9TW1kqaH3nk
kbKysmPHjr322muq2keOHIn6eMdK/ebsf2PFb0qN2DcpNfhDUVGRdHnTpk16
S2lpqWxZtGhR1Mc7Vmpupva/1Cz6jc5IqcEHOjo6cnJypMtnz57VG8+fPy+j
7KysrLa2tshPcbXUvDcHpUZMVEoNPnDy5EnJ9OjRo8O2jxkzRrZ//PHHkZ/i
WKl5Fy3f5I200D0pNfhAXV2dFPnJJ58M2y5bZPuBAwciP8XVUrPsCaVGTFRK
DT6wd+9eKXJBQUHY9qlTp8r26urqyE9xqdSnzjZTakqN2GcpNfiAKvWUKVPC
tssW2b5v377IT3Gp1K2N9ZSaUiP2WUoNPnDo0CEp8uOPPx62PT8/X7Z/9NFH
kZ/iaqmNh8x5KTW6J6UGH2hsbJQi5+TkdHR0eLdnZ2fLdvnXyE9Rq4muv5yo
o2/7odSUGrE/ekstUQ47MLKaKCSLRx99NGz4LB/Llry8vKiPj1rqgL4amf2m
1Ij9MXapeYcOSBYvv/yydPm5555Td0/L/86aNUu2rF69OurjXZ39ptSUGjFR
mf0Gf2hsbBw9erS6AlzqPHnyZPl47NixUae+Oyk1UmrEbik1+EYoFJoyZcqw
YcPUO3RIso8dO9bTgyk1UmpEJaUGn7lw4cLhw4fPnDkT+2GUGik1opJSg524
VGrvyiesJkqpEROVUoOdOFZq3qHD/1LXV28xfoBFTIqUGuzEsVLr96fmXS8p
NWKiUmqwE1dLfWB9pvGWuS2lRvek1GAnLpVaoNT++E4ZpUYHpdRgJ46VeuGM
LPWLdvClocZz5rDeUhs/uiImS0oNdiKZVi8/hend6S8zn85Xv2iHFw82njOH
Ld24llKje0YttT48su43mEItZvtiN6Z3p788N+d5Sk2pEftmZKlDoZA+PLLu
N5jCsdnv4qUbWfzEB/+x+v9KPXL6RuNHV8Rkyew32IljpZ68aDuLn/hZ6qfm
lho/uiImS0oNduJeqbn82wenzVuvSl28bJPxoytisqTUYCeOlXpNeY0uNZd/
U2rEhKTUYCeOlfqtnfX6Ri0uKkudE2aVqFKvXP+68aMrYrKk1GAnjpW6+lAo
f8qz+lS18aK56ohpr6pSbynj7TnQHSk12IljpT51tjn7qSVcVJZqWaAMnZRS
g504VmpB8sFFZSmVm6nRVSk12Il7pZ68aDtriqZUfYsWpUbHpNRgJ+6Vek15
jT5VzUVlqZALv9FVKTXYiVr3e183pncnCVQfCnGqOqVyORm6atRS68Mj636D
KdS634XdmN6dJHDqbLP3VDUT4MmV97tEh4267rc+PLLuN5jCvdlvYdSzZUyA
p0hOUqPDMvsNduJkqeetq/ROgNeUjjceOGfkJDU6LKUGO3Gy1NWHQkyAp0g9
oOYkNbonpQY7cbLU6lS1d7EyritLit6pb05So3tSarATJ0vd2XVXtXcCnCVQ
kqJe7pupb3RSSg124mqp1QQ479aRXJn6Rrel1GAnrpa6s2tYzQR4EtXXknHV
N7oqpQY7cbjUb+2s57qyJKozzTtdoqtSarATh0utriub+XQ+w+r+y4Aa00FK
DXbicKk7I4bVnK3um951yRhQo8NSarATte53qBvTu5NkZFjtXa+MYXXf1Jd8
M6BGt41aan14pNRgCrXut8b07iQfhtX91HsPNZd8o9tGXfdbHx4zMjIoNRjB
7dlvRdhF4CwuGr/eee+n5pYaP5AiplRmv8FO0qHUYe+uxbA6fr3z3rveZUCN
jkupwU7SodSdXXPg3iXLalfdbzyC9uvNNBeSYTpIqcFO0qTUnV1z4HrJMi4t
69W5S9cz743pJqUGO0mfUp862/zk/6yqnDuYOfBeLd24lkxjGkqpwU7Sp9Sd
XbF+bs7zeljNqmW9Znrk9I28Zxamj5Qa7CStSt3ZFWvvHDjvsRUj01xFhukm
pQY7SbdSC7t3V+rrwIm1V++t02Qa01BKDXaShqUWTtTv1yes5QNivefyS8jI
NKanlBrsJD1LLbQ21uthtcR6y4uPvFNmPpdGlB/ce0MWmca0lVKDnaRtqTsj
Yv3KnCwZVxrvps+GnZgeOX0jmca0lVKDnUimMzyY3h2/uXh8uzfWC2ekV6zD
Zry5IQvT3KjrfnuPkJQajJDOY2pFU80qHWtRYj1i2qvO91qG0vJjejPNKmSI
jKnBf1pbW5cvX15RURHjMZS6s2sa/Ng/hngH19lPLZGQ/WP1WuNJTbqRZ6WZ
8UZUUmrwn6VLl2ZkZKxYsSLGYyi1IjLWMriWikmvZfhpPK/JanTYdDdDaUSv
lBr8pLm5WV5U6sQKpY4TifXZHc96Z8LV4NqBXkujp80LbzRDacQwKTX4RlVV
1dixY/UlEJQ6ISJjvXbWH3SvZUwaoJu51CA67Hy0ajRDacRIKTX4Rm5urgR6
xowZr7zyCqXuA1EH19Lr/CnPqtLZfwo76iCaRiPGllKDbzzzzDM7duyQD8rK
yih1n5FYe89ch52/Vr2WGtqTbKlz6ca1kWeiaTRinFJq8B9K3U8iB9e612/O
/jdJthplS7LVxLiRc9lqijvscu6wQPN+WIjxSKnBfyh1UlC9PrnhPyOTrSfG
VbX16Ww11k5FuPXAOUadGUQj9k1KDf2npqZmXw8cO3Ys8vGUOrlIsuX3N2qv
veFWI26V75lP5y/4n0kvzJ358uIZ8xa+uGntAnHbawukttJcrzrESnmAKLlX
UZb0x+4ygUbsv5Qa+kl7e3tGzxQVFUV+CqVOBdLri8e395rsZKnS7/0DQP8N
IKrpd1VnbrlC7KeUGvrP4sWLF/VAeXl55OPjLHVeBPKCTNXP4BZS7aaaVfJL
3dPcuD/WL/3J8TX3ykHmzPanjB/rEIOrt9RyGAw7MLLuN6SCOEstL8jQ5fi2
h46hhtuq3SrfYuQF5D6Em2oj9kFvqUMRMKaGVMDst21IyuNRch+m1F95dsez
+m+AOJN9blex8QMgYiBk9hv8h1I7jyp7rzPwJBsxHik1+E95eTmlTjdUuHuq
tiQ7VD7S+PEQ0U4pNdgJpXaVGMmm14hRpdRgJ5TaeXpauYVeI4ZJqcFOKHX6
EHXlFuk1568RlZQa7IRSpxtRFzOXA9SF/S8bP04impVSg51Q6vREeh02H85k
OCKlBjuh1OlMU82qsIVZiDWms5Qa7IRSpzmRk+EMrjFtpdRgJ2rd78JuTO8O
mEF6zeAaMWqp9eFRDpWUGoyg1v3W755penfAGFEH11xmhmllZKlDoZA+PEqs
KTUYgdlv8BI2uCbWmFYy+w12QqkhjLDBNaetMX2k1GAnlBoiIdaYnlJqsBNK
DT0RdtqaWKPzUmqwE0oNMQg7bS3HMePHUsTUSanBTig1xIZYY/pIqcFOKDX0
SuQF4caPqIipkFKDnVBqiIewdcKJNToppQY7odQQJ8QanZdSg51QaoifyLu3
jB9aEZMopQY7kUwXFha+2I3p3QHbCRtZc4EZumTUUuvDI+t+gylY9xsShVij
q7LuN9gJs9/QB8JizaIo6IbMfoOdUGroG8Qa3ZNSg51QaugzYfdZE2sMupQa
7IRSQ3/wxrp+6U/O7So2frBF7LOUGuyEUkM/kVjzftbohpQa7IRSQ/9pqlnF
TdbogJQa7IRSQ1Lwxvr4mnuNH3IR+yClBjuh1JAsvMuXcZM1BlFKDXZCqSFZ
cN8WBl1KDXZCqSGJcCk4BlpKDXbCut+QXLgUHIMr636DnahSv9ON6d0BF7h4
fDuXgmMQjbrutz48su43mILZb0gFXF2GQZTZb7ATSg0pwnt12ZntTxk/CCP2
KqUGO6HUkCLCri7jhDXaL6UGO6HUkDrCri4zfhxGjC2lBjuh1JBSvGuXccIa
LZdSg51Qakg1ctDTseYOa7RZSg12Qqkh1XDCGoMipQY7odTgA94T1rx/B1or
pQY7odTgD947rFkSHO2UUoOdUGrwB+/7d7AkONoppQY7UauJru/G9O6Ay3DT
Flpu1FLrwyOriYIpKDX4CTdtoc1GXfdbHx55hw4wBYEGn+GmLbRWZr/BT/bv
379p06Zly5Zt2LBhz549MR5JqcFnwm7aMn5wRtRSavCH1tbWoqKijMuZMWNG
c3Nz1MdTavAf79tiMgeO9kipwR9Wr14taR43blxFRUVDQ8OuXbsmTJggWxYs
WBD18ZQajOC9aYs5cLRESg0+0NHRMXr0aOlybW2t3njs2DHZ8sgjj8hwO/JT
KDUYgTlwtFBKDT5w9uzZ/Pz88ePHh23Pzs6WWJ86dSryUyg1mMJ70xZz4GiD
lBpMUV9fL5nOyspqb2+P/FdKDQZhDhytklKDEdra2p5++mkpdXFxcdQHUGow
SNjCZcYP1JjmUmrwHxlEz5s3TzKdm5sbdeq7k1KDaZgDR3uk1NB/ampq9vXA
sWPHwh7c0tIye/ZsyXR2dvaBAwd6+pqUGozjnQOXQ2WofCSiEY+vuZdSQ3+Q
AXJGzxQVFXkf3NjYWFBQINtHjx5dV1cX48tKptXLz4ukP8U/DcD/x3sdOKIN
SqnlMBh2YGTdb4iHxYsXL+qB8vJy/bCTJ0+qe6gfe+wx+Tj211SL2b54Obwa
wWe8a6EgGldKrUYxXlj3G5LFmTNnxo0bJ5meOnXqhQsXen08s99gCWd3PHty
w38i2qC8GiNfooxiIFkUFhZKpqdMmdLS0hLP42OUOqDT4PLbZHoXEkbNs5ne
i4SRV04oFDK9F4mh3hrJ9F4kDL+MvhHjl5FSQ1KoqalRp62zsrJGRXDixInI
T4lR6oC+LPPy8kzvQsIEdGZDnurAlVqOw/LXrOm9SJgg/jLKa8OxX8Yg/r8A
FrJ58+YYV50dPXo08lPce1k6dnCwGUrtG0H8ZaTUAMminy/LeBIjX6TXSbB4
jp9x/uLH8xj5uyWer9NrhmSfe52TDOjTyFMU+zGd9j1FPI2pfqVRajAFpY7x
dWw4OGg4fvIU9f8xPI2UGoIIpY7xdWw4OGg4fvIU9f8xPI2UGoKIvCblFb4+
GoVdRP2nhB6j7kP05zHru24P7/UxcnCI5+vId+z/YwL6NPIUxX7M+mA+RTyN
/XmKWPkEDBL7dQsAAAKZBgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
APCf/fv3b9q0admyZRs2bNizZ4/p3UmM1tbW5cuXV1RUmN6R6Bw/fnzjxo3y
3K5fv76+vt707iSA5U9sJEF8Ge/bt6+kpOSll14qLS09deqU6d1JmN27d69a
tSoQL+yDBw++G8HevXtN7xdA78jRuKioKOzdM2fMmNHc3Gx61+Jl6dKlss8r
VqwwvSNReOONN4YPH66f2GHDhr3++uumdypebH5iwwjiy7i9vX3u3LneHc7M
zCwvLze9XwkQCoVycnJkz99//33T+9I7hYWFke8UPG3aNNP7BdA7q1evlpfr
uHHjZOjU0NCwa9euCRMmyJYFCxaY3rXekePwiy++qH7jLAxKbW2tpPmRRx4p
Kys7duzYa6+9pqp95MgR07vWC5Y/sZEE8WUsQ2m1z5WVlbLP6o86ecEcPnzY
9K7Fhfyl8fTTT6sXSSBKnZubK0+vvJ5XegjWn0aQnnR0dIwePVp+0aQpeqM0
RbZIX2ScYnDfeqWqqmrs2LH6b2MLg6JGeZs2bdJbSktLZcuiRYsM7lWv2P/E
hhHQl7E0Wvawurpab1myZIlskb86DO5V/KgXc1BKLcN/2U/5+830jgAkzNmz
Z/Pz88ePHx+2PTs7W17Vlp81k7+Q1QznK6+8YmFQJB9qYlCeZL3x/Pnz8ld9
VlZWW1ubwX2LjeVPbCRBfBl/+umnmzdvXrZsmbxO9MZ169bJDi9dutTgjsWJ
DPwzMzMnTpw4e/bsQJR6586dsp9z5841vSMAyaG+vl5e0lKT9vZ20/sSi2ee
eWbHjh3yQVlZmYVBOXnypOyVjPXCto8ZM0a2f/zxx0b2Kh4sf2LjJCgvY438
vZGXlyf7vG3bNtP70gstLS2TJk0aPnz4oUOH5s2bF4hSr+96882VK1eWlJQU
FxcvXLiwvLxc/l4yvV8AfUHGeurck7yYTe9LvNgZlLq6OtmrJ598Mmy7bJHt
Bw4cMLJXCWHnExsPwXoZb9++/fnnnx8xYoTs8Jw5c+z/02LZsmUZXW85LR8H
pdRq7B9Gfn6+nVMuADGQQ4T6vcvNzQ3QC9jOoOzdu1f2qqCgIGz71KlTw85O
WoudT2yvBO5lPH36dN2O+fPnf/LJJ6b3KBZVVVXDhg2TF7b6iyIopVbzFY8/
/vgHH3zQ0NCwY8eORx99VLbIk+89AQHgPzU1Nft64NixY2EPbmlpUX92Zmdn
mx3xJbTbnbYGRZV6ypQpYdtli2yXn8XIXiWEnU9sbOx5GcdPKBRqamqSP94m
TZoke15YWGh6j3qksbFxzJgxWVlZJ06cUFuCUurdu3e/+eabFy5c0FuOHj2a
mZkZiHsxwGHkL97I2R5NUVGR98HyCyh/JKvzqnV1dab2uTPB3VbYGZRDhw6p
v+HDtufn58v2jz76yMheJYSdT2wM7HkZ942TJ0+qdkT9i9QG5syZo84pVHej
blJ+5ZVX5GPLZwMiUa8W+y8MALdZvHjxoh7w3kUoxwd18+ljjz0mH5vb3/8j
zt3W2BkUqYbsVU5OTtjcmrogWf7V1I7Fj51PbE/Y9jKOjbwqzpw5E1lkNaze
tWuXkb3qFfUM94TN53QuXbp07ty5sI0zZ86U3X7nnXeM7BJA/MjhQt3XOXXq
VO/UUICwNijqRJh3+Cwfy5a8vDyDexU/1j6xkQTuZawuTc/NzfXer9fe3q5u
kbN2PnbDhg3LL0f+LpIdfvbZZ+Vja+9okOdTdnLEiBHem+vlY3Ujhvc2fAA7
UZNXU6ZMaWlpMb0vfcTaoLz88suyY88995w6Gsv/zpo1KyM4S1tY+8RGEriX
sV6txbu67Nq1a9XUvf2Xf2sCcZ5ans+RI0fKfpaWluqNa9askS2TJk0K0LMN
6UlNTY2atsrKyhoVgb5oxHKsDUpjY6M6GhcUFEidJ0+eLB+PHTs2EFPfnRY/
sWEE9GUsdcvoWgp+zpw569atU1eAy39WVVWZ3rUECESphW3btulrXdavX6+e
7eHDh9s8Yw+g2Lx5c4yzTkePHjW9g3FRXl5ubVBCoZAM9OTwq55SSba1FwtF
YvMT6yW4L+OKigrvwq35+fnyV4fpnUqM+fPnB6LUnV33rf/973/Xz/bEiRM/
/PBD0zsFALZw4cKFw4cPnzlzxvSOgI3In3O1tbVNTU2md8R9Ojo6Tp8+fejQ
IfuvOQQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AIB+8v8AWtHNfw==
    "], {{0, 242.}, {327., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.}],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{327., 242.},
  PlotRange->{{0, 327.}, {0, 242.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->527914185,ExpressionUUID->"419e6f02-f486-4223-beed-438de69ffd2f"]
}, Open  ]],

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "e028fe55-825a-4292-836c-137d24852d53"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->523147204,ExpressionUUID->"f5b08b7a-9683-48f5-9dd3-241d61bc0d9c"],

Cell["Style the region:", "Text",
 CellID->142732630,ExpressionUUID->"c512e9e7-d62e-41c8-98bd-c7d6c69fa770"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RegionPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"y", "^", "2"}]}], "<", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "10"}], ",", 
   RowBox[{"MeshShading", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"None", ",", "Automatic"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<DarkRainbow\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->15076866,ExpressionUUID->"a885707a-d800-4cac-b475-6836cd6a8ca4"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJytnHmYVsWVxhvC6GCEGMCACAjKKoiItINEuWqrUQdjiwbRMaBRlE3UxqBg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   "], {{
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHn8lkMXxp/nuWfuJESkSKXya9OG0kLK1kpISGlTQmmxJxJRstQrpIWs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         "]], PolygonBox[CompressedData["
1:eJwtmHn81lMWx7/Pc+/3PqZMK4pCi0qr9j2tpEJEJclYXk2KokVKtqJFQmMr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         "]], PolygonBox[CompressedData["
1:eJwt1HtolmUcxvFnvr5bTs0OhGPqdHgipISM0tTZwqGWB5wSQdBsjSEWzbBQ
S+cpA6WDc5o2LSGPbGNZbkYOXVqJTVfNcmUeSlyoLA+ZiqdZn5v3/ePiua/v
7/r97vd53ud+sgtL8l/tEEXRZIrTsdQoyusYRTtjUdSZ/4i/RruxR+ka1iJ4
07pPShSN03ycbvBz5J7FJvCtNJs/jf+KrTdvHTZK7780Ca/HMswr4tNkZ2BH
sLHYEmwvdkhPFRZzfYE/Q6VyV7BSuXK5F7FW7AmK2auQP2zdav2p3CK9OXLr
8U18FZ+lNpEvoFzrZuxjtQ/4lamJOcPN6K6vnO9LZXy7zAr7bsb3YJ/rW4HV
y+fzF8Iecpn0jVytXF/aKrNLdoBci9opuULXluT9zpI5iU3GvsMexIqxx7Aa
rAftxw5gnbBXwnOVewZ7B7uBNWK51M0ep7F/6D71r+SyrCvC/0FFMr9h49Vm
48exsdiuWCI/Idw/PpW/i8aY14H/mZrVT8ieDM9C7iI2xrpWjo0K+CUWO/Qs
xdrc81x+FWWo5cimq63m59NDMoOoElvIv5SaqI+S+4uK+Ov6plg3yPW2x8v8
WXwxdh1bilVgu7HwMj9HxWa8zi+iaush4X5pAX+ZtunNoka99XpvY0f532kK
VoqVYo/r+c+8IWY8zw+l7TK96Hu5g/HEwekl14My5X5Qez+emNPPtX/IpEVR
E56hfr9c9zA3vKPmFYd9+Ulib8reg83EjmH52HvYk7TD79iO3ev6cJgvd9W8
LVgd1sB3Dc9A79HkvOVy57E1WFeqwmqwONXpfVeuRO9Ivk2uXKYTbZLbiuVS
k3qFXLP8KbU8uQbXwfR3+GbI9MHe5i/JzcE2YCnueYDrwOR7s8/1Abl5cmfl
ZmBl2CPhPwr3S/uwb7G3sMH2u23vdprHX6ItMj2TZ+FLuT+xafwv5uVhM7EY
Nh3rbD0aWxCeXTwxeyPexfqOTEmyXhDOA93CloVvjn3Xmtdo36/5tnjiW1iH
HZIbj+VQrXU2/aR2OPwW6xF6D+irDGcYO4L1x3ZiZVg6VqZ3g/Un2Gi14vCO
017ZoeFchTMWvhlYtnqN3Gfy2/g3whnm5/M1aov5gbRaXwqt0Vut95b1H3JP
09TwHPlzNM46Xe9TlCKXqXdh+B/51/Suxdr5y/qWYbXyHcM3W64yfPOpSW4P
NgL7gu+dZD9i3ehDffv1D9N7N/8/6n/a5g==
         "]]}]}, {}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJwl1Xecz3UcwPGvM9qD0i7ZlVJpK7K3Mw45mZctd8iMyNmj7FknI4XMkIZZ
kWyS0B60Ny3C8/3wx+te7/f7+3nf/X6f9+fzvcIZWQ0zcyVJkuPHqZQk6c+N
uEzuJGnIXbAvX5L8zydxu3ppNBB3xgn8h2dxi3oL7LD+X/k/+BtjsR4LPFvH
R3AUazFZrT5v1/MN10UbtdZohZHyN/GyuFbeJHlD/BXWYIXa67xb7xBejZfU
VvGXeBXL5St5EGroX87z1ZbxF1iCw/qXqS0VD0RX8VOcGX+TP0c9vdXje6ot
5M/waXwuLFVbwP1QTNyXi/MjeppzUfRRu5GLoDCqyW/gQrgW16OR9ddxVc+u
4auQbR5V5FeLK/MVnGbdlXwZCuJyVPIsPxfAJegtv5QfRU3rL+ZeahdxT34R
89AOB2PfYvaezecB3FTPJ+KaeFzeP84CP8mvRL94m31bJG4fe4txaou5vt4B
PBhz1Z7mDqiN8fIVnI339A+Lz6E2lDuiDtL1T1B7TTwcWeIR3I0HxmzwtXyP
/lSeKB/Fh9ApZoVJam/xaHQXj+ES/JGeDeLq4me4B5fEzbgJg1Aj9gylcBv2
67k1vkecB9wRv89c0vTfKR6M2vjQujp8F+7B3TE/1EUq7scTGKfvAd7IO/XU
Ey/BeHlPnsCbMCXOEH+L77AZQ9Te5aF8UO+P4mHi4TFzTJL34sm8BVPjs9nP
dPFPaIZpau/zXv3TeRumx1nhX9ACM+U7w7FX+nfxc2ot+Te0jv3Wn6O2V/w8
2sac4s5idMwEf6g30L+Px8g/4GP4E49hduwbv4B88S6Idwua6DmgVk48m8+J
9xHao5s8jcvjYZwbdyee6+nA3T1vzBVwXpwZs+rIndDDsyZcEY2tr8Tnxz6j
c8zH86Zx11AFFyAdzeLsxPtJT1XxHPGFcY8xVzyH2/Jx/IX9mKXWJs60niwe
G2cO/ZATdy/uE2bF94+Z2M8M8e/YjcVqezhV/8ex/7HPaq34V2yPuyjfwYex
Vf8MnqHWnH+OOxYz179IbWvsOWdgmrhv3HPOxC69U7iP2lT+Ad/jbSxUe4fz
ch5MFD/EB/S05NxIQS48iLIxP2u6IhGf5vti9tbfG/se75SUs/9vzgAC89UG

       "],
       VertexColors->None]}, {}, {}, 
     {GrayLevel[0], Opacity[0.3], 
      LineBox[{1351, 1250, 1345, 1249, 1300, 1299, 1824, 1297, 1298, 1296, 
       1337, 1336, 1335, 1334, 1060, 1817, 1197, 1050, 1188, 1846, 1040, 1178,
        1030, 1168, 1840, 1020, 1158, 1010, 1808, 1148, 1000, 1138, 990, 1800,
        1129, 980, 1120, 1832, 971, 1111, 962, 1287, 1288, 1286, 1323, 1307, 
       1308, 1234, 1342, 1233, 1360},
       VertexColors->None], 
      LineBox[{1352, 1236, 1344, 1326, 1327, 961, 1328, 1312, 1870, 1313, 
       1109, 969, 1118, 978, 1837, 1127, 987, 1136, 1806, 997, 1145, 1007, 
       1155, 1812, 1017, 1165, 1027, 1844, 1175, 1037, 1185, 1047, 1852, 1195,
        1057, 1204, 1822, 1067, 1211, 1074, 1301, 1322, 1218, 1081, 1302, 
       1251, 1343, 1346, 1358},
       VertexColors->None], 
      LineBox[{1353, 1347, 1259, 1325, 1091, 946, 1339, 1340, 1338, 1868, 
       1093, 950, 1098, 956, 1828, 1104, 964, 1113, 973, 1833, 1122, 982, 
       1131, 992, 1140, 1002, 1838, 1150, 1012, 1160, 1022, 1841, 1170, 1032, 
       1180, 1042, 1848, 1190, 1052, 1854, 1199, 1062, 1206, 1069, 1855, 1213,
        1076, 1220, 1083, 1303, 1866, 1225, 1088, 1254, 1268, 1350, 1366},
       VertexColors->None], 
      LineBox[{1354, 1315, 1238, 1314, 1239, 1264, 1863, 1241, 1242, 988, 
       1316, 1317, 1807, 998, 1146, 1008, 1156, 1813, 1018, 1166, 1028, 1176, 
       1816, 1038, 1186, 1048, 1853, 1318, 1319, 1058, 1245, 1246, 1823, 1265,
        1247, 1320, 1248, 1321, 1370},
       VertexColors->None], 
      LineBox[{1355, 1295, 1294, 1293, 1244, 1324, 1059, 1864, 1196, 1243, 
       1049, 1187, 1292, 1845, 1039, 1177, 1333, 1029, 1167, 1872, 1332, 1019,
        1157, 1331, 1009, 1147, 1871, 1330, 999, 1137, 1329, 989, 1873, 1128, 
       1291, 979, 1119, 1240, 1831, 970, 1110, 1289, 1237, 1290, 1369},
       VertexColors->None], 
      LineBox[{1356, 1341, 1285, 1272, 1267, 1865, 1253, 1087, 1224, 1080, 
       1217, 1857, 1073, 1210, 1066, 1203, 1056, 1194, 1851, 1046, 1184, 1036,
        1174, 1843, 1026, 1164, 1016, 1154, 1839, 1006, 1144, 996, 1805, 1135,
        986, 1126, 1836, 977, 1117, 968, 1108, 1830, 960, 1102, 954, 1096, 
       1860, 1263, 1276, 1275, 1359},
       VertexColors->None], 
      LineBox[{1357, 1349, 1271, 1258, 1306, 1305, 1867, 1304, 1086, 1223, 
       1079, 1827, 1216, 1072, 1209, 1065, 1821, 1202, 1055, 1193, 1045, 1183,
        1035, 1815, 1173, 1025, 1163, 1015, 1811, 1153, 1005, 1143, 995, 1804,
        1134, 985, 1799, 1125, 976, 1116, 967, 1798, 1107, 959, 1101, 953, 
       1310, 1869, 1309, 1311, 1232, 1262, 1348, 1367},
       VertexColors->None], 
      LineBox[{1361, 1277, 1284, 1278, 1266, 1862, 1252, 1082, 1219, 1075, 
       1825, 1212, 1068, 1205, 1061, 1818, 1198, 1051, 1189, 1847, 1041, 1179,
        1031, 1814, 1169, 1021, 1159, 1011, 1809, 1149, 1001, 1139, 991, 1801,
        1130, 981, 1121, 972, 1112, 963, 1796, 1103, 955, 1097, 949, 1228, 
       1861, 1235, 1274, 1273, 1368},
       VertexColors->None], 
      LineBox[{1362, 1283, 1282, 1269, 1255, 1089, 1226, 1858, 1084, 1221, 
       1077, 1214, 1856, 1070, 1207, 1063, 1819, 1200, 1053, 1191, 1849, 1043,
        1181, 1033, 1171, 1842, 1023, 1161, 1013, 1151, 1003, 1141, 993, 1802,
        1132, 983, 1123, 1834, 974, 1114, 965, 1105, 1829, 957, 1099, 951, 
       1794, 1094, 947, 1092, 1260, 1229, 1279, 1363},
       VertexColors->None], 
      LineBox[{1364, 1280, 1230, 1261, 1231, 948, 1095, 1795, 952, 1100, 958, 
       1106, 1797, 966, 1115, 975, 1835, 1124, 984, 1133, 1803, 994, 1142, 
       1004, 1152, 1810, 1014, 1162, 1024, 1172, 1034, 1182, 1044, 1850, 1192,
        1054, 1201, 1820, 1064, 1208, 1071, 1215, 1826, 1078, 1222, 1085, 
       1859, 1227, 1090, 1256, 1270, 1257, 1281, 1365},
       VertexColors->None]}, 
     {GrayLevel[0], Opacity[0.3], 
      LineBox[{1735, 1617, 1726, 1618, 1669, 1377, 1702, 1286, 1686, 1668, 
       1378, 1522, 1379, 1796, 1523, 1380, 1757, 1828, 1381, 1524, 1382, 1758,
        1829, 1383, 1525, 1384, 1797, 1526, 1385, 1527, 1386, 1798, 1528, 
       1387, 1759, 1830, 1388, 1529, 1389, 1694, 1696, 1695, 1870, 1705, 1390,
        1697, 1619, 1727, 1620, 1743},
       VertexColors->None], 
      LineBox[{1736, 1730, 1729, 1630, 1701, 1700, 1218, 1677, 1676, 1503, 
       1608, 1502, 1857, 1784, 1501, 1607, 1827, 1500, 1606, 1499, 1605, 1826,
        1498, 1604, 1497, 1856, 1783, 1496, 1603, 1495, 1855, 1782, 1494, 
       1602, 1825, 1493, 1601, 1718, 1717, 1492, 1600, 1675, 1824, 1791, 1672,
        1674, 1673, 1728, 1629, 1745},
       VertexColors->None], 
      LineBox[{1737, 1681, 1638, 1680, 1637, 1513, 1865, 1636, 1635, 1512, 
       1685, 1684, 1867, 1511, 1611, 1510, 1859, 1786, 1509, 1610, 1508, 1858,
        1785, 1507, 1609, 1506, 1866, 1683, 1682, 1505, 1634, 1633, 1862, 
       1504, 1632, 1678, 1631, 1679, 1753},
       VertexColors->None], 
      LineBox[{1738, 1692, 1614, 1691, 1514, 1615, 1861, 1612, 1515, 1371, 
       1689, 1755, 1868, 1720, 1719, 1516, 1372, 1794, 1517, 1373, 1518, 1374,
        1795, 1519, 1375, 1520, 1376, 1869, 1690, 1521, 1711, 1613, 1756, 
       1860, 1639, 1616, 1693, 1703, 1704, 1754},
       VertexColors->None], 
      LineBox[{1739, 1655, 1656, 1641, 1863, 1788, 1406, 1537, 1405, 1837, 
       1765, 1404, 1536, 1403, 1836, 1764, 1402, 1535, 1799, 1401, 1534, 1400,
        1835, 1763, 1399, 1533, 1398, 1834, 1762, 1397, 1532, 1396, 1833, 
       1761, 1395, 1121, 1394, 1531, 1393, 1832, 1760, 1392, 1530, 1391, 1787,
        1831, 1640, 1654, 1666, 1653, 1744},
       VertexColors->None], 
      LineBox[{1740, 1731, 1643, 1621, 1698, 1554, 1807, 1792, 1422, 1553, 
       1421, 1552, 1806, 1420, 1551, 1419, 1550, 1805, 1418, 1549, 1804, 1417,
        1548, 1416, 1547, 1803, 1415, 1546, 1414, 1545, 1802, 1413, 1544, 
       1412, 1131, 1411, 1543, 1801, 1410, 1542, 1409, 1541, 1800, 1408, 1540,
        1407, 1539, 1873, 1721, 1670, 1671, 1538, 1642, 1732, 1751},
       VertexColors->None], 
      LineBox[{1741, 1734, 1648, 1688, 1687, 1458, 1713, 1714, 1712, 1845, 
       1790, 1459, 1579, 1460, 1774, 1846, 1461, 1580, 1462, 1775, 1847, 1463,
        1776, 1848, 1464, 1581, 1465, 1777, 1849, 1466, 1582, 1467, 1778, 
       1850, 1468, 1583, 1469, 1193, 1470, 1779, 1851, 1471, 1584, 1472, 1780,
        1852, 1473, 1585, 1474, 1793, 1853, 1699, 1475, 1628, 1649, 1733, 
       1750},
       VertexColors->None], 
      LineBox[{1742, 1725, 1652, 1651, 1823, 1789, 1491, 1599, 1490, 1598, 
       1822, 1489, 1597, 1488, 1203, 1487, 1596, 1821, 1486, 1595, 1485, 1594,
        1820, 1484, 1593, 1483, 1592, 1819, 1482, 1591, 1481, 1854, 1781, 
       1480, 1590, 1818, 1479, 1589, 1478, 1588, 1817, 1477, 1587, 1716, 1715,
        1476, 1586, 1864, 1650, 1658, 1667, 1657, 1752},
       VertexColors->None], 
      LineBox[{1746, 1660, 1659, 1645, 1623, 1439, 1568, 1813, 1438, 1567, 
       1437, 1566, 1812, 1436, 1565, 1435, 1839, 1768, 1434, 1564, 1811, 1433,
        1563, 1432, 1562, 1810, 1431, 1561, 1430, 1151, 1429, 1560, 1428, 
       1838, 1767, 1427, 1559, 1809, 1426, 1558, 1425, 1557, 1808, 1424, 1556,
        1423, 1871, 1766, 1722, 1706, 1707, 1555, 1644, 1622, 1664, 1661, 
       1748},
       VertexColors->None], 
      LineBox[{1747, 1662, 1627, 1647, 1626, 1457, 1578, 1816, 1456, 1577, 
       1455, 1844, 1773, 1454, 1576, 1453, 1843, 1772, 1452, 1575, 1815, 1451,
        1574, 1450, 1172, 1449, 1573, 1448, 1842, 1771, 1447, 1572, 1446, 
       1841, 1770, 1445, 1571, 1814, 1444, 1570, 1443, 1840, 1769, 1442, 1569,
        1441, 1872, 1709, 1723, 1708, 1724, 1440, 1710, 1625, 1646, 1624, 
       1665, 1663, 1749},
       VertexColors->None]}}},
   VertexColors->CompressedData["
1:eJztfHlYzdvbfjIPoaJBxqRQKnOUbpFMSZNoEJGOIWVKySwnFGkyFCVRGUJS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    "]],
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "ScalingFunctions" -> None, "TransparentPolygonMesh" -> True, 
    "AxesInFront" -> True},
  PlotRange->{{-1, 1}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[1]=",
 CellID->300210817,ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
192.],ExpressionUUID->"f5e92683-6afe-41e4-81dc-0f68b287e2e4"]
}, Open  ]],

Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox["\<\"\[UpArrow]\"\>",
    StripOnInput->False,
    FontSize->14,
    FontWeight->Bold,
    FontColor->GrayLevel[1]],
   Alignment->Center,
   Background->RGBColor[1, 0.4, 0.2],
   FrameMargins->1,
   FrameStyle->None,
   ImageSize->{20, 20},
   StripOnInput->False],
  Appearance->"Frameless",
  Background->None,
  ButtonFunction:>(SelectionMove[
     EvaluationBox[], All, Cell]; NotebookFind[
     EvaluationNotebook[], "Section", Previous, CellStyle]; SelectionMove[
     EvaluationNotebook[], All, CellGroup]; 
   FrontEndTokenExecute["OpenCloseGroup"]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Text",
 Deployed->True,
 Evaluatable->False,
 GeneratedCell->False,
 CellAutoOverwrite->False,
 TextAlignment->Right,
 ShowStringCharacters->False,
 Background->None,
 CellTags->
  "groupCloserCell",ExpressionUUID->"4c3d8c81-da5a-4b7e-95c2-b515cbcd1250"]
}, Closed]],

Cell[CellGroupData[{

Cell["New section", "Section",
 CellChangeTimes->{{3.840976759142125*^9, 
  3.840976761164405*^9}},ExpressionUUID->"fcbdf0bc-c3f4-4a9c-a83a-\
0201d155cd5c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "+", "1"}]], "Input",
 CellChangeTimes->{{3.840976763928711*^9, 3.8409767644422398`*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"a5edb267-eb17-40cc-94c5-a5e21ba1e473"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.8409767647859344`*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"28ca7073-3411-4e3b-81bc-1725d3353c0c"]
}, Open  ]]
}, Closed]]
},
WindowSize->{949.875, 473.625},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>0.8 Inherited,
FrontEndVersion->"12.3 for Microsoft Windows (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"9180192a-7c25-4e8d-bf01-e5925c44fb00"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[68912, 1228, 23001, 383, 207, "Output",ExpressionUUID->"419e6f02-f486-4223-beed-438de69ffd2f",
   CellTags->"RasterizedOutput",
   CellID->527914185]},
 "groupCloserCell"->{
  Cell[206515, 3530, 921, 31, 31, "Text",ExpressionUUID->"4c3d8c81-da5a-4b7e-95c2-b515cbcd1250",
   Evaluatable->False,
   CellTags->"groupCloserCell"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 208423, 3596},
 {"groupCloserCell", 208604, 3600}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 177, 3, 54, "Section",ExpressionUUID->"7233bb63-aef1-4852-8020-1d49cfb7c635"],
Cell[1666, 40, 129, 1, 28, "Text",ExpressionUUID->"a858c642-8733-493e-a9ed-2a7fc7167f0a",
 CellID->19362291],
Cell[CellGroupData[{
Cell[1820, 45, 450, 14, 22, "Input",ExpressionUUID->"9584e9c5-4d04-4290-8fd7-ab881403f8c9",
 CellID->4473],
Cell[2273, 61, 12164, 215, 301, "Output",ExpressionUUID->"c4ecc596-b7c5-448d-a584-acd1ee201d2f",
 CellID->726188741]
}, Open  ]],
Cell[14452, 279, 160, 3, 28, "Text",ExpressionUUID->"9ed5e899-bec7-4796-b657-d119f1f0a595",
 CellID->83322389],
Cell[CellGroupData[{
Cell[14637, 286, 531, 17, 22, "Input",ExpressionUUID->"91cafc61-4a04-4bb0-884f-9c05da37c32f",
 CellID->28861],
Cell[15171, 305, 11443, 202, 301, "Output",ExpressionUUID->"6e2b729a-353b-4ab1-81ff-6a78dd96fbcc",
 CellID->956779655]
}, Open  ]],
Cell[26629, 510, 241, 5, 20, "ExampleDelimiter",ExpressionUUID->"7591ec0f-1dbf-491d-bb78-b813c8cb7404",
 CellID->93724150],
Cell[26873, 517, 117, 1, 28, "Text",ExpressionUUID->"146ac12c-1d62-432d-90ba-f8ef3ddaa953",
 CellID->221870260],
Cell[CellGroupData[{
Cell[27015, 522, 599, 17, 22, "Input",ExpressionUUID->"4769a278-70eb-455c-8a42-e8af6e004c00",
 CellID->16199],
Cell[27617, 541, 40211, 648, 296, "Output",ExpressionUUID->"95b4edc5-dc3f-49e4-817d-55035682f08f",
 CellID->1363259956]
}, Open  ]],
Cell[67843, 1192, 243, 5, 20, "ExampleDelimiter",ExpressionUUID->"3c13bed1-3995-41ab-b07c-653551b99111",
 CellID->2127631806],
Cell[68089, 1199, 104, 1, 28, "Text",ExpressionUUID->"30a3f653-60fd-4de4-bc8a-45e2ce67c7cf",
 CellID->1357557245],
Cell[CellGroupData[{
Cell[68218, 1204, 691, 22, 22, "Input",ExpressionUUID->"4e5dccea-338c-474f-b38b-b309057b3c77",
 CellID->1087542972],
Cell[68912, 1228, 23001, 383, 207, "Output",ExpressionUUID->"419e6f02-f486-4223-beed-438de69ffd2f",
 CellTags->"RasterizedOutput",
 CellID->527914185]
}, Open  ]],
Cell[91928, 1614, 242, 5, 20, "ExampleDelimiter",ExpressionUUID->"f5b08b7a-9683-48f5-9dd3-241d61bc0d9c",
 CellID->523147204],
Cell[92173, 1621, 108, 1, 28, "Text",ExpressionUUID->"c512e9e7-d62e-41c8-98bd-c7d6c69fa770",
 CellID->142732630],
Cell[CellGroupData[{
Cell[92306, 1626, 809, 24, 22, "Input",ExpressionUUID->"a885707a-d800-4cac-b475-6836cd6a8ca4",
 CellID->15076866],
Cell[93118, 1652, 113382, 1875, 294, 42918, 718, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"f5e92683-6afe-41e4-81dc-0f68b287e2e4",
 CellID->300210817]
}, Open  ]],
Cell[206515, 3530, 921, 31, 31, "Text",ExpressionUUID->"4c3d8c81-da5a-4b7e-95c2-b515cbcd1250",
 Evaluatable->False,
 CellTags->"groupCloserCell"]
}, Closed]],
Cell[CellGroupData[{
Cell[207473, 3566, 156, 3, 44, "Section",ExpressionUUID->"fcbdf0bc-c3f4-4a9c-a83a-0201d155cd5c"],
Cell[CellGroupData[{
Cell[207654, 3573, 196, 3, 22, "Input",ExpressionUUID->"a5edb267-eb17-40cc-94c5-a5e21ba1e473"],
Cell[207853, 3578, 151, 2, 25, "Output",ExpressionUUID->"28ca7073-3411-4e3b-81bc-1725d3353c0c"]
}, Open  ]]
}, Closed]]
}
]
*)

