(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.3' *)

(*************************************************************************)
(*                                                                       *)
(*                                                                       *)
(*  This file was created under the Wolfram Enterprise licensing terms.  *)
(*                                                                       *)
(*       For additional information concerning CDF licensing see:        *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*                                                                       *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     31035,        827]
NotebookOptionsPosition[     16543,        530]
NotebookOutlinePosition[     25234,        722]
CellTagsIndexPosition[     24159,        683]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Code",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.8409485771384478`*^9, 3.8409485785291033`*^9}, 
   3.8409488211406507`*^9},ExpressionUUID->"5ad53d3d-bf34-4bb1-9445-\
b2fa2ed2e604"],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "AuthorTools`"}], ";"}]], "Input",
 CellChangeTimes->{{3.8322448689252634`*^9, 3.832244871124895*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"fb1e52eb-a21c-45ad-8f89-a612aeb2a642"],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"nb", "=", 
     RowBox[{"EvaluationNotebook", "[", "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Options", "[", 
        RowBox[{
         RowBox[{"EvaluationNotebook", "[", "]"}], ",", "TaggingRules"}], 
        "]"}], "===", 
       RowBox[{"<|", "|>"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"SetOptions", "[", 
       RowBox[{
        RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
        RowBox[{"TaggingRules", "->", 
         RowBox[{"{", "}"}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"SetOptions", "[", 
     RowBox[{"nb", ",", " ", 
      RowBox[{"ShowPageBreaks", " ", "->", " ", "True"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"NotebookSave", "[", "nb", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Paginate", "[", "nb", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"MakeContents", "[", 
     RowBox[{"nb", ",", " ", "\"\<Book\>\""}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"SetOptions", "[", 
     RowBox[{"nb", ",", " ", 
      RowBox[{"ShowPageBreaks", " ", "->", " ", "False"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.8322448689252634`*^9, 3.832244871124895*^9}, {
  3.8322917291840925`*^9, 3.832291757915453*^9}, {3.840947880811492*^9, 
  3.840947900374591*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"768f0929-6ab7-4040-bbeb-bfddbddb5061"],

Cell[CellGroupData[{

Cell[TextData[{
 "Alice in Wonderland",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["1",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:1"}]], "TOCPage",
  ExpressionUUID->"664b5dbe-f33f-4461-8d58-bd04dc3aa5c7"]
}], "TOCTitle",ExpressionUUID->"a15bc6c8-1c76-4505-b150-f6ca851a34e8"],

Cell[CellGroupData[{

Cell[TextData[{
 "Section A",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["1",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:2"}]], "TOCPage",
  ExpressionUUID->"a7f38a09-cc7b-44b4-b84f-d82956de6863"]
}], "TOCSection",ExpressionUUID->"34b9babf-9637-4357-9ff9-7f48135ecaa9"],

Cell[TextData[{
 "Subsection A.1",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["1",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:3"}]], "TOCPage",
  ExpressionUUID->"7c670871-fa6e-4151-9357-678be8c52224"]
}], "TOCSubsection",ExpressionUUID->"817a0dc8-cb04-47e5-abac-ba59e7b3db26"],

Cell[TextData[{
 "Subsection A.2",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["1",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:4"}]], "TOCPage",
  ExpressionUUID->"7f5cdb1f-ee34-4384-8b65-8244a99d28f5"]
}], "TOCSubsection",ExpressionUUID->"c5751227-a0a1-4d4f-8754-a8b1359ce145"],

Cell[TextData[{
 "Subsection A.3",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["1",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:5"}]], "TOCPage",
  ExpressionUUID->"5e22b0a1-58ad-432a-b256-08df610f1a53"]
}], "TOCSubsection",ExpressionUUID->"5e1fa323-23fe-48c1-a45b-7c65a68c51e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Section B",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["1",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:6"}]], "TOCPage",
  ExpressionUUID->"612718ed-c220-4568-b4f6-80b3f88eb9f3"]
}], "TOCSection",ExpressionUUID->"cf5f043f-1ae1-4079-ab33-64333122aa0f"],

Cell[TextData[{
 "Subsection B.1",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["1",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:7"}]], "TOCPage",
  ExpressionUUID->"73392ee5-5404-4ba0-9f5a-c18936630e0f"]
}], "TOCSubsection",ExpressionUUID->"f00afc2f-4524-41ec-9cfd-ea441a03751f"],

Cell[TextData[{
 "Subsection B.2",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["2",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:8"}]], "TOCPage",
  ExpressionUUID->"a4c6b60a-a7e8-459a-a750-5f42765fb044"]
}], "TOCSubsection",ExpressionUUID->"af3183e5-8b9c-4cf9-b07c-b9439bc3e5f0"],

Cell[TextData[{
 "Subsection B.3",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["2",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:9"}]], "TOCPage",
  ExpressionUUID->"b5816057-dcbb-4d87-80c7-8ba9faac8a94"]
}], "TOCSubsection",ExpressionUUID->"e2338fdf-ef72-4065-95f0-491a4ca622da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Section C",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["2",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:10"}]], "TOCPage",
  ExpressionUUID->"43f09c2a-51a5-4427-9626-6a0be0caf713"]
}], "TOCSection",ExpressionUUID->"25e6309b-e5ec-40a4-a6ea-6e902290af07"],

Cell[TextData[{
 "Subsection C.1",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["2",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:11"}]], "TOCPage",
  ExpressionUUID->"6b8f4d5c-9c9b-4d86-aa5f-b860683606a8"]
}], "TOCSubsection",ExpressionUUID->"75805702-151f-4b08-a238-58e098381048"],

Cell[TextData[{
 "Subsection C.2",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["2",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:12"}]], "TOCPage",
  ExpressionUUID->"4cfaba6f-867e-4e16-8509-49a5a31898e3"]
}], "TOCSubsection",ExpressionUUID->"94eee419-ac7b-43ed-acb7-d702b351c24b"],

Cell[TextData[{
 "Subsection C.3",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["2",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:13"}]], "TOCPage",
  ExpressionUUID->"4bdaaded-4a0a-449f-a51d-bba593ec4596"]
}], "TOCSubsection",ExpressionUUID->"bcdd677b-4140-40a6-9d3b-f29ba5254f2d"],

Cell[TextData[{
 "Subsection C.4",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["2",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:14"}]], "TOCPage",
  ExpressionUUID->"99e6c5a2-da68-40fd-a547-66e59d8ef81e"]
}], "TOCSubsection",ExpressionUUID->"0f7622d8-ba9e-4716-93f9-b2682a097d72"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Section D",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["2",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:15"}]], "TOCPage",
  ExpressionUUID->"4e53147a-3d40-4eb1-8bb6-476c094a9f71"]
}], "TOCSection",ExpressionUUID->"d049ecf2-fe67-4690-b8f9-0bdd7aaa406d"],

Cell[TextData[{
 "Subsection D.1",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["2",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:16"}]], "TOCPage",
  ExpressionUUID->"9efef9c6-b37f-4526-bd33-14d8146d0573"]
}], "TOCSubsection",ExpressionUUID->"afcec011-2457-403c-a90e-6f4d6fbc91e6"],

Cell[CellGroupData[{

Cell[TextData[{
 "Subsection D.2",
 " ",
 StyleBox["\t", "Leader"],
 Cell[TextData[ButtonBox["2",
  BaseStyle->"PageLink",
  ButtonData->{
    FrontEnd`FileName[{}, "TOCDemoAuthorTools.nb"], "c:17"}]], "TOCPage",
  ExpressionUUID->"b9b602f3-c9b6-4149-bc98-b564d6838bdd"]
}], "TOCSubsection",ExpressionUUID->"60fb09a5-cdb6-46b9-bc31-71099630c67a"],

Cell[TextData[StyleBox["Note:",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.8409485917943106`*^9, 
  3.840948593043998*^9}},ExpressionUUID->"2a5f153f-3c70-423c-8e68-\
44f18ca82c26"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["\<\
With the code above the ToC is created in a separate notebook.\
\>", "Item",
 CellChangeTimes->{{3.8409486678179626`*^9, 
  3.8409486850483084`*^9}},ExpressionUUID->"c779aa59-6839-4fbd-b4fa-\
d4adcd8645e7"],

Cell["The ToC was copied and pasted to the current notebook.", "Item",
 CellChangeTimes->{{3.8409486678179626`*^9, 
  3.840948705027969*^9}},ExpressionUUID->"e4ce331f-ffe0-4847-a101-\
a0ace23eb228"],

Cell["\<\
After copying, you may notice a difference in formatting. Since the style \
definitions present in the original notebook may not exist in the notebook \
where you are pasting the ToC ultimately.\
\>", "Item",
 CellChangeTimes->{{3.8409486678179626`*^9, 
  3.840948765560542*^9}},ExpressionUUID->"55143ab1-c0ed-43e2-b242-\
886b213a46e2"],

Cell["\<\
The definitions \[OpenCurlyDoubleQuote]TOCTitle\[CloseCurlyDoubleQuote], \
\[OpenCurlyDoubleQuote]TOCSection\[CloseCurlyDoubleQuote], \
\[OpenCurlyDoubleQuote]TOCSubsection\[CloseCurlyDoubleQuote] and \
\[OpenCurlyDoubleQuote]Leader\[CloseCurlyDoubleQuote] were manually entered \
into the current notebook\[CloseCurlyQuote]s stylesheet for retrieving the \
styling.\
\>", "Item",
 CellChangeTimes->{{3.8409486678179626`*^9, 
  3.84094881404858*^9}},ExpressionUUID->"4309a0ba-99f7-4bfc-8e26-\
41fa35839fc4"],

Cell[CellGroupData[{

Cell["Alice in Wonderland", "Title",
 CellTags->{
  "TOCTag-Title1", 
   "c:1"},ExpressionUUID->"0c7170b7-18bf-486e-a7f8-391eabff8bf4"],

Cell[CellGroupData[{

Cell["Chapter 1", "Chapter",
 CellTags->
  "TOCTag-Chapter1",ExpressionUUID->"cb734815-dbd8-4cfe-9668-9331f9ba1b5e"],

Cell[CellGroupData[{

Cell["Section A", "Section",
 CellTags->{
  "TOCTag-Section1", 
   "c:2"},ExpressionUUID->"235baee6-6466-4837-847f-d4275060929f"],

Cell[CellGroupData[{

Cell["Subsection A.1", "Subsection",
 CellTags->{
  "TOCTag-Subsection1", 
   "c:3"},ExpressionUUID->"557ea056-47f8-4259-92bc-65269ae4f725"],

Cell["\<\
However, this bottle was _not_ marked \"poison,\" so Alice ventured to taste \
it, and, finding it very nice (it had a sort of mixed flavor of cherry-tart, \
custard, pineapple, roast turkey, toffy and hot buttered toast), she very \
soon finished it off.\
\>", "Text",ExpressionUUID->"12019e9c-99f3-4b5c-9049-211509bae27e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Subsection A.2", "Subsection",
 CellTags->{
  "TOCTag-Subsection2", 
   "c:4"},ExpressionUUID->"1e6cf244-c82d-4b36-8016-9daa58dadeec"],

Cell["\<\
Alice opened the door and found that it led into a small passage, not much \
larger than a rat-hole; she knelt down and looked along the passage into the \
loveliest garden you ever saw.\
\>", "Text",ExpressionUUID->"af45c89c-eaa7-432f-b0fe-df3bf69fd8ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Subsection A.3", "Subsection",
 CellTags->{
  "TOCTag-Subsection3", 
   "c:5"},ExpressionUUID->"c1ad3833-19a3-4c66-b184-eef8bd30d518"],

Cell["\<\
Oh, my poor little feet, I wonder who will put on your shoes and stockings \
for you now, dears?\
\>", "Text",ExpressionUUID->"d3f555c8-57e0-4a38-80cf-f899747cf2c5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section B", "Section",
 CellTags->{
  "TOCTag-Section2", 
   "c:6"},ExpressionUUID->"2def5e9e-ea5e-4ff3-979e-96c91afdccd2"],

Cell[CellGroupData[{

Cell["Subsection B.1", "Subsection",
 CellTags->{
  "TOCTag-Subsection4", 
   "c:7"},ExpressionUUID->"27424c56-b3b5-4f0a-b2c1-7dfdbba75c55"],

Cell["\<\
Alice thought she had never seen such a curious croquet-ground in her life; \
it was all ridges and furrows.\
\>", "Text",ExpressionUUID->"e09b0e3f-542a-41c2-85c3-89aee79c56aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Subsection B.2", "Subsection",
 CellTags->{
  "TOCTag-Subsection5", 
   "c:8"},ExpressionUUID->"abfa2e4b-b511-46d4-adfd-8ceefc6e90ec"],

Cell["Edwin and Morcar, the Earls of Mercia and Northumbria'--\"", "Text",ExpressionUUID->"a47d1f31-2640-4aa4-8e5e-15014a310f11"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Subsection B.3", "Subsection",
 CellTags->{
  "TOCTag-Subsection6", 
   "c:9"},ExpressionUUID->"590ec2c7-6a8e-45a3-9ad6-77018b2a3c0c"],

Cell["\<\
\"If there's no meaning in it,\" said the King, \"that saves a world of \
trouble, you know, as we needn't try to find any.\
\>", "Text",ExpressionUUID->"4e5c8749-1311-4eaf-bbb0-16eecb9f9662"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section C", "Section",
 CellTags->{
  "TOCTag-Section3", 
   "c:10"},ExpressionUUID->"ff8ae5fa-4014-4ad5-9d51-90d940098ada"],

Cell[CellGroupData[{

Cell["Subsection C.1", "Subsection",
 CellTags->{
  "TOCTag-Subsection7", 
   "c:11"},ExpressionUUID->"ee77c0e3-5d8e-45d7-b4c3-b95a2377e8da"],

Cell["\<\
The Frog-Footman repeated, in the same solemn tone, \"From the Queen.\
\>", "Text",ExpressionUUID->"0542e7aa-4a35-4974-a962-6bd35ff86028"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Subsection C.2", "Subsection",
 CellTags->{
  "TOCTag-Subsection8", 
   "c:12"},ExpressionUUID->"3d8e5108-219a-41a3-82eb-d169b99a16a8"],

Cell["\<\
Alice was a little startled by seeing the Cheshire-Cat sitting on a bough of \
a tree a few yards off.\
\>", "Text",ExpressionUUID->"942b4c76-c0a5-4934-b6c9-b285705758b4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Subsection C.3", "Subsection",
 CellTags->{
  "TOCTag-Subsection9", 
   "c:13"},ExpressionUUID->"1c951a42-281d-4b36-83e2-6dd0decbcc85"],

Cell["\<\
She generally gave herself very good advice (though she very seldom followed \
it), and sometimes she scolded herself so severely as to bring tears into her \
eyes.\
\>", "Text",ExpressionUUID->"6e7e3f30-a45d-4599-a245-d3f64b3b72bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Subsection C.4", "Subsection",
 CellTags->{
  "TOCTag-Subsection10", 
   "c:14"},ExpressionUUID->"7cf4dbf4-f051-46ce-895b-c6e52e0bd2cf"],

Cell["\<\
\"Oh, _please_ mind what you're doing!\" cried Alice, jumping up and down in \
an agony of terror.\
\>", "Text",ExpressionUUID->"42b816cd-4db9-4bb1-a58d-160d29e8339c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section D", "Section",
 CellTags->{
  "TOCTag-Section4", 
   "c:15"},ExpressionUUID->"815fcebd-c3de-4e6c-ab87-93b67c5768fe"],

Cell[CellGroupData[{

Cell["Subsection D.1", "Subsection",
 CellTags->{
  "TOCTag-Subsection11", 
   "c:16"},ExpressionUUID->"e20281a5-dc6c-4c56-8f39-64653ca53428"],

Cell["\<\
Then the Queen left off, quite out of breath, and walked away with Alice.\
\>", "Text",ExpressionUUID->"3708cabe-6509-4865-b843-cf85a01e7e54"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Subsection D.2", "Subsection",
 CellTags->{
  "TOCTag-Subsection12", 
   "c:17"},ExpressionUUID->"2b7468ee-bfa9-4626-b09b-07eafd1e8e4f"],

Cell["\<\
On various pretexts they all moved off and Alice was soon left alone.\
\>", "Text",ExpressionUUID->"e09e308a-6f47-4bdc-8497-078caf63097e"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
ShowPageBreaks->False,
WindowSize->{960., 478.5},
WindowMargins->{{Automatic, -4.875}, {-4.875, Automatic}},
PrintingStartingPageNumber->1,
TaggingRules->{
 "PaginationCache" -> {{2021, 9, 18, 15, 28, 32.025685`9.258073329555321}, {1,
     1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 
    2, 2, 2, 2, 2, 2, 2}, Automatic}},
Magnification:>1.02,
FrontEndVersion->"12.3 for Microsoft Windows (64-bit) (July 9, 2021)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["TOCTitle"], CellMargins -> {{20, 0}, {1, 8}}, 
    CellGroupingRules -> {SectionGrouping, 70}, TabSpacings -> 46, 
    CounterIncrements -> TOCTitle, CounterAssignments -> {{TOCSection, 0}}, 
    FontFamily -> Helvetica, FontSize -> 20, FontWeight -> Bold], 
   Cell[
    StyleData["TOCSection"], CellMargins -> {{48, 0}, {1, 1}}, 
    CellGroupingRules -> {SectionGrouping, 75}, TabSpacings -> 42.9, 
    CounterIncrements -> TOCSection, 
    CounterAssignments -> {{TOCSubsection, 0}}, FontFamily -> Helvetica, 
    FontSize -> 15], 
   Cell[
    StyleData["TOCSubsection"], CellMargins -> {{76, 0}, {1, 1}}, 
    CellGroupingRules -> {SectionGrouping, 80}, TabSpacings -> 39.8, 
    CounterIncrements -> TOCSubsection, 
    CounterAssignments -> {{TOCSubsubsection, 0}}, FontFamily -> Helvetica, 
    FontSize -> 15], 
   Cell[
    StyleData["Leader"], TabFilling -> ".", StyleMenuListing -> None, 
    FontFamily -> "Times", FontSize -> 15, FontWeight -> "Plain"]}, 
  WindowSize -> {581.25, 388.5}, 
  WindowMargins -> {{-822, Automatic}, {-143.25, Automatic}}, Visible -> 
  False, FrontEndVersion -> 
  "12.3 for Microsoft Windows (64-bit) (July 9, 2021)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"f5bf70af-e8f6-4584-a72a-6d10bf28ccb9"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "c:1"->{
  Cell[11063, 331, 135, 3, 99, "Title",ExpressionUUID->"0c7170b7-18bf-486e-a7f8-391eabff8bf4",
   CellTags->{"TOCTag-Title1", "c:1"}]},
 "c:10"->{
  Cell[14068, 438, 130, 3, 68, "Section",ExpressionUUID->"ff8ae5fa-4014-4ad5-9d51-90d940098ada",
   CellTags->{"TOCTag-Section3", "c:10"}]},
 "c:11"->{
  Cell[14223, 445, 141, 3, 55, "Subsection",ExpressionUUID->"ee77c0e3-5d8e-45d7-b4c3-b95a2377e8da",
   CellTags->{"TOCTag-Subsection7", "c:11"}]},
 "c:12"->{
  Cell[14552, 457, 141, 3, 55, "Subsection",ExpressionUUID->"3d8e5108-219a-41a3-82eb-d169b99a16a8",
   CellTags->{"TOCTag-Subsection8", "c:12"}]},
 "c:13"->{
  Cell[14914, 470, 141, 3, 55, "Subsection",ExpressionUUID->"1c951a42-281d-4b36-83e2-6dd0decbcc85",
   CellTags->{"TOCTag-Subsection9", "c:13"}]},
 "c:14"->{
  Cell[15338, 484, 142, 3, 55, "Subsection",ExpressionUUID->"7cf4dbf4-f051-46ce-895b-c6e52e0bd2cf",
   CellTags->{"TOCTag-Subsection10", "c:14"}]},
 "c:15"->{
  Cell[15709, 498, 130, 3, 68, "Section",ExpressionUUID->"815fcebd-c3de-4e6c-ab87-93b67c5768fe",
   CellTags->{"TOCTag-Section4", "c:15"}]},
 "c:16"->{
  Cell[15864, 505, 142, 3, 55, "Subsection",ExpressionUUID->"e20281a5-dc6c-4c56-8f39-64653ca53428",
   CellTags->{"TOCTag-Subsection11", "c:16"}]},
 "c:17"->{
  Cell[16198, 517, 142, 3, 55, "Subsection",ExpressionUUID->"2b7468ee-bfa9-4626-b09b-07eafd1e8e4f",
   CellTags->{"TOCTag-Subsection12", "c:17"}]},
 "c:2"->{
  Cell[11364, 344, 129, 3, 68, "Section",ExpressionUUID->"235baee6-6466-4837-847f-d4275060929f",
   CellTags->{"TOCTag-Section1", "c:2"}]},
 "c:3"->{
  Cell[11518, 351, 140, 3, 55, "Subsection",ExpressionUUID->"557ea056-47f8-4259-92bc-65269ae4f725",
   CellTags->{"TOCTag-Subsection1", "c:3"}]},
 "c:4"->{
  Cell[12032, 366, 140, 3, 55, "Subsection",ExpressionUUID->"1e6cf244-c82d-4b36-8016-9daa58dadeec",
   CellTags->{"TOCTag-Subsection2", "c:4"}]},
 "c:5"->{
  Cell[12477, 380, 140, 3, 55, "Subsection",ExpressionUUID->"c1ad3833-19a3-4c66-b184-eef8bd30d518",
   CellTags->{"TOCTag-Subsection3", "c:5"}]},
 "c:6"->{
  Cell[12844, 394, 129, 3, 68, "Section",ExpressionUUID->"2def5e9e-ea5e-4ff3-979e-96c91afdccd2",
   CellTags->{"TOCTag-Section2", "c:6"}]},
 "c:7"->{
  Cell[12998, 401, 140, 3, 55, "Subsection",ExpressionUUID->"27424c56-b3b5-4f0a-b2c1-7dfdbba75c55",
   CellTags->{"TOCTag-Subsection4", "c:7"}]},
 "c:8"->{
  Cell[13365, 414, 140, 3, 55, "Subsection",ExpressionUUID->"abfa2e4b-b511-46d4-adfd-8ceefc6e90ec",
   CellTags->{"TOCTag-Subsection5", "c:8"}]},
 "c:9"->{
  Cell[13674, 424, 140, 3, 55, "Subsection",ExpressionUUID->"590ec2c7-6a8e-45a3-9ad6-77018b2a3c0c",
   CellTags->{"TOCTag-Subsection6", "c:9"}]},
 "TOCTag-Chapter1"->{
  Cell[11223, 338, 116, 2, 70, "Chapter",ExpressionUUID->"cb734815-dbd8-4cfe-9668-9331f9ba1b5e",
   CellTags->"TOCTag-Chapter1"]},
 "TOCTag-Section1"->{
  Cell[11364, 344, 129, 3, 68, "Section",ExpressionUUID->"235baee6-6466-4837-847f-d4275060929f",
   CellTags->{"TOCTag-Section1", "c:2"}]},
 "TOCTag-Section2"->{
  Cell[12844, 394, 129, 3, 68, "Section",ExpressionUUID->"2def5e9e-ea5e-4ff3-979e-96c91afdccd2",
   CellTags->{"TOCTag-Section2", "c:6"}]},
 "TOCTag-Section3"->{
  Cell[14068, 438, 130, 3, 68, "Section",ExpressionUUID->"ff8ae5fa-4014-4ad5-9d51-90d940098ada",
   CellTags->{"TOCTag-Section3", "c:10"}]},
 "TOCTag-Section4"->{
  Cell[15709, 498, 130, 3, 68, "Section",ExpressionUUID->"815fcebd-c3de-4e6c-ab87-93b67c5768fe",
   CellTags->{"TOCTag-Section4", "c:15"}]},
 "TOCTag-Subsection1"->{
  Cell[11518, 351, 140, 3, 55, "Subsection",ExpressionUUID->"557ea056-47f8-4259-92bc-65269ae4f725",
   CellTags->{"TOCTag-Subsection1", "c:3"}]},
 "TOCTag-Subsection10"->{
  Cell[15338, 484, 142, 3, 55, "Subsection",ExpressionUUID->"7cf4dbf4-f051-46ce-895b-c6e52e0bd2cf",
   CellTags->{"TOCTag-Subsection10", "c:14"}]},
 "TOCTag-Subsection11"->{
  Cell[15864, 505, 142, 3, 55, "Subsection",ExpressionUUID->"e20281a5-dc6c-4c56-8f39-64653ca53428",
   CellTags->{"TOCTag-Subsection11", "c:16"}]},
 "TOCTag-Subsection12"->{
  Cell[16198, 517, 142, 3, 55, "Subsection",ExpressionUUID->"2b7468ee-bfa9-4626-b09b-07eafd1e8e4f",
   CellTags->{"TOCTag-Subsection12", "c:17"}]},
 "TOCTag-Subsection2"->{
  Cell[12032, 366, 140, 3, 55, "Subsection",ExpressionUUID->"1e6cf244-c82d-4b36-8016-9daa58dadeec",
   CellTags->{"TOCTag-Subsection2", "c:4"}]},
 "TOCTag-Subsection3"->{
  Cell[12477, 380, 140, 3, 55, "Subsection",ExpressionUUID->"c1ad3833-19a3-4c66-b184-eef8bd30d518",
   CellTags->{"TOCTag-Subsection3", "c:5"}]},
 "TOCTag-Subsection4"->{
  Cell[12998, 401, 140, 3, 55, "Subsection",ExpressionUUID->"27424c56-b3b5-4f0a-b2c1-7dfdbba75c55",
   CellTags->{"TOCTag-Subsection4", "c:7"}]},
 "TOCTag-Subsection5"->{
  Cell[13365, 414, 140, 3, 55, "Subsection",ExpressionUUID->"abfa2e4b-b511-46d4-adfd-8ceefc6e90ec",
   CellTags->{"TOCTag-Subsection5", "c:8"}]},
 "TOCTag-Subsection6"->{
  Cell[13674, 424, 140, 3, 55, "Subsection",ExpressionUUID->"590ec2c7-6a8e-45a3-9ad6-77018b2a3c0c",
   CellTags->{"TOCTag-Subsection6", "c:9"}]},
 "TOCTag-Subsection7"->{
  Cell[14223, 445, 141, 3, 55, "Subsection",ExpressionUUID->"ee77c0e3-5d8e-45d7-b4c3-b95a2377e8da",
   CellTags->{"TOCTag-Subsection7", "c:11"}]},
 "TOCTag-Subsection8"->{
  Cell[14552, 457, 141, 3, 55, "Subsection",ExpressionUUID->"3d8e5108-219a-41a3-82eb-d169b99a16a8",
   CellTags->{"TOCTag-Subsection8", "c:12"}]},
 "TOCTag-Subsection9"->{
  Cell[14914, 470, 141, 3, 55, "Subsection",ExpressionUUID->"1c951a42-281d-4b36-83e2-6dd0decbcc85",
   CellTags->{"TOCTag-Subsection9", "c:13"}]},
 "TOCTag-Title1"->{
  Cell[11063, 331, 135, 3, 99, "Title",ExpressionUUID->"0c7170b7-18bf-486e-a7f8-391eabff8bf4",
   CellTags->{"TOCTag-Title1", "c:1"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"c:1", 18486, 575},
 {"c:10", 18633, 578},
 {"c:11", 18785, 581},
 {"c:12", 18943, 584},
 {"c:13", 19101, 587},
 {"c:14", 19259, 590},
 {"c:15", 19418, 593},
 {"c:16", 19570, 596},
 {"c:17", 19729, 599},
 {"c:2", 19887, 602},
 {"c:3", 20037, 605},
 {"c:4", 20193, 608},
 {"c:5", 20349, 611},
 {"c:6", 20505, 614},
 {"c:7", 20655, 617},
 {"c:8", 20811, 620},
 {"c:9", 20967, 623},
 {"TOCTag-Chapter1", 21135, 626},
 {"TOCTag-Section1", 21288, 629},
 {"TOCTag-Section2", 21450, 632},
 {"TOCTag-Section3", 21612, 635},
 {"TOCTag-Section4", 21775, 638},
 {"TOCTag-Subsection1", 21941, 641},
 {"TOCTag-Subsection10", 22113, 644},
 {"TOCTag-Subsection11", 22287, 647},
 {"TOCTag-Subsection12", 22461, 650},
 {"TOCTag-Subsection2", 22634, 653},
 {"TOCTag-Subsection3", 22805, 656},
 {"TOCTag-Subsection4", 22976, 659},
 {"TOCTag-Subsection5", 23147, 662},
 {"TOCTag-Subsection6", 23318, 665},
 {"TOCTag-Subsection7", 23489, 668},
 {"TOCTag-Subsection8", 23661, 671},
 {"TOCTag-Subsection9", 23833, 674},
 {"TOCTag-Title1", 24000, 677}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1464, 33, 216, 4, 36, "Text",ExpressionUUID->"5ad53d3d-bf34-4bb1-9445-b2fa2ed2e604"],
Cell[1683, 39, 220, 4, 28, "Input",ExpressionUUID->"fb1e52eb-a21c-45ad-8f89-a612aeb2a642"],
Cell[1906, 45, 1554, 38, 204, "Input",ExpressionUUID->"768f0929-6ab7-4040-bbeb-bfddbddb5061"],
Cell[CellGroupData[{
Cell[3485, 87, 345, 9, 33, "TOCTitle",ExpressionUUID->"a15bc6c8-1c76-4505-b150-f6ca851a34e8"],
Cell[CellGroupData[{
Cell[3855, 100, 337, 9, 20, "TOCSection",ExpressionUUID->"34b9babf-9637-4357-9ff9-7f48135ecaa9"],
Cell[4195, 111, 345, 9, 20, "TOCSubsection",ExpressionUUID->"817a0dc8-cb04-47e5-abac-ba59e7b3db26"],
Cell[4543, 122, 345, 9, 20, "TOCSubsection",ExpressionUUID->"c5751227-a0a1-4d4f-8754-a8b1359ce145"],
Cell[4891, 133, 345, 9, 20, "TOCSubsection",ExpressionUUID->"5e1fa323-23fe-48c1-a45b-7c65a68c51e2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5273, 147, 337, 9, 20, "TOCSection",ExpressionUUID->"cf5f043f-1ae1-4079-ab33-64333122aa0f"],
Cell[5613, 158, 345, 9, 20, "TOCSubsection",ExpressionUUID->"f00afc2f-4524-41ec-9cfd-ea441a03751f"],
Cell[5961, 169, 345, 9, 20, "TOCSubsection",ExpressionUUID->"af3183e5-8b9c-4cf9-b07c-b9439bc3e5f0"],
Cell[6309, 180, 345, 9, 20, "TOCSubsection",ExpressionUUID->"e2338fdf-ef72-4065-95f0-491a4ca622da"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6691, 194, 338, 9, 20, "TOCSection",ExpressionUUID->"25e6309b-e5ec-40a4-a6ea-6e902290af07"],
Cell[7032, 205, 346, 9, 20, "TOCSubsection",ExpressionUUID->"75805702-151f-4b08-a238-58e098381048"],
Cell[7381, 216, 346, 9, 20, "TOCSubsection",ExpressionUUID->"94eee419-ac7b-43ed-acb7-d702b351c24b"],
Cell[7730, 227, 346, 9, 20, "TOCSubsection",ExpressionUUID->"bcdd677b-4140-40a6-9d3b-f29ba5254f2d"],
Cell[8079, 238, 346, 9, 20, "TOCSubsection",ExpressionUUID->"0f7622d8-ba9e-4716-93f9-b2682a097d72"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8462, 252, 338, 9, 20, "TOCSection",ExpressionUUID->"d049ecf2-fe67-4690-b8f9-0bdd7aaa406d"],
Cell[8803, 263, 346, 9, 20, "TOCSubsection",ExpressionUUID->"afcec011-2457-403c-a90e-6f4d6fbc91e6"],
Cell[CellGroupData[{
Cell[9174, 276, 346, 9, 20, "TOCSubsection",ExpressionUUID->"60fb09a5-cdb6-46b9-bc31-71099630c67a"],
Cell[9523, 287, 190, 4, 36, "Text",ExpressionUUID->"2a5f153f-3c70-423c-8e68-44f18ca82c26"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[9752, 296, 216, 5, 33, "Item",ExpressionUUID->"c779aa59-6839-4fbd-b4fa-d4adcd8645e7"],
Cell[9971, 303, 198, 3, 33, "Item",ExpressionUUID->"e4ce331f-ffe0-4847-a101-a0ace23eb228"],
Cell[10172, 308, 346, 7, 55, "Item",ExpressionUUID->"55143ab1-c0ed-43e2-b242-886b213a46e2"],
Cell[10521, 317, 517, 10, 55, "Item",ExpressionUUID->"4309a0ba-99f7-4bfc-8e26-41fa35839fc4"],
Cell[CellGroupData[{
Cell[11063, 331, 135, 3, 99, "Title",ExpressionUUID->"0c7170b7-18bf-486e-a7f8-391eabff8bf4",
 CellTags->{"TOCTag-Title1", "c:1"}],
Cell[CellGroupData[{
Cell[11223, 338, 116, 2, 70, "Chapter",ExpressionUUID->"cb734815-dbd8-4cfe-9668-9331f9ba1b5e",
 CellTags->"TOCTag-Chapter1"],
Cell[CellGroupData[{
Cell[11364, 344, 129, 3, 68, "Section",ExpressionUUID->"235baee6-6466-4837-847f-d4275060929f",
 CellTags->{"TOCTag-Section1", "c:2"}],
Cell[CellGroupData[{
Cell[11518, 351, 140, 3, 55, "Subsection",ExpressionUUID->"557ea056-47f8-4259-92bc-65269ae4f725",
 CellTags->{"TOCTag-Subsection1", "c:3"}],
Cell[11661, 356, 334, 5, 60, "Text",ExpressionUUID->"12019e9c-99f3-4b5c-9049-211509bae27e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12032, 366, 140, 3, 55, "Subsection",ExpressionUUID->"1e6cf244-c82d-4b36-8016-9daa58dadeec",
 CellTags->{"TOCTag-Subsection2", "c:4"}],
Cell[12175, 371, 265, 4, 60, "Text",ExpressionUUID->"af45c89c-eaa7-432f-b0fe-df3bf69fd8ac"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12477, 380, 140, 3, 55, "Subsection",ExpressionUUID->"c1ad3833-19a3-4c66-b184-eef8bd30d518",
 CellTags->{"TOCTag-Subsection3", "c:5"}],
Cell[12620, 385, 175, 3, 36, "Text",ExpressionUUID->"d3f555c8-57e0-4a38-80cf-f899747cf2c5"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12844, 394, 129, 3, 68, "Section",ExpressionUUID->"2def5e9e-ea5e-4ff3-979e-96c91afdccd2",
 CellTags->{"TOCTag-Section2", "c:6"}],
Cell[CellGroupData[{
Cell[12998, 401, 140, 3, 55, "Subsection",ExpressionUUID->"27424c56-b3b5-4f0a-b2c1-7dfdbba75c55",
 CellTags->{"TOCTag-Subsection4", "c:7"}],
Cell[13141, 406, 187, 3, 36, "Text",ExpressionUUID->"e09b0e3f-542a-41c2-85c3-89aee79c56aa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13365, 414, 140, 3, 55, "Subsection",ExpressionUUID->"abfa2e4b-b511-46d4-adfd-8ceefc6e90ec",
 CellTags->{"TOCTag-Subsection5", "c:8"}],
Cell[13508, 419, 129, 0, 36, "Text",ExpressionUUID->"a47d1f31-2640-4aa4-8e5e-15014a310f11"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13674, 424, 140, 3, 55, "Subsection",ExpressionUUID->"590ec2c7-6a8e-45a3-9ad6-77018b2a3c0c",
 CellTags->{"TOCTag-Subsection6", "c:9"}],
Cell[13817, 429, 202, 3, 36, "Text",ExpressionUUID->"4e5c8749-1311-4eaf-bbb0-16eecb9f9662"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14068, 438, 130, 3, 68, "Section",ExpressionUUID->"ff8ae5fa-4014-4ad5-9d51-90d940098ada",
 CellTags->{"TOCTag-Section3", "c:10"}],
Cell[CellGroupData[{
Cell[14223, 445, 141, 3, 55, "Subsection",ExpressionUUID->"ee77c0e3-5d8e-45d7-b4c3-b95a2377e8da",
 CellTags->{"TOCTag-Subsection7", "c:11"}],
Cell[14367, 450, 148, 2, 36, "Text",ExpressionUUID->"0542e7aa-4a35-4974-a962-6bd35ff86028"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14552, 457, 141, 3, 55, "Subsection",ExpressionUUID->"3d8e5108-219a-41a3-82eb-d169b99a16a8",
 CellTags->{"TOCTag-Subsection8", "c:12"}],
Cell[14696, 462, 181, 3, 35, "Text",ExpressionUUID->"942b4c76-c0a5-4934-b6c9-b285705758b4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14914, 470, 141, 3, 55, "Subsection",ExpressionUUID->"1c951a42-281d-4b36-83e2-6dd0decbcc85",
 CellTags->{"TOCTag-Subsection9", "c:13"}],
Cell[15058, 475, 243, 4, 35, "Text",ExpressionUUID->"6e7e3f30-a45d-4599-a245-d3f64b3b72bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15338, 484, 142, 3, 55, "Subsection",ExpressionUUID->"7cf4dbf4-f051-46ce-895b-c6e52e0bd2cf",
 CellTags->{"TOCTag-Subsection10", "c:14"}],
Cell[15483, 489, 177, 3, 35, "Text",ExpressionUUID->"42b816cd-4db9-4bb1-a58d-160d29e8339c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15709, 498, 130, 3, 68, "Section",ExpressionUUID->"815fcebd-c3de-4e6c-ab87-93b67c5768fe",
 CellTags->{"TOCTag-Section4", "c:15"}],
Cell[CellGroupData[{
Cell[15864, 505, 142, 3, 55, "Subsection",ExpressionUUID->"e20281a5-dc6c-4c56-8f39-64653ca53428",
 CellTags->{"TOCTag-Subsection11", "c:16"}],
Cell[16009, 510, 152, 2, 35, "Text",ExpressionUUID->"3708cabe-6509-4865-b843-cf85a01e7e54"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16198, 517, 142, 3, 55, "Subsection",ExpressionUUID->"2b7468ee-bfa9-4626-b09b-07eafd1e8e4f",
 CellTags->{"TOCTag-Subsection12", "c:17"}],
Cell[16343, 522, 148, 2, 35, "Text",ExpressionUUID->"e09e308a-6f47-4bdc-8497-078caf63097e"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

